Build Result for tpokorra/bof/test/master

go to bottom of this page
[00:00:00]  * Starting at 2020-06-04 06:04:01 GMT+0200
[00:00:00]  * Preparing the machine...
[00:00:02] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (lxc stop l005-build04lxd-lbs-solidcharity-com || echo 'container is not running') 2>&1; echo \$?"
[00:00:04] Error: The container is already stopped
[00:00:04] Try `lxc info --show-log l005-build04lxd-lbs-solidcharity-com` for more info
[00:00:04] container is not running
[00:00:04] 0
[00:00:04] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (if [ -d /var/lib/lxd/containers/l005-build04lxd-lbs-solidcharity-com ]; then lxc delete l005-build04lxd-lbs-solidcharity-com; else echo 'container does not exist'; fi) 2>&1; echo \$?"
[00:00:27] 0
[00:00:27] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (/usr/share/lxd-scripts/initUbuntu.sh l005-build04lxd-lbs-solidcharity-com 5 bionic amd64 0) 2>&1; echo \$?"
[00:00:27] Creating l005-build04lxd-lbs-solidcharity-com
[00:00:44] Host 10.0.4.5 not found in /root/.ssh/known_hosts
[00:00:46] Device var_cache_apt added to l005-build04lxd-lbs-solidcharity-com
[00:00:46] /root
[00:00:57] Get:1 http://security.ubuntu.com/ubuntu bionic-security InRelease [88.7 kB]
[00:00:57] Hit:2 http://archive.ubuntu.com/ubuntu bionic InRelease
[00:00:57] Get:3 http://archive.ubuntu.com/ubuntu bionic-updates InRelease [88.7 kB]
[00:00:58] Get:4 http://security.ubuntu.com/ubuntu bionic-security/main amd64 Packages [727 kB]
[00:00:58] Get:5 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [951 kB]
[00:00:58] Get:6 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 Packages [669 kB]
[00:00:58] Get:7 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [1077 kB]
[00:00:59] Fetched 3601 kB in 1s (3350 kB/s)
[00:01:00] Reading package lists...
[00:01:00] Reading package lists...
[00:01:01] Building dependency tree...
[00:01:01] Reading state information...
[00:01:01] The following additional packages will be installed:
[00:01:01]   libpsl5 libwrap0 ncurses-term openssh-sftp-server publicsuffix
[00:01:01]   python3-certifi python3-chardet python3-idna python3-pkg-resources
[00:01:01]   python3-requests python3-six python3-urllib3 ssh-import-id wget
[00:01:01] Suggested packages:
[00:01:01]   molly-guard monkeysphere rssh ssh-askpass ufw python3-setuptools
[00:01:01]   python3-cryptography python3-openssl python3-socks
[00:01:01] The following NEW packages will be installed:
[00:01:01]   libpsl5 libwrap0 ncurses-term openssh-server openssh-sftp-server
[00:01:01]   publicsuffix python3-certifi python3-chardet python3-idna
[00:01:01]   python3-pkg-resources python3-requests python3-six python3-urllib3
[00:01:01]   ssh-import-id wget
[00:01:01] debconf: unable to initialize frontend: Dialog
[00:01:01] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:01:01] debconf: falling back to frontend: Readline
[00:01:01] debconf: unable to initialize frontend: Readline
[00:01:01] debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.26.1 /usr/local/share/perl/5.26.1 /usr/lib/x86_64-linux-gnu/perl5/5.26 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.26 /usr/share/perl/5.26 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7, <> line 15.)
[00:01:01] debconf: falling back to frontend: Teletype
[00:01:01] dpkg-preconfigure: unable to re-open stdin: 
[00:01:01] 0 upgraded, 15 newly installed, 0 to remove and 0 not upgraded.
[00:01:01] Need to get 0 B/1650 kB of archives.
[00:01:01] After this operation, 9030 kB of additional disk space will be used.
[00:01:01] Selecting previously unselected package libpsl5:amd64.
[00:01:01] (Reading database ... 
[00:01:01] (Reading database ... 5%
[00:01:01] (Reading database ... 10%
[00:01:01] (Reading database ... 15%
[00:01:01] (Reading database ... 20%
[00:01:01] (Reading database ... 25%
[00:01:01] (Reading database ... 30%
[00:01:01] (Reading database ... 35%
[00:01:01] (Reading database ... 40%
[00:01:01] (Reading database ... 45%
[00:01:01] (Reading database ... 50%
[00:01:01] (Reading database ... 55%
[00:01:01] (Reading database ... 60%
[00:01:01] (Reading database ... 65%
[00:01:01] (Reading database ... 70%
[00:01:01] (Reading database ... 75%
[00:01:01] (Reading database ... 80%
[00:01:01] (Reading database ... 85%
[00:01:01] (Reading database ... 90%
[00:01:01] (Reading database ... 95%
[00:01:01] (Reading database ... 100%
[00:01:01] (Reading database ... 13960 files and directories currently installed.)
[00:01:01] Preparing to unpack .../00-libpsl5_0.19.1-5build1_amd64.deb ...
[00:01:01] Unpacking libpsl5:amd64 (0.19.1-5build1) ...
[00:01:01] Selecting previously unselected package publicsuffix.
[00:01:01] Preparing to unpack .../01-publicsuffix_20180223.1310-1_all.deb ...
[00:01:01] Unpacking publicsuffix (20180223.1310-1) ...
[00:01:02] Selecting previously unselected package wget.
[00:01:02] Preparing to unpack .../02-wget_1.19.4-1ubuntu2.2_amd64.deb ...
[00:01:02] Unpacking wget (1.19.4-1ubuntu2.2) ...
[00:01:02] Selecting previously unselected package libwrap0:amd64.
[00:01:02] Preparing to unpack .../03-libwrap0_7.6.q-27_amd64.deb ...
[00:01:02] Unpacking libwrap0:amd64 (7.6.q-27) ...
[00:01:03] Selecting previously unselected package ncurses-term.
[00:01:03] Preparing to unpack .../04-ncurses-term_6.1-1ubuntu1.18.04_all.deb ...
[00:01:03] Unpacking ncurses-term (6.1-1ubuntu1.18.04) ...
[00:01:05] Selecting previously unselected package openssh-sftp-server.
[00:01:05] Preparing to unpack .../05-openssh-sftp-server_1%3a7.6p1-4ubuntu0.3_amd64.deb ...
[00:01:05] Unpacking openssh-sftp-server (1:7.6p1-4ubuntu0.3) ...
[00:01:05] Selecting previously unselected package openssh-server.
[00:01:05] Preparing to unpack .../06-openssh-server_1%3a7.6p1-4ubuntu0.3_amd64.deb ...
[00:01:05] Unpacking openssh-server (1:7.6p1-4ubuntu0.3) ...
[00:01:05] Selecting previously unselected package python3-certifi.
[00:01:05] Preparing to unpack .../07-python3-certifi_2018.1.18-2_all.deb ...
[00:01:05] Unpacking python3-certifi (2018.1.18-2) ...
[00:01:06] Selecting previously unselected package python3-pkg-resources.
[00:01:06] Preparing to unpack .../08-python3-pkg-resources_39.0.1-2_all.deb ...
[00:01:06] Unpacking python3-pkg-resources (39.0.1-2) ...
[00:01:06] Selecting previously unselected package python3-chardet.
[00:01:06] Preparing to unpack .../09-python3-chardet_3.0.4-1_all.deb ...
[00:01:06] Unpacking python3-chardet (3.0.4-1) ...
[00:01:06] Selecting previously unselected package python3-idna.
[00:01:06] Preparing to unpack .../10-python3-idna_2.6-1_all.deb ...
[00:01:06] Unpacking python3-idna (2.6-1) ...
[00:01:06] Selecting previously unselected package python3-six.
[00:01:06] Preparing to unpack .../11-python3-six_1.11.0-2_all.deb ...
[00:01:06] Unpacking python3-six (1.11.0-2) ...
[00:01:07] Selecting previously unselected package python3-urllib3.
[00:01:07] Preparing to unpack .../12-python3-urllib3_1.22-1ubuntu0.18.04.1_all.deb ...
[00:01:07] Unpacking python3-urllib3 (1.22-1ubuntu0.18.04.1) ...
[00:01:07] Selecting previously unselected package python3-requests.
[00:01:07] Preparing to unpack .../13-python3-requests_2.18.4-2ubuntu0.1_all.deb ...
[00:01:07] Unpacking python3-requests (2.18.4-2ubuntu0.1) ...
[00:01:07] Selecting previously unselected package ssh-import-id.
[00:01:07] Preparing to unpack .../14-ssh-import-id_5.7-0ubuntu1.1_all.deb ...
[00:01:07] Unpacking ssh-import-id (5.7-0ubuntu1.1) ...
[00:01:07] Setting up ncurses-term (6.1-1ubuntu1.18.04) ...
[00:01:07] Setting up libpsl5:amd64 (0.19.1-5build1) ...
[00:01:07] Setting up python3-idna (2.6-1) ...
[00:01:07] Setting up python3-six (1.11.0-2) ...
[00:01:07] Setting up python3-certifi (2018.1.18-2) ...
[00:01:07] Setting up python3-pkg-resources (39.0.1-2) ...
[00:01:08] Setting up openssh-sftp-server (1:7.6p1-4ubuntu0.3) ...
[00:01:08] Setting up publicsuffix (20180223.1310-1) ...
[00:01:08] Setting up python3-chardet (3.0.4-1) ...
[00:01:08] Setting up wget (1.19.4-1ubuntu2.2) ...
[00:01:08] Setting up python3-urllib3 (1.22-1ubuntu0.18.04.1) ...
[00:01:08] Setting up libwrap0:amd64 (7.6.q-27) ...
[00:01:08] Setting up openssh-server (1:7.6p1-4ubuntu0.3) ...
[00:01:09] debconf: unable to initialize frontend: Dialog
[00:01:09] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:01:09] debconf: falling back to frontend: Readline
[00:01:09] debconf: unable to initialize frontend: Readline
[00:01:09] debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.26.1 /usr/local/share/perl/5.26.1 /usr/lib/x86_64-linux-gnu/perl5/5.26 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.26 /usr/share/perl/5.26 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
[00:01:09] debconf: falling back to frontend: Teletype
[00:01:09] 
[00:01:09] Creating config file /etc/ssh/sshd_config with new version
[00:01:09] Creating SSH2 RSA key; this may take some time ...
[00:01:09] 2048 SHA256:YYEK1SZOLo+AV+M0DkAOgEM9xb+kEtXGFM0tZv9klgE root@l005-build04lxd-lbs-solidcharity-com (RSA)
[00:01:09] Creating SSH2 ECDSA key; this may take some time ...
[00:01:09] 256 SHA256:5r6sAYqqvrn/58+trSiJpX0CC6VB5EwHVcsOG3c+mIQ root@l005-build04lxd-lbs-solidcharity-com (ECDSA)
[00:01:09] Creating SSH2 ED25519 key; this may take some time ...
[00:01:09] 256 SHA256:X+EyxETaSYPRzn9ujl7UvAGrXfrszKxeVA1ca8fv/i0 root@l005-build04lxd-lbs-solidcharity-com (ED25519)
[00:01:09] Created symlink /etc/systemd/system/sshd.service → /lib/systemd/system/ssh.service.
[00:01:09] Created symlink /etc/systemd/system/multi-user.target.wants/ssh.service → /lib/systemd/system/ssh.service.
[00:01:10] Setting up python3-requests (2.18.4-2ubuntu0.1) ...
[00:01:10] Setting up ssh-import-id (5.7-0ubuntu1.1) ...
[00:01:10] Processing triggers for systemd (237-3ubuntu10.41) ...
[00:01:10] Processing triggers for libc-bin (2.27-3ubuntu1) ...
[00:01:11] passwd: password expiry information changed.
[00:01:11] passwd: password expiry information changed.
[00:01:12] To setup port forwarding from outside, please run:
[00:01:12] ./tunnelport.sh 5 22
[00:01:12] ./initWebproxy.sh 5 www.l005-build04lxd-lbs-solidcharity-com.de
[00:01:12] 
[00:01:12] To start the container, run: lxc start l005-build04lxd-lbs-solidcharity-com
[00:01:12] 
[00:01:12] To connect to the container locally, run: eval `ssh-agent`; ssh-add; ssh root@10.0.4.5
[00:01:13] 0
[00:01:13] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (/usr/share/lxd-scripts/tunnelport.sh 5 22) 2>&1; echo \$?"
[00:01:14] outward interface: ens18
[00:01:14] outward IP address: 80.241.214.124
[00:01:14] bridge interface: lxdbr0
[00:01:14] bridge address: 10.0.4.1
[00:01:14] guestip: 10.0.4.5
[00:01:14] there is already a mapping for port  2005
[00:01:14] 0
[00:01:14] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (mkdir -p /var/lib/lxd/containers/l005-build04lxd-lbs-solidcharity-com/rootfs/root/.ssh/) 2>&1; echo \$?"
[00:01:14] 0
[00:01:14] now running: echo "put /etc/lightbuildserver/container/container_rsa.pub authorized_keys2" | sftp -o "StrictHostKeyChecking no" -oPort=2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com:/var/lib/lxd/containers/l005-build04lxd-lbs-solidcharity-com/rootfs/root/.ssh/
[00:01:14] Connected to build04lxd.lbs.solidcharity.com.
[00:01:14] Changing to: /var/lib/lxd/containers/l005-build04lxd-lbs-solidcharity-com/rootfs/root/.ssh/
[00:01:14] sftp> put /etc/lightbuildserver/container/container_rsa.pub authorized_keys2
[00:01:14] Uploading /etc/lightbuildserver/container/container_rsa.pub to /var/lib/lxd/storage-pools/default/containers/l005-build04lxd-lbs-solidcharity-com/rootfs/root/.ssh/authorized_keys2
[00:01:14] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (cd /var/lib/lxd/containers/l005-build04lxd-lbs-solidcharity-com/rootfs/root/.ssh/ && cat authorized_keys2 >> authorized_keys && rm authorized_keys2) 2>&1; echo \$?"
[00:01:15] 0
[00:01:15] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (chmod 700 /var/lib/lxd/containers/l005-build04lxd-lbs-solidcharity-com/rootfs/root/.ssh/ && chmod 600 /var/lib/lxd/containers/l005-build04lxd-lbs-solidcharity-com/rootfs/root/.ssh/authorized_keys) 2>&1; echo \$?"
[00:01:15] 0
[00:01:15] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (/usr/share/lxd-scripts/initMount.sh /mnt/var/lib/lightbuildserver/repos/tpokorra/bof/ubuntu/bionic l005-build04lxd-lbs-solidcharity-com /root/repo) 2>&1; echo \$?"
[00:01:15] Device root_repo added to l005-build04lxd-lbs-solidcharity-com
[00:01:15] 0
[00:01:15] now running: rsync -avz --delete -e "ssh -i /etc/lightbuildserver/container/container_rsa -p 2222" /var/lib/lightbuildserver/repos/tpokorra/bof/ubuntu/bionic root@build04lxd.lbs.solidcharity.com:/mnt/var/lib/lightbuildserver/repos/tpokorra/bof/ubuntu
[00:01:16] sending incremental file list
[00:01:16] bionic/
[00:01:16] 
[00:01:16] sent 69 bytes  received 20 bytes  59.33 bytes/sec
[00:01:16] total size is 0  speedup is 0.00
[00:01:16] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (chmod a+w -R /mnt/var/lib/lightbuildserver/repos/tpokorra/bof/ubuntu/bionic) 2>&1; echo \$?"
[00:01:16] 0
[00:01:16] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (/usr/share/lxd-scripts/initMount.sh /mnt/var/lib/lightbuildserver/tarballs/tpokorra/bof l005-build04lxd-lbs-solidcharity-com /root/tarball) 2>&1; echo \$?"
[00:01:17] Device root_tarball added to l005-build04lxd-lbs-solidcharity-com
[00:01:17] 0
[00:01:17] now running: rsync -avz --delete -e "ssh -i /etc/lightbuildserver/container/container_rsa -p 2222" /var/lib/lightbuildserver/tarballs/tpokorra/bof root@build04lxd.lbs.solidcharity.com:/mnt/var/lib/lightbuildserver/tarballs/tpokorra
[00:01:17] sending incremental file list
[00:01:17] bof/
[00:01:17] 
[00:01:17] sent 70 bytes  received 20 bytes  60.00 bytes/sec
[00:01:17] total size is 0  speedup is 0.00
[00:01:17] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (chmod a+w -R /mnt/var/lib/lightbuildserver/tarballs/tpokorra/bof) 2>&1; echo \$?"
[00:01:17] 0
[00:01:17] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxd.lbs.solidcharity.com "export LC_ALL=C; (lxc start l005-build04lxd-lbs-solidcharity-com) 2>&1; echo \$?"
[00:01:18] 0
[00:01:18] now running: ssh-keygen -f "/home/lbs/.ssh/known_hosts" -R 10.0.4.5
[00:01:18] # Host 10.0.4.5 found: line 9
[00:01:18] /home/lbs/.ssh/known_hosts updated.
[00:01:18] Original contents retained as /home/lbs/.ssh/known_hosts.old
[00:01:18] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (echo "container is running") 2>&1; echo \$?"
[00:01:19] Warning: Permanently added '10.0.4.5' (ECDSA) to the list of known hosts.
[00:01:19] container is running
[00:01:19] 0
[00:01:19] container has been started successfully
[00:01:19] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (apt-get update) 2>&1; echo \$?"
[00:01:20] Hit:1 http://archive.ubuntu.com/ubuntu bionic InRelease
[00:01:20] Hit:2 http://archive.ubuntu.com/ubuntu bionic-updates InRelease
[00:01:20] Hit:3 http://security.ubuntu.com/ubuntu bionic-security InRelease
[00:01:21] Reading package lists...
[00:01:21] 0
[00:01:21] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (DEBIAN_FRONTEND=noninteractive apt-get -y upgrade) 2>&1; echo \$?"
[00:01:22] Reading package lists...
[00:01:22] Building dependency tree...
[00:01:22] Reading state information...
[00:01:22] Calculating upgrade...
[00:01:22] 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
[00:01:22] 0
[00:01:22] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (apt-get -y install build-essential ca-certificates iptables curl apt-transport-https dpkg-sig reprepro wget rsync devscripts equivs iproute2) 2>&1; echo \$?"
[00:01:22] Reading package lists...
[00:01:23] Building dependency tree...
[00:01:23] Reading state information...
[00:01:23] ca-certificates is already the newest version (20190110~18.04.1).
[00:01:23] iproute2 is already the newest version (4.15.0-2ubuntu1.1).
[00:01:23] wget is already the newest version (1.19.4-1ubuntu2.2).
[00:01:23] wget set to manually installed.
[00:01:23] apt-transport-https is already the newest version (1.6.12ubuntu0.1).
[00:01:23] The following additional packages will be installed:
[00:01:23]   at autoconf automake autopoint autotools-dev binutils binutils-common
[00:01:23]   binutils-x86-64-linux-gnu bsdmainutils cpp cpp-7 dctrl-tools debhelper
[00:01:23]   dh-autoreconf dh-strip-nondeterminism diffstat dirmngr dpkg-dev dput
[00:01:23]   fakeroot g++ g++-7 gcc gcc-7 gcc-7-base gettext gettext-base git git-man
[00:01:23]   gnupg gnupg-l10n gnupg-utils gpg gpg-agent gpg-wks-client gpg-wks-server
[00:01:23]   gpgconf gpgsm groff-base intltool-debian iso-codes libalgorithm-diff-perl
[00:01:23]   libalgorithm-diff-xs-perl libalgorithm-merge-perl libapt-pkg-perl
[00:01:23]   libarchive-cpio-perl libarchive-zip-perl libarchive13 libasan4
[00:01:23]   libasn1-8-heimdal libassuan0 libatomic1 libauthen-sasl-perl
[00:01:23]   libb-hooks-endofscope-perl libb-hooks-op-check-perl libbinutils libc-dev-bin
[00:01:23]   libc6-dev libcc1-0 libcgi-fast-perl libcgi-pm-perl libcilkrts5
[00:01:23]   libclass-accessor-perl libclass-method-modifiers-perl
[00:01:23]   libclass-xsaccessor-perl libclone-perl libconfig-file-perl libcroco3
[00:01:23]   libcurl3-gnutls libcurl4 libdata-dump-perl libdata-optlist-perl
[00:01:23]   libdevel-callchecker-perl libdevel-globaldestruction-perl
[00:01:23]   libdigest-hmac-perl libdistro-info-perl libdpkg-perl
[00:01:23]   libdynaloader-functions-perl libemail-valid-perl libencode-locale-perl
[00:01:23]   liberror-perl libexporter-tiny-perl libfakeroot libfcgi-perl
[00:01:23]   libfile-basedir-perl libfile-chdir-perl libfile-fcntllock-perl
[00:01:23]   libfile-homedir-perl libfile-listing-perl libfile-stripnondeterminism-perl
[00:01:23]   libfile-which-perl libfont-afm-perl libgcc-7-dev libgdbm-compat4 libgdbm5
[00:01:23]   libgetopt-long-descriptive-perl libgit-wrapper-perl libgomp1 libgpgme11
[00:01:23]   libgssapi3-heimdal libhcrypto4-heimdal libheimbase1-heimdal
[00:01:23]   libheimntlm0-heimdal libhtml-form-perl libhtml-format-perl
[00:01:23]   libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
[00:01:23]   libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
[00:01:23]   libhttp-message-perl libhttp-negotiate-perl libhx509-5-heimdal
[00:01:23]   libimport-into-perl libio-html-perl libio-pty-perl libio-socket-inet6-perl
[00:01:23]   libio-socket-ssl-perl libio-string-perl libio-stringy-perl libip6tc0
[00:01:23]   libipc-run-perl libipc-system-simple-perl libiptc0 libisl19 libitm1
[00:01:23]   libkrb5-26-heimdal libksba8 libldap-2.4-2 libldap-common
[00:01:23]   liblist-compare-perl liblist-moreutils-perl liblsan0 libltdl-dev libltdl7
[00:01:23]   liblwp-mediatypes-perl liblwp-protocol-https-perl liblzo2-2
[00:01:23]   libmail-sendmail-perl libmailtools-perl libmodule-implementation-perl
[00:01:23]   libmodule-runtime-perl libmoo-perl libmpc3 libmpfr6 libmpx2
[00:01:23]   libnamespace-clean-perl libnet-dns-perl libnet-domain-tld-perl
[00:01:23]   libnet-http-perl libnet-ip-perl libnet-smtp-ssl-perl libnet-ssleay-perl
[00:01:23]   libnetfilter-conntrack3 libnfnetlink0 libnghttp2-14 libnpth0
[00:01:23]   libnumber-compare-perl libnumber-range-perl libpackage-stash-perl
[00:01:23]   libpackage-stash-xs-perl libparams-classify-perl libparams-util-perl
[00:01:23]   libparams-validate-perl libparse-debianchangelog-perl
[00:01:23]   libpath-iterator-rule-perl libpath-tiny-perl libperl5.26 libperlio-gzip-perl
[00:01:23]   libpipeline1 libpod-constants-perl libquadmath0
[00:01:23]   libregexp-pattern-license-perl libroken18-heimdal librole-tiny-perl librtmp1
[00:01:23]   libsasl2-2 libsasl2-modules libsasl2-modules-db libsigsegv2 libsocket6-perl
[00:01:23]   libsort-key-perl libsort-versions-perl libstdc++-7-dev libstrictures-perl
[00:01:23]   libstring-copyright-perl libstring-escape-perl libsub-exporter-perl
[00:01:23]   libsub-exporter-progressive-perl libsub-identify-perl libsub-install-perl
[00:01:23]   libsub-name-perl libsub-quote-perl libsys-hostname-long-perl
[00:01:23]   libtext-glob-perl libtext-levenshtein-perl libtimedate-perl libtool
[00:01:23]   libtry-tiny-perl libtsan0 libubsan0 libunicode-utf8-perl libunwind8
[00:01:23]   liburi-perl libvariable-magic-perl libwind0-heimdal libwww-perl
[00:01:23]   libwww-robotrules-perl libxml-libxml-perl libxml-namespacesupport-perl
[00:01:23]   libxml-parser-perl libxml-sax-base-perl libxml-sax-expat-perl
[00:01:23]   libxml-sax-perl libxml-simple-perl libyaml-libyaml-perl licensecheck lintian
[00:01:23]   linux-libc-dev m4 make man-db manpages manpages-dev patch patchutils perl
[00:01:23]   perl-modules-5.26 perl-openssl-defaults pinentry-curses po-debconf
[00:01:23]   python-apt-common python3-apt python3-debian python3-gpg python3-magic
[00:01:23]   python3-unidiff python3-xdg strace t1utils unzip wdiff
[00:01:23] Suggested packages:
[00:01:23]   default-mta | mail-transport-agent autoconf-archive gnu-standards
[00:01:23]   autoconf-doc binutils-doc wamerican | wordlist whois vacation cpp-doc
[00:01:23]   gcc-7-locales debtags dh-make dwz adequate autopkgtest bls-standalone
[00:01:23]   bsd-mailx | mailx check-all-the-things cvs-buildpackage devscripts-el
[00:01:23]   diffoscope disorderfs dose-extra duck faketime gnuplot how-can-i-help
[00:01:23]   libfile-desktopentry-perl libnet-smtps-perl libterm-size-perl
[00:01:23]   libyaml-syck-perl mozilla-devscripts mutt piuparts postgresql-client quilt
[00:01:23]   ratt reprotest svn-buildpackage w3m debian-keyring libsoap-lite-perl
[00:01:23]   dbus-user-session pinentry-gnome3 tor ssh libterm-readkey-perl
[00:01:23]   python3-paramiko mini-dinstall g++-multilib g++-7-multilib gcc-7-doc
[00:01:23]   libstdc++6-7-dbg gcc-multilib flex bison gdb gcc-doc gcc-7-multilib
[00:01:23]   libgcc1-dbg libgomp1-dbg libitm1-dbg libatomic1-dbg libasan4-dbg
[00:01:23]   liblsan0-dbg libtsan0-dbg libubsan0-dbg libcilkrts5-dbg libmpx2-dbg
[00:01:23]   libquadmath0-dbg gettext-doc libasprintf-dev libgettextpo-dev git-daemon-run
[00:01:23]   | git-daemon-sysvinit git-doc git-el git-email git-gui gitk gitweb git-cvs
[00:01:23]   git-mediawiki git-svn parcimonie xloadimage scdaemon groff isoquery lrzip
[00:01:23]   libgssapi-perl glibc-doc bzr gdbm-l10n libtool-doc libcrypt-ssleay-perl
[00:01:23]   libscalar-number-perl libhtml-template-perl libsasl2-modules-gssapi-mit
[00:01:23]   | libsasl2-modules-gssapi-heimdal libsasl2-modules-ldap libsasl2-modules-otp
[00:01:23]   libsasl2-modules-sql libstdc++-7-doc libbareword-filehandles-perl
[00:01:23]   libindirect-perl libmultidimensional-perl gfortran | fortran95-compiler
[00:01:23]   gcj-jdk libauthen-ntlm-perl bash-completion binutils-multiarch
[00:01:23]   libtext-template-perl m4-doc make-doc apparmor www-browser ed diffutils-doc
[00:01:23]   perl-doc libterm-readline-gnu-perl | libterm-readline-perl-perl pinentry-doc
[00:01:23]   libmail-box-perl python3-apt-dbg python-apt-doc inoticoming lzip zip
[00:01:23]   wdiff-doc
[00:01:23] The following NEW packages will be installed:
[00:01:23]   at autoconf automake autopoint autotools-dev binutils binutils-common
[00:01:23]   binutils-x86-64-linux-gnu bsdmainutils build-essential cpp cpp-7 curl
[00:01:23]   dctrl-tools debhelper devscripts dh-autoreconf dh-strip-nondeterminism
[00:01:23]   diffstat dirmngr dpkg-dev dpkg-sig dput equivs fakeroot g++ g++-7 gcc gcc-7
[00:01:23]   gcc-7-base gettext gettext-base git git-man gnupg gnupg-l10n gnupg-utils gpg
[00:01:23]   gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm groff-base
[00:01:23]   intltool-debian iptables iso-codes libalgorithm-diff-perl
[00:01:23]   libalgorithm-diff-xs-perl libalgorithm-merge-perl libapt-pkg-perl
[00:01:23]   libarchive-cpio-perl libarchive-zip-perl libarchive13 libasan4
[00:01:23]   libasn1-8-heimdal libassuan0 libatomic1 libauthen-sasl-perl
[00:01:23]   libb-hooks-endofscope-perl libb-hooks-op-check-perl libbinutils libc-dev-bin
[00:01:23]   libc6-dev libcc1-0 libcgi-fast-perl libcgi-pm-perl libcilkrts5
[00:01:23]   libclass-accessor-perl libclass-method-modifiers-perl
[00:01:23]   libclass-xsaccessor-perl libclone-perl libconfig-file-perl libcroco3
[00:01:23]   libcurl3-gnutls libcurl4 libdata-dump-perl libdata-optlist-perl
[00:01:23]   libdevel-callchecker-perl libdevel-globaldestruction-perl
[00:01:23]   libdigest-hmac-perl libdistro-info-perl libdpkg-perl
[00:01:23]   libdynaloader-functions-perl libemail-valid-perl libencode-locale-perl
[00:01:23]   liberror-perl libexporter-tiny-perl libfakeroot libfcgi-perl
[00:01:23]   libfile-basedir-perl libfile-chdir-perl libfile-fcntllock-perl
[00:01:23]   libfile-homedir-perl libfile-listing-perl libfile-stripnondeterminism-perl
[00:01:23]   libfile-which-perl libfont-afm-perl libgcc-7-dev libgdbm-compat4 libgdbm5
[00:01:23]   libgetopt-long-descriptive-perl libgit-wrapper-perl libgomp1 libgpgme11
[00:01:23]   libgssapi3-heimdal libhcrypto4-heimdal libheimbase1-heimdal
[00:01:23]   libheimntlm0-heimdal libhtml-form-perl libhtml-format-perl
[00:01:23]   libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
[00:01:23]   libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
[00:01:23]   libhttp-message-perl libhttp-negotiate-perl libhx509-5-heimdal
[00:01:23]   libimport-into-perl libio-html-perl libio-pty-perl libio-socket-inet6-perl
[00:01:23]   libio-socket-ssl-perl libio-string-perl libio-stringy-perl libip6tc0
[00:01:23]   libipc-run-perl libipc-system-simple-perl libiptc0 libisl19 libitm1
[00:01:23]   libkrb5-26-heimdal libksba8 libldap-2.4-2 libldap-common
[00:01:23]   liblist-compare-perl liblist-moreutils-perl liblsan0 libltdl-dev libltdl7
[00:01:23]   liblwp-mediatypes-perl liblwp-protocol-https-perl liblzo2-2
[00:01:23]   libmail-sendmail-perl libmailtools-perl libmodule-implementation-perl
[00:01:23]   libmodule-runtime-perl libmoo-perl libmpc3 libmpfr6 libmpx2
[00:01:23]   libnamespace-clean-perl libnet-dns-perl libnet-domain-tld-perl
[00:01:23]   libnet-http-perl libnet-ip-perl libnet-smtp-ssl-perl libnet-ssleay-perl
[00:01:23]   libnetfilter-conntrack3 libnfnetlink0 libnghttp2-14 libnpth0
[00:01:23]   libnumber-compare-perl libnumber-range-perl libpackage-stash-perl
[00:01:23]   libpackage-stash-xs-perl libparams-classify-perl libparams-util-perl
[00:01:23]   libparams-validate-perl libparse-debianchangelog-perl
[00:01:23]   libpath-iterator-rule-perl libpath-tiny-perl libperl5.26 libperlio-gzip-perl
[00:01:23]   libpipeline1 libpod-constants-perl libquadmath0
[00:01:23]   libregexp-pattern-license-perl libroken18-heimdal librole-tiny-perl librtmp1
[00:01:23]   libsasl2-2 libsasl2-modules libsasl2-modules-db libsigsegv2 libsocket6-perl
[00:01:23]   libsort-key-perl libsort-versions-perl libstdc++-7-dev libstrictures-perl
[00:01:23]   libstring-copyright-perl libstring-escape-perl libsub-exporter-perl
[00:01:23]   libsub-exporter-progressive-perl libsub-identify-perl libsub-install-perl
[00:01:23]   libsub-name-perl libsub-quote-perl libsys-hostname-long-perl
[00:01:23]   libtext-glob-perl libtext-levenshtein-perl libtimedate-perl libtool
[00:01:23]   libtry-tiny-perl libtsan0 libubsan0 libunicode-utf8-perl libunwind8
[00:01:23]   liburi-perl libvariable-magic-perl libwind0-heimdal libwww-perl
[00:01:23]   libwww-robotrules-perl libxml-libxml-perl libxml-namespacesupport-perl
[00:01:23]   libxml-parser-perl libxml-sax-base-perl libxml-sax-expat-perl
[00:01:23]   libxml-sax-perl libxml-simple-perl libyaml-libyaml-perl licensecheck lintian
[00:01:23]   linux-libc-dev m4 make man-db manpages manpages-dev patch patchutils perl
[00:01:23]   perl-modules-5.26 perl-openssl-defaults pinentry-curses po-debconf
[00:01:23]   python-apt-common python3-apt python3-debian python3-gpg python3-magic
[00:01:23]   python3-unidiff python3-xdg reprepro rsync strace t1utils unzip wdiff
[00:01:23] debconf: unable to initialize frontend: Dialog
[00:01:23] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:01:23] debconf: falling back to frontend: Readline
[00:01:23] debconf: unable to initialize frontend: Readline
[00:01:23] debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.26.1 /usr/local/share/perl/5.26.1 /usr/lib/x86_64-linux-gnu/perl5/5.26 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.26 /usr/share/perl/5.26 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7, <> line 251.)
[00:01:23] debconf: falling back to frontend: Teletype
[00:01:23] dpkg-preconfigure: unable to re-open stdin: 
[00:01:23] 0 upgraded, 251 newly installed, 0 to remove and 0 not upgraded.
[00:01:23] Need to get 0 B/78.4 MB of archives.
[00:01:23] After this operation, 330 MB of additional disk space will be used.
[00:01:24] Selecting previously unselected package libnfnetlink0:amd64.
[00:01:24] (Reading database ... 
[00:01:24] (Reading database ... 5%
[00:01:24] (Reading database ... 10%
[00:01:24] (Reading database ... 15%
[00:01:24] (Reading database ... 20%
[00:01:24] (Reading database ... 25%
[00:01:24] (Reading database ... 30%
[00:01:24] (Reading database ... 35%
[00:01:24] (Reading database ... 40%
[00:01:24] (Reading database ... 45%
[00:01:24] (Reading database ... 50%
[00:01:24] (Reading database ... 55%
[00:01:24] (Reading database ... 60%
[00:01:24] (Reading database ... 65%
[00:01:24] (Reading database ... 70%
[00:01:24] (Reading database ... 75%
[00:01:24] (Reading database ... 80%
[00:01:24] (Reading database ... 85%
[00:01:24] (Reading database ... 90%
[00:01:24] (Reading database ... 95%
[00:01:24] (Reading database ... 100%
[00:01:24] (Reading database ... 17008 files and directories currently installed.)
[00:01:24] Preparing to unpack .../000-libnfnetlink0_1.0.1-3_amd64.deb ...
[00:01:24] Unpacking libnfnetlink0:amd64 (1.0.1-3) ...
[00:01:24] Selecting previously unselected package bsdmainutils.
[00:01:24] Preparing to unpack .../001-bsdmainutils_11.1.2ubuntu1_amd64.deb ...
[00:01:24] Unpacking bsdmainutils (11.1.2ubuntu1) ...
[00:01:24] Selecting previously unselected package groff-base.
[00:01:24] Preparing to unpack .../002-groff-base_1.22.3-10_amd64.deb ...
[00:01:24] Unpacking groff-base (1.22.3-10) ...
[00:01:24] Selecting previously unselected package libgdbm5:amd64.
[00:01:24] Preparing to unpack .../003-libgdbm5_1.14.1-6_amd64.deb ...
[00:01:24] Unpacking libgdbm5:amd64 (1.14.1-6) ...
[00:01:24] Selecting previously unselected package libpipeline1:amd64.
[00:01:24] Preparing to unpack .../004-libpipeline1_1.5.0-1_amd64.deb ...
[00:01:24] Unpacking libpipeline1:amd64 (1.5.0-1) ...
[00:01:24] Selecting previously unselected package man-db.
[00:01:24] Preparing to unpack .../005-man-db_2.8.3-2ubuntu0.1_amd64.deb ...
[00:01:24] Unpacking man-db (2.8.3-2ubuntu0.1) ...
[00:01:25] Selecting previously unselected package liblzo2-2:amd64.
[00:01:25] Preparing to unpack .../006-liblzo2-2_2.08-1.2_amd64.deb ...
[00:01:25] Unpacking liblzo2-2:amd64 (2.08-1.2) ...
[00:01:25] Selecting previously unselected package perl-modules-5.26.
[00:01:25] Preparing to unpack .../007-perl-modules-5.26_5.26.1-6ubuntu0.3_all.deb ...
[00:01:25] Unpacking perl-modules-5.26 (5.26.1-6ubuntu0.3) ...
[00:01:26] Selecting previously unselected package libgdbm-compat4:amd64.
[00:01:26] Preparing to unpack .../008-libgdbm-compat4_1.14.1-6_amd64.deb ...
[00:01:26] Unpacking libgdbm-compat4:amd64 (1.14.1-6) ...
[00:01:26] Selecting previously unselected package libperl5.26:amd64.
[00:01:26] Preparing to unpack .../009-libperl5.26_5.26.1-6ubuntu0.3_amd64.deb ...
[00:01:26] Unpacking libperl5.26:amd64 (5.26.1-6ubuntu0.3) ...
[00:01:29] Selecting previously unselected package perl.
[00:01:29] Preparing to unpack .../010-perl_5.26.1-6ubuntu0.3_amd64.deb ...
[00:01:29] Unpacking perl (5.26.1-6ubuntu0.3) ...
[00:01:29] Selecting previously unselected package gettext-base.
[00:01:29] Preparing to unpack .../011-gettext-base_0.19.8.1-6ubuntu0.3_amd64.deb ...
[00:01:29] Unpacking gettext-base (0.19.8.1-6ubuntu0.3) ...
[00:01:30] Selecting previously unselected package libip6tc0:amd64.
[00:01:30] Preparing to unpack .../012-libip6tc0_1.6.1-2ubuntu2_amd64.deb ...
[00:01:30] Unpacking libip6tc0:amd64 (1.6.1-2ubuntu2) ...
[00:01:30] Selecting previously unselected package libiptc0:amd64.
[00:01:30] Preparing to unpack .../013-libiptc0_1.6.1-2ubuntu2_amd64.deb ...
[00:01:30] Unpacking libiptc0:amd64 (1.6.1-2ubuntu2) ...
[00:01:30] Selecting previously unselected package libnetfilter-conntrack3:amd64.
[00:01:30] Preparing to unpack .../014-libnetfilter-conntrack3_1.0.6-2_amd64.deb ...
[00:01:30] Unpacking libnetfilter-conntrack3:amd64 (1.0.6-2) ...
[00:01:30] Selecting previously unselected package iptables.
[00:01:30] Preparing to unpack .../015-iptables_1.6.1-2ubuntu2_amd64.deb ...
[00:01:30] Unpacking iptables (1.6.1-2ubuntu2) ...
[00:01:31] Selecting previously unselected package iso-codes.
[00:01:31] Preparing to unpack .../016-iso-codes_3.79-1_all.deb ...
[00:01:31] Unpacking iso-codes (3.79-1) ...
[00:01:32] Selecting previously unselected package manpages.
[00:01:32] Preparing to unpack .../017-manpages_4.15-1_all.deb ...
[00:01:32] Unpacking manpages (4.15-1) ...
[00:01:33] Selecting previously unselected package python-apt-common.
[00:01:33] Preparing to unpack .../018-python-apt-common_1.6.5ubuntu0.2_all.deb ...
[00:01:33] Unpacking python-apt-common (1.6.5ubuntu0.2) ...
[00:01:33] Selecting previously unselected package python3-apt.
[00:01:33] Preparing to unpack .../019-python3-apt_1.6.5ubuntu0.2_amd64.deb ...
[00:01:33] Unpacking python3-apt (1.6.5ubuntu0.2) ...
[00:01:34] Selecting previously unselected package rsync.
[00:01:34] Preparing to unpack .../020-rsync_3.1.2-2.1ubuntu1.1_amd64.deb ...
[00:01:34] Unpacking rsync (3.1.2-2.1ubuntu1.1) ...
[00:01:34] Selecting previously unselected package libunwind8:amd64.
[00:01:34] Preparing to unpack .../021-libunwind8_1.2.1-8_amd64.deb ...
[00:01:34] Unpacking libunwind8:amd64 (1.2.1-8) ...
[00:01:34] Selecting previously unselected package strace.
[00:01:34] Preparing to unpack .../022-strace_4.21-1ubuntu1_amd64.deb ...
[00:01:34] Unpacking strace (4.21-1ubuntu1) ...
[00:01:34] Selecting previously unselected package at.
[00:01:34] Preparing to unpack .../023-at_3.1.20-3.1ubuntu2_amd64.deb ...
[00:01:34] Unpacking at (3.1.20-3.1ubuntu2) ...
[00:01:35] Selecting previously unselected package libsigsegv2:amd64.
[00:01:35] Preparing to unpack .../024-libsigsegv2_2.12-1_amd64.deb ...
[00:01:35] Unpacking libsigsegv2:amd64 (2.12-1) ...
[00:01:35] Selecting previously unselected package m4.
[00:01:35] Preparing to unpack .../025-m4_1.4.18-1_amd64.deb ...
[00:01:35] Unpacking m4 (1.4.18-1) ...
[00:01:35] Selecting previously unselected package autoconf.
[00:01:35] Preparing to unpack .../026-autoconf_2.69-11_all.deb ...
[00:01:35] Unpacking autoconf (2.69-11) ...
[00:01:35] Selecting previously unselected package autotools-dev.
[00:01:35] Preparing to unpack .../027-autotools-dev_20180224.1_all.deb ...
[00:01:35] Unpacking autotools-dev (20180224.1) ...
[00:01:35] Selecting previously unselected package automake.
[00:01:35] Preparing to unpack .../028-automake_1%3a1.15.1-3ubuntu2_all.deb ...
[00:01:35] Unpacking automake (1:1.15.1-3ubuntu2) ...
[00:01:36] Selecting previously unselected package autopoint.
[00:01:36] Preparing to unpack .../029-autopoint_0.19.8.1-6ubuntu0.3_all.deb ...
[00:01:36] Unpacking autopoint (0.19.8.1-6ubuntu0.3) ...
[00:01:36] Selecting previously unselected package binutils-common:amd64.
[00:01:36] Preparing to unpack .../030-binutils-common_2.30-21ubuntu1~18.04.3_amd64.deb ...
[00:01:36] Unpacking binutils-common:amd64 (2.30-21ubuntu1~18.04.3) ...
[00:01:36] Selecting previously unselected package libbinutils:amd64.
[00:01:36] Preparing to unpack .../031-libbinutils_2.30-21ubuntu1~18.04.3_amd64.deb ...
[00:01:36] Unpacking libbinutils:amd64 (2.30-21ubuntu1~18.04.3) ...
[00:01:36] Selecting previously unselected package binutils-x86-64-linux-gnu.
[00:01:36] Preparing to unpack .../032-binutils-x86-64-linux-gnu_2.30-21ubuntu1~18.04.3_amd64.deb ...
[00:01:36] Unpacking binutils-x86-64-linux-gnu (2.30-21ubuntu1~18.04.3) ...
[00:01:37] Selecting previously unselected package binutils.
[00:01:37] Preparing to unpack .../033-binutils_2.30-21ubuntu1~18.04.3_amd64.deb ...
[00:01:37] Unpacking binutils (2.30-21ubuntu1~18.04.3) ...
[00:01:37] Selecting previously unselected package libc-dev-bin.
[00:01:37] Preparing to unpack .../034-libc-dev-bin_2.27-3ubuntu1_amd64.deb ...
[00:01:37] Unpacking libc-dev-bin (2.27-3ubuntu1) ...
[00:01:37] Selecting previously unselected package linux-libc-dev:amd64.
[00:01:37] Preparing to unpack .../035-linux-libc-dev_4.15.0-101.102_amd64.deb ...
[00:01:37] Unpacking linux-libc-dev:amd64 (4.15.0-101.102) ...
[00:01:38] Selecting previously unselected package libc6-dev:amd64.
[00:01:38] Preparing to unpack .../036-libc6-dev_2.27-3ubuntu1_amd64.deb ...
[00:01:38] Unpacking libc6-dev:amd64 (2.27-3ubuntu1) ...
[00:01:39] Selecting previously unselected package gcc-7-base:amd64.
[00:01:39] Preparing to unpack .../037-gcc-7-base_7.5.0-3ubuntu1~18.04_amd64.deb ...
[00:01:39] Unpacking gcc-7-base:amd64 (7.5.0-3ubuntu1~18.04) ...
[00:01:39] Selecting previously unselected package libisl19:amd64.
[00:01:39] Preparing to unpack .../038-libisl19_0.19-1_amd64.deb ...
[00:01:39] Unpacking libisl19:amd64 (0.19-1) ...
[00:01:39] Selecting previously unselected package libmpfr6:amd64.
[00:01:39] Preparing to unpack .../039-libmpfr6_4.0.1-1_amd64.deb ...
[00:01:39] Unpacking libmpfr6:amd64 (4.0.1-1) ...
[00:01:39] Selecting previously unselected package libmpc3:amd64.
[00:01:39] Preparing to unpack .../040-libmpc3_1.1.0-1_amd64.deb ...
[00:01:39] Unpacking libmpc3:amd64 (1.1.0-1) ...
[00:01:40] Selecting previously unselected package cpp-7.
[00:01:40] Preparing to unpack .../041-cpp-7_7.5.0-3ubuntu1~18.04_amd64.deb ...
[00:01:40] Unpacking cpp-7 (7.5.0-3ubuntu1~18.04) ...
[00:01:41] Selecting previously unselected package cpp.
[00:01:41] Preparing to unpack .../042-cpp_4%3a7.4.0-1ubuntu2.3_amd64.deb ...
[00:01:41] Unpacking cpp (4:7.4.0-1ubuntu2.3) ...
[00:01:41] Selecting previously unselected package libcc1-0:amd64.
[00:01:41] Preparing to unpack .../043-libcc1-0_8.4.0-1ubuntu1~18.04_amd64.deb ...
[00:01:41] Unpacking libcc1-0:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:01:41] Selecting previously unselected package libgomp1:amd64.
[00:01:41] Preparing to unpack .../044-libgomp1_8.4.0-1ubuntu1~18.04_amd64.deb ...
[00:01:41] Unpacking libgomp1:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:01:41] Selecting previously unselected package libitm1:amd64.
[00:01:41] Preparing to unpack .../045-libitm1_8.4.0-1ubuntu1~18.04_amd64.deb ...
[00:01:41] Unpacking libitm1:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:01:41] Selecting previously unselected package libatomic1:amd64.
[00:01:41] Preparing to unpack .../046-libatomic1_8.4.0-1ubuntu1~18.04_amd64.deb ...
[00:01:41] Unpacking libatomic1:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:01:41] Selecting previously unselected package libasan4:amd64.
[00:01:41] Preparing to unpack .../047-libasan4_7.5.0-3ubuntu1~18.04_amd64.deb ...
[00:01:41] Unpacking libasan4:amd64 (7.5.0-3ubuntu1~18.04) ...
[00:01:42] Selecting previously unselected package liblsan0:amd64.
[00:01:42] Preparing to unpack .../048-liblsan0_8.4.0-1ubuntu1~18.04_amd64.deb ...
[00:01:42] Unpacking liblsan0:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:01:42] Selecting previously unselected package libtsan0:amd64.
[00:01:42] Preparing to unpack .../049-libtsan0_8.4.0-1ubuntu1~18.04_amd64.deb ...
[00:01:42] Unpacking libtsan0:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:01:42] Selecting previously unselected package libubsan0:amd64.
[00:01:42] Preparing to unpack .../050-libubsan0_7.5.0-3ubuntu1~18.04_amd64.deb ...
[00:01:42] Unpacking libubsan0:amd64 (7.5.0-3ubuntu1~18.04) ...
[00:01:42] Selecting previously unselected package libcilkrts5:amd64.
[00:01:42] Preparing to unpack .../051-libcilkrts5_7.5.0-3ubuntu1~18.04_amd64.deb ...
[00:01:42] Unpacking libcilkrts5:amd64 (7.5.0-3ubuntu1~18.04) ...
[00:01:42] Selecting previously unselected package libmpx2:amd64.
[00:01:42] Preparing to unpack .../052-libmpx2_8.4.0-1ubuntu1~18.04_amd64.deb ...
[00:01:42] Unpacking libmpx2:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:01:42] Selecting previously unselected package libquadmath0:amd64.
[00:01:42] Preparing to unpack .../053-libquadmath0_8.4.0-1ubuntu1~18.04_amd64.deb ...
[00:01:42] Unpacking libquadmath0:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:01:42] Selecting previously unselected package libgcc-7-dev:amd64.
[00:01:42] Preparing to unpack .../054-libgcc-7-dev_7.5.0-3ubuntu1~18.04_amd64.deb ...
[00:01:42] Unpacking libgcc-7-dev:amd64 (7.5.0-3ubuntu1~18.04) ...
[00:01:43] Selecting previously unselected package gcc-7.
[00:01:43] Preparing to unpack .../055-gcc-7_7.5.0-3ubuntu1~18.04_amd64.deb ...
[00:01:43] Unpacking gcc-7 (7.5.0-3ubuntu1~18.04) ...
[00:01:45] Selecting previously unselected package gcc.
[00:01:45] Preparing to unpack .../056-gcc_4%3a7.4.0-1ubuntu2.3_amd64.deb ...
[00:01:45] Unpacking gcc (4:7.4.0-1ubuntu2.3) ...
[00:01:45] Selecting previously unselected package libstdc++-7-dev:amd64.
[00:01:45] Preparing to unpack .../057-libstdc++-7-dev_7.5.0-3ubuntu1~18.04_amd64.deb ...
[00:01:45] Unpacking libstdc++-7-dev:amd64 (7.5.0-3ubuntu1~18.04) ...
[00:01:46] Selecting previously unselected package g++-7.
[00:01:46] Preparing to unpack .../058-g++-7_7.5.0-3ubuntu1~18.04_amd64.deb ...
[00:01:46] Unpacking g++-7 (7.5.0-3ubuntu1~18.04) ...
[00:01:48] Selecting previously unselected package g++.
[00:01:48] Preparing to unpack .../059-g++_4%3a7.4.0-1ubuntu2.3_amd64.deb ...
[00:01:48] Unpacking g++ (4:7.4.0-1ubuntu2.3) ...
[00:01:48] Selecting previously unselected package make.
[00:01:48] Preparing to unpack .../060-make_4.1-9.1ubuntu1_amd64.deb ...
[00:01:48] Unpacking make (4.1-9.1ubuntu1) ...
[00:01:48] Selecting previously unselected package libdpkg-perl.
[00:01:48] Preparing to unpack .../061-libdpkg-perl_1.19.0.5ubuntu2.3_all.deb ...
[00:01:48] Unpacking libdpkg-perl (1.19.0.5ubuntu2.3) ...
[00:01:49] Selecting previously unselected package patch.
[00:01:49] Preparing to unpack .../062-patch_2.7.6-2ubuntu1.1_amd64.deb ...
[00:01:49] Unpacking patch (2.7.6-2ubuntu1.1) ...
[00:01:49] Selecting previously unselected package dpkg-dev.
[00:01:49] Preparing to unpack .../063-dpkg-dev_1.19.0.5ubuntu2.3_all.deb ...
[00:01:49] Unpacking dpkg-dev (1.19.0.5ubuntu2.3) ...
[00:01:49] Selecting previously unselected package build-essential.
[00:01:49] Preparing to unpack .../064-build-essential_12.4ubuntu1_amd64.deb ...
[00:01:49] Unpacking build-essential (12.4ubuntu1) ...
[00:01:50] Selecting previously unselected package libroken18-heimdal:amd64.
[00:01:50] Preparing to unpack .../065-libroken18-heimdal_7.5.0+dfsg-1_amd64.deb ...
[00:01:50] Unpacking libroken18-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:01:50] Selecting previously unselected package libasn1-8-heimdal:amd64.
[00:01:50] Preparing to unpack .../066-libasn1-8-heimdal_7.5.0+dfsg-1_amd64.deb ...
[00:01:50] Unpacking libasn1-8-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:01:50] Selecting previously unselected package libheimbase1-heimdal:amd64.
[00:01:50] Preparing to unpack .../067-libheimbase1-heimdal_7.5.0+dfsg-1_amd64.deb ...
[00:01:50] Unpacking libheimbase1-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:01:50] Selecting previously unselected package libhcrypto4-heimdal:amd64.
[00:01:50] Preparing to unpack .../068-libhcrypto4-heimdal_7.5.0+dfsg-1_amd64.deb ...
[00:01:50] Unpacking libhcrypto4-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:01:50] Selecting previously unselected package libwind0-heimdal:amd64.
[00:01:50] Preparing to unpack .../069-libwind0-heimdal_7.5.0+dfsg-1_amd64.deb ...
[00:01:50] Unpacking libwind0-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:01:50] Selecting previously unselected package libhx509-5-heimdal:amd64.
[00:01:50] Preparing to unpack .../070-libhx509-5-heimdal_7.5.0+dfsg-1_amd64.deb ...
[00:01:50] Unpacking libhx509-5-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:01:50] Selecting previously unselected package libkrb5-26-heimdal:amd64.
[00:01:50] Preparing to unpack .../071-libkrb5-26-heimdal_7.5.0+dfsg-1_amd64.deb ...
[00:01:50] Unpacking libkrb5-26-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:01:50] Selecting previously unselected package libheimntlm0-heimdal:amd64.
[00:01:50] Preparing to unpack .../072-libheimntlm0-heimdal_7.5.0+dfsg-1_amd64.deb ...
[00:01:50] Unpacking libheimntlm0-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:01:51] Selecting previously unselected package libgssapi3-heimdal:amd64.
[00:01:51] Preparing to unpack .../073-libgssapi3-heimdal_7.5.0+dfsg-1_amd64.deb ...
[00:01:51] Unpacking libgssapi3-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:01:51] Selecting previously unselected package libsasl2-modules-db:amd64.
[00:01:51] Preparing to unpack .../074-libsasl2-modules-db_2.1.27~101-g0780600+dfsg-3ubuntu2.1_amd64.deb ...
[00:01:51] Unpacking libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2.1) ...
[00:01:51] Selecting previously unselected package libsasl2-2:amd64.
[00:01:51] Preparing to unpack .../075-libsasl2-2_2.1.27~101-g0780600+dfsg-3ubuntu2.1_amd64.deb ...
[00:01:51] Unpacking libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2.1) ...
[00:01:51] Selecting previously unselected package libldap-common.
[00:01:51] Preparing to unpack .../076-libldap-common_2.4.45+dfsg-1ubuntu1.5_all.deb ...
[00:01:51] Unpacking libldap-common (2.4.45+dfsg-1ubuntu1.5) ...
[00:01:51] Selecting previously unselected package libldap-2.4-2:amd64.
[00:01:51] Preparing to unpack .../077-libldap-2.4-2_2.4.45+dfsg-1ubuntu1.5_amd64.deb ...
[00:01:51] Unpacking libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.5) ...
[00:01:51] Selecting previously unselected package libnghttp2-14:amd64.
[00:01:51] Preparing to unpack .../078-libnghttp2-14_1.30.0-1ubuntu1_amd64.deb ...
[00:01:51] Unpacking libnghttp2-14:amd64 (1.30.0-1ubuntu1) ...
[00:01:51] Selecting previously unselected package librtmp1:amd64.
[00:01:51] Preparing to unpack .../079-librtmp1_2.4+20151223.gitfa8646d.1-1_amd64.deb ...
[00:01:51] Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1) ...
[00:01:51] Selecting previously unselected package libcurl4:amd64.
[00:01:51] Preparing to unpack .../080-libcurl4_7.58.0-2ubuntu3.8_amd64.deb ...
[00:01:51] Unpacking libcurl4:amd64 (7.58.0-2ubuntu3.8) ...
[00:01:51] Selecting previously unselected package curl.
[00:01:51] Preparing to unpack .../081-curl_7.58.0-2ubuntu3.8_amd64.deb ...
[00:01:51] Unpacking curl (7.58.0-2ubuntu3.8) ...
[00:01:51] Selecting previously unselected package dctrl-tools.
[00:01:51] Preparing to unpack .../082-dctrl-tools_2.24-2build1_amd64.deb ...
[00:01:51] Unpacking dctrl-tools (2.24-2build1) ...
[00:01:51] Selecting previously unselected package libtool.
[00:01:51] Preparing to unpack .../083-libtool_2.4.6-2_all.deb ...
[00:01:51] Unpacking libtool (2.4.6-2) ...
[00:01:51] Selecting previously unselected package dh-autoreconf.
[00:01:51] Preparing to unpack .../084-dh-autoreconf_17_all.deb ...
[00:01:51] Unpacking dh-autoreconf (17) ...
[00:01:52] Selecting previously unselected package libarchive-zip-perl.
[00:01:52] Preparing to unpack .../085-libarchive-zip-perl_1.60-1ubuntu0.1_all.deb ...
[00:01:52] Unpacking libarchive-zip-perl (1.60-1ubuntu0.1) ...
[00:01:52] Selecting previously unselected package libfile-stripnondeterminism-perl.
[00:01:52] Preparing to unpack .../086-libfile-stripnondeterminism-perl_0.040-1.1~build1_all.deb ...
[00:01:52] Unpacking libfile-stripnondeterminism-perl (0.040-1.1~build1) ...
[00:01:52] Selecting previously unselected package libtimedate-perl.
[00:01:52] Preparing to unpack .../087-libtimedate-perl_2.3000-2_all.deb ...
[00:01:52] Unpacking libtimedate-perl (2.3000-2) ...
[00:01:52] Selecting previously unselected package dh-strip-nondeterminism.
[00:01:52] Preparing to unpack .../088-dh-strip-nondeterminism_0.040-1.1~build1_all.deb ...
[00:01:52] Unpacking dh-strip-nondeterminism (0.040-1.1~build1) ...
[00:01:52] Selecting previously unselected package libcroco3:amd64.
[00:01:52] Preparing to unpack .../089-libcroco3_0.6.12-2_amd64.deb ...
[00:01:52] Unpacking libcroco3:amd64 (0.6.12-2) ...
[00:01:52] Selecting previously unselected package gettext.
[00:01:52] Preparing to unpack .../090-gettext_0.19.8.1-6ubuntu0.3_amd64.deb ...
[00:01:52] Unpacking gettext (0.19.8.1-6ubuntu0.3) ...
[00:01:52] Selecting previously unselected package intltool-debian.
[00:01:52] Preparing to unpack .../091-intltool-debian_0.35.0+20060710.4_all.deb ...
[00:01:52] Unpacking intltool-debian (0.35.0+20060710.4) ...
[00:01:52] Selecting previously unselected package po-debconf.
[00:01:52] Preparing to unpack .../092-po-debconf_1.0.20_all.deb ...
[00:01:52] Unpacking po-debconf (1.0.20) ...
[00:01:52] Selecting previously unselected package debhelper.
[00:01:52] Preparing to unpack .../093-debhelper_11.1.6ubuntu2_all.deb ...
[00:01:52] Unpacking debhelper (11.1.6ubuntu2) ...
[00:01:53] Selecting previously unselected package libfile-which-perl.
[00:01:53] Preparing to unpack .../094-libfile-which-perl_1.21-1_all.deb ...
[00:01:53] Unpacking libfile-which-perl (1.21-1) ...
[00:01:53] Selecting previously unselected package libfile-homedir-perl.
[00:01:53] Preparing to unpack .../095-libfile-homedir-perl_1.002-1_all.deb ...
[00:01:53] Unpacking libfile-homedir-perl (1.002-1) ...
[00:01:53] Selecting previously unselected package devscripts.
[00:01:53] Preparing to unpack .../096-devscripts_2.17.12ubuntu1.1_amd64.deb ...
[00:01:53] Unpacking devscripts (2.17.12ubuntu1.1) ...
[00:01:55] Selecting previously unselected package diffstat.
[00:01:55] Preparing to unpack .../097-diffstat_1.61-1build1_amd64.deb ...
[00:01:55] Unpacking diffstat (1.61-1build1) ...
[00:01:55] Selecting previously unselected package libassuan0:amd64.
[00:01:55] Preparing to unpack .../098-libassuan0_2.5.1-2_amd64.deb ...
[00:01:55] Unpacking libassuan0:amd64 (2.5.1-2) ...
[00:01:55] Selecting previously unselected package gpgconf.
[00:01:55] Preparing to unpack .../099-gpgconf_2.2.4-1ubuntu1.2_amd64.deb ...
[00:01:55] Unpacking gpgconf (2.2.4-1ubuntu1.2) ...
[00:01:55] Selecting previously unselected package libksba8:amd64.
[00:01:55] Preparing to unpack .../100-libksba8_1.3.5-2_amd64.deb ...
[00:01:55] Unpacking libksba8:amd64 (1.3.5-2) ...
[00:01:55] Selecting previously unselected package libnpth0:amd64.
[00:01:55] Preparing to unpack .../101-libnpth0_1.5-3_amd64.deb ...
[00:01:55] Unpacking libnpth0:amd64 (1.5-3) ...
[00:01:55] Selecting previously unselected package dirmngr.
[00:01:55] Preparing to unpack .../102-dirmngr_2.2.4-1ubuntu1.2_amd64.deb ...
[00:01:55] Unpacking dirmngr (2.2.4-1ubuntu1.2) ...
[00:01:56] Selecting previously unselected package gnupg-l10n.
[00:01:56] Preparing to unpack .../103-gnupg-l10n_2.2.4-1ubuntu1.2_all.deb ...
[00:01:56] Unpacking gnupg-l10n (2.2.4-1ubuntu1.2) ...
[00:01:56] Selecting previously unselected package gnupg-utils.
[00:01:56] Preparing to unpack .../104-gnupg-utils_2.2.4-1ubuntu1.2_amd64.deb ...
[00:01:56] Unpacking gnupg-utils (2.2.4-1ubuntu1.2) ...
[00:01:56] Selecting previously unselected package gpg.
[00:01:56] Preparing to unpack .../105-gpg_2.2.4-1ubuntu1.2_amd64.deb ...
[00:01:56] Unpacking gpg (2.2.4-1ubuntu1.2) ...
[00:01:56] Selecting previously unselected package pinentry-curses.
[00:01:56] Preparing to unpack .../106-pinentry-curses_1.1.0-1_amd64.deb ...
[00:01:56] Unpacking pinentry-curses (1.1.0-1) ...
[00:01:56] Selecting previously unselected package gpg-agent.
[00:01:56] Preparing to unpack .../107-gpg-agent_2.2.4-1ubuntu1.2_amd64.deb ...
[00:01:56] Unpacking gpg-agent (2.2.4-1ubuntu1.2) ...
[00:01:57] Selecting previously unselected package gpg-wks-client.
[00:01:57] Preparing to unpack .../108-gpg-wks-client_2.2.4-1ubuntu1.2_amd64.deb ...
[00:01:57] Unpacking gpg-wks-client (2.2.4-1ubuntu1.2) ...
[00:01:57] Selecting previously unselected package gpg-wks-server.
[00:01:57] Preparing to unpack .../109-gpg-wks-server_2.2.4-1ubuntu1.2_amd64.deb ...
[00:01:57] Unpacking gpg-wks-server (2.2.4-1ubuntu1.2) ...
[00:01:57] Selecting previously unselected package gpgsm.
[00:01:57] Preparing to unpack .../110-gpgsm_2.2.4-1ubuntu1.2_amd64.deb ...
[00:01:57] Unpacking gpgsm (2.2.4-1ubuntu1.2) ...
[00:01:57] Selecting previously unselected package gnupg.
[00:01:57] Preparing to unpack .../111-gnupg_2.2.4-1ubuntu1.2_amd64.deb ...
[00:01:57] Unpacking gnupg (2.2.4-1ubuntu1.2) ...
[00:01:57] Selecting previously unselected package libconfig-file-perl.
[00:01:57] Preparing to unpack .../112-libconfig-file-perl_1.50-3_all.deb ...
[00:01:57] Unpacking libconfig-file-perl (1.50-3) ...
[00:01:57] Selecting previously unselected package dpkg-sig.
[00:01:57] Preparing to unpack .../113-dpkg-sig_0.13.1+nmu4_all.deb ...
[00:01:57] Unpacking dpkg-sig (0.13.1+nmu4) ...
[00:01:57] Selecting previously unselected package python3-debian.
[00:01:57] Preparing to unpack .../114-python3-debian_0.1.32_all.deb ...
[00:01:57] Unpacking python3-debian (0.1.32) ...
[00:01:57] Selecting previously unselected package libgpgme11:amd64.
[00:01:57] Preparing to unpack .../115-libgpgme11_1.10.0-1ubuntu2_amd64.deb ...
[00:01:57] Unpacking libgpgme11:amd64 (1.10.0-1ubuntu2) ...
[00:01:57] Selecting previously unselected package python3-gpg.
[00:01:57] Preparing to unpack .../116-python3-gpg_1.10.0-1ubuntu2_amd64.deb ...
[00:01:57] Unpacking python3-gpg (1.10.0-1ubuntu2) ...
[00:01:57] Selecting previously unselected package dput.
[00:01:57] Preparing to unpack .../117-dput_1.0.1ubuntu1_all.deb ...
[00:01:57] Unpacking dput (1.0.1ubuntu1) ...
[00:01:57] Selecting previously unselected package libfakeroot:amd64.
[00:01:57] Preparing to unpack .../118-libfakeroot_1.22-2ubuntu1_amd64.deb ...
[00:01:57] Unpacking libfakeroot:amd64 (1.22-2ubuntu1) ...
[00:01:57] Selecting previously unselected package fakeroot.
[00:01:57] Preparing to unpack .../119-fakeroot_1.22-2ubuntu1_amd64.deb ...
[00:01:57] Unpacking fakeroot (1.22-2ubuntu1) ...
[00:01:58] Selecting previously unselected package libcurl3-gnutls:amd64.
[00:01:58] Preparing to unpack .../120-libcurl3-gnutls_7.58.0-2ubuntu3.8_amd64.deb ...
[00:01:58] Unpacking libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.8) ...
[00:01:58] Selecting previously unselected package liberror-perl.
[00:01:58] Preparing to unpack .../121-liberror-perl_0.17025-1_all.deb ...
[00:01:58] Unpacking liberror-perl (0.17025-1) ...
[00:01:58] Selecting previously unselected package git-man.
[00:01:58] Preparing to unpack .../122-git-man_1%3a2.17.1-1ubuntu0.7_all.deb ...
[00:01:58] Unpacking git-man (1:2.17.1-1ubuntu0.7) ...
[00:01:58] Selecting previously unselected package git.
[00:01:58] Preparing to unpack .../123-git_1%3a2.17.1-1ubuntu0.7_amd64.deb ...
[00:01:58] Unpacking git (1:2.17.1-1ubuntu0.7) ...
[00:02:01] Selecting previously unselected package libalgorithm-diff-perl.
[00:02:01] Preparing to unpack .../124-libalgorithm-diff-perl_1.19.03-1_all.deb ...
[00:02:01] Unpacking libalgorithm-diff-perl (1.19.03-1) ...
[00:02:01] Selecting previously unselected package libalgorithm-diff-xs-perl.
[00:02:01] Preparing to unpack .../125-libalgorithm-diff-xs-perl_0.04-5_amd64.deb ...
[00:02:01] Unpacking libalgorithm-diff-xs-perl (0.04-5) ...
[00:02:01] Selecting previously unselected package libalgorithm-merge-perl.
[00:02:01] Preparing to unpack .../126-libalgorithm-merge-perl_0.08-3_all.deb ...
[00:02:01] Unpacking libalgorithm-merge-perl (0.08-3) ...
[00:02:01] Selecting previously unselected package libapt-pkg-perl.
[00:02:01] Preparing to unpack .../127-libapt-pkg-perl_0.1.33build1_amd64.deb ...
[00:02:01] Unpacking libapt-pkg-perl (0.1.33build1) ...
[00:02:01] Selecting previously unselected package libarchive-cpio-perl.
[00:02:01] Preparing to unpack .../128-libarchive-cpio-perl_0.10-1_all.deb ...
[00:02:01] Unpacking libarchive-cpio-perl (0.10-1) ...
[00:02:01] Selecting previously unselected package libarchive13:amd64.
[00:02:01] Preparing to unpack .../129-libarchive13_3.2.2-3.1ubuntu0.6_amd64.deb ...
[00:02:01] Unpacking libarchive13:amd64 (3.2.2-3.1ubuntu0.6) ...
[00:02:01] Selecting previously unselected package libb-hooks-op-check-perl.
[00:02:01] Preparing to unpack .../130-libb-hooks-op-check-perl_0.22-1_amd64.deb ...
[00:02:01] Unpacking libb-hooks-op-check-perl (0.22-1) ...
[00:02:02] Selecting previously unselected package libdynaloader-functions-perl.
[00:02:02] Preparing to unpack .../131-libdynaloader-functions-perl_0.003-1_all.deb ...
[00:02:02] Unpacking libdynaloader-functions-perl (0.003-1) ...
[00:02:02] Selecting previously unselected package libdevel-callchecker-perl.
[00:02:02] Preparing to unpack .../132-libdevel-callchecker-perl_0.007-2build1_amd64.deb ...
[00:02:02] Unpacking libdevel-callchecker-perl (0.007-2build1) ...
[00:02:02] Selecting previously unselected package libparams-classify-perl.
[00:02:02] Preparing to unpack .../133-libparams-classify-perl_0.015-1_amd64.deb ...
[00:02:02] Unpacking libparams-classify-perl (0.015-1) ...
[00:02:02] Selecting previously unselected package libmodule-runtime-perl.
[00:02:02] Preparing to unpack .../134-libmodule-runtime-perl_0.016-1_all.deb ...
[00:02:02] Unpacking libmodule-runtime-perl (0.016-1) ...
[00:02:02] Selecting previously unselected package libtry-tiny-perl.
[00:02:02] Preparing to unpack .../135-libtry-tiny-perl_0.30-1_all.deb ...
[00:02:02] Unpacking libtry-tiny-perl (0.30-1) ...
[00:02:02] Selecting previously unselected package libmodule-implementation-perl.
[00:02:02] Preparing to unpack .../136-libmodule-implementation-perl_0.09-1_all.deb ...
[00:02:02] Unpacking libmodule-implementation-perl (0.09-1) ...
[00:02:02] Selecting previously unselected package libsub-exporter-progressive-perl.
[00:02:02] Preparing to unpack .../137-libsub-exporter-progressive-perl_0.001013-1_all.deb ...
[00:02:02] Unpacking libsub-exporter-progressive-perl (0.001013-1) ...
[00:02:02] Selecting previously unselected package libvariable-magic-perl.
[00:02:02] Preparing to unpack .../138-libvariable-magic-perl_0.62-1_amd64.deb ...
[00:02:02] Unpacking libvariable-magic-perl (0.62-1) ...
[00:02:02] Selecting previously unselected package libb-hooks-endofscope-perl.
[00:02:02] Preparing to unpack .../139-libb-hooks-endofscope-perl_0.21-1_all.deb ...
[00:02:02] Unpacking libb-hooks-endofscope-perl (0.21-1) ...
[00:02:02] Selecting previously unselected package libhtml-tagset-perl.
[00:02:02] Preparing to unpack .../140-libhtml-tagset-perl_3.20-3_all.deb ...
[00:02:02] Unpacking libhtml-tagset-perl (3.20-3) ...
[00:02:02] Selecting previously unselected package liburi-perl.
[00:02:02] Preparing to unpack .../141-liburi-perl_1.73-1_all.deb ...
[00:02:02] Unpacking liburi-perl (1.73-1) ...
[00:02:02] Selecting previously unselected package libhtml-parser-perl.
[00:02:02] Preparing to unpack .../142-libhtml-parser-perl_3.72-3build1_amd64.deb ...
[00:02:02] Unpacking libhtml-parser-perl (3.72-3build1) ...
[00:02:02] Selecting previously unselected package libcgi-pm-perl.
[00:02:02] Preparing to unpack .../143-libcgi-pm-perl_4.38-1_all.deb ...
[00:02:02] Unpacking libcgi-pm-perl (4.38-1) ...
[00:02:02] Selecting previously unselected package libfcgi-perl.
[00:02:02] Preparing to unpack .../144-libfcgi-perl_0.78-2build1_amd64.deb ...
[00:02:02] Unpacking libfcgi-perl (0.78-2build1) ...
[00:02:02] Selecting previously unselected package libcgi-fast-perl.
[00:02:02] Preparing to unpack .../145-libcgi-fast-perl_1%3a2.13-1_all.deb ...
[00:02:02] Unpacking libcgi-fast-perl (1:2.13-1) ...
[00:02:02] Selecting previously unselected package libsub-name-perl.
[00:02:02] Preparing to unpack .../146-libsub-name-perl_0.21-1build1_amd64.deb ...
[00:02:02] Unpacking libsub-name-perl (0.21-1build1) ...
[00:02:02] Selecting previously unselected package libclass-accessor-perl.
[00:02:02] Preparing to unpack .../147-libclass-accessor-perl_0.51-1_all.deb ...
[00:02:02] Unpacking libclass-accessor-perl (0.51-1) ...
[00:02:02] Selecting previously unselected package libclass-method-modifiers-perl.
[00:02:02] Preparing to unpack .../148-libclass-method-modifiers-perl_2.12-1_all.deb ...
[00:02:02] Unpacking libclass-method-modifiers-perl (2.12-1) ...
[00:02:02] Selecting previously unselected package libclass-xsaccessor-perl.
[00:02:02] Preparing to unpack .../149-libclass-xsaccessor-perl_1.19-2build8_amd64.deb ...
[00:02:02] Unpacking libclass-xsaccessor-perl (1.19-2build8) ...
[00:02:02] Selecting previously unselected package libclone-perl.
[00:02:02] Preparing to unpack .../150-libclone-perl_0.39-1_amd64.deb ...
[00:02:02] Unpacking libclone-perl (0.39-1) ...
[00:02:02] Selecting previously unselected package libdata-dump-perl.
[00:02:02] Preparing to unpack .../151-libdata-dump-perl_1.23-1_all.deb ...
[00:02:02] Unpacking libdata-dump-perl (1.23-1) ...
[00:02:02] Selecting previously unselected package libparams-util-perl.
[00:02:02] Preparing to unpack .../152-libparams-util-perl_1.07-3build3_amd64.deb ...
[00:02:02] Unpacking libparams-util-perl (1.07-3build3) ...
[00:02:02] Selecting previously unselected package libsub-install-perl.
[00:02:02] Preparing to unpack .../153-libsub-install-perl_0.928-1_all.deb ...
[00:02:02] Unpacking libsub-install-perl (0.928-1) ...
[00:02:02] Selecting previously unselected package libdata-optlist-perl.
[00:02:02] Preparing to unpack .../154-libdata-optlist-perl_0.110-1_all.deb ...
[00:02:03] Unpacking libdata-optlist-perl (0.110-1) ...
[00:02:03] Selecting previously unselected package libdevel-globaldestruction-perl.
[00:02:03] Preparing to unpack .../155-libdevel-globaldestruction-perl_0.14-1_all.deb ...
[00:02:03] Unpacking libdevel-globaldestruction-perl (0.14-1) ...
[00:02:03] Selecting previously unselected package libdigest-hmac-perl.
[00:02:03] Preparing to unpack .../156-libdigest-hmac-perl_1.03+dfsg-1_all.deb ...
[00:02:03] Unpacking libdigest-hmac-perl (1.03+dfsg-1) ...
[00:02:03] Selecting previously unselected package libdistro-info-perl.
[00:02:03] Preparing to unpack .../157-libdistro-info-perl_0.18ubuntu0.18.04.1_all.deb ...
[00:02:03] Unpacking libdistro-info-perl (0.18ubuntu0.18.04.1) ...
[00:02:03] Selecting previously unselected package perl-openssl-defaults:amd64.
[00:02:03] Preparing to unpack .../158-perl-openssl-defaults_3build1_amd64.deb ...
[00:02:03] Unpacking perl-openssl-defaults:amd64 (3build1) ...
[00:02:03] Selecting previously unselected package libnet-ssleay-perl.
[00:02:03] Preparing to unpack .../159-libnet-ssleay-perl_1.84-1ubuntu0.2_amd64.deb ...
[00:02:03] Unpacking libnet-ssleay-perl (1.84-1ubuntu0.2) ...
[00:02:03] Selecting previously unselected package libio-socket-ssl-perl.
[00:02:03] Preparing to unpack .../160-libio-socket-ssl-perl_2.060-3~ubuntu18.04.1_all.deb ...
[00:02:03] Unpacking libio-socket-ssl-perl (2.060-3~ubuntu18.04.1) ...
[00:02:03] Selecting previously unselected package libnet-smtp-ssl-perl.
[00:02:03] Preparing to unpack .../161-libnet-smtp-ssl-perl_1.04-1_all.deb ...
[00:02:03] Unpacking libnet-smtp-ssl-perl (1.04-1) ...
[00:02:03] Selecting previously unselected package libmailtools-perl.
[00:02:03] Preparing to unpack .../162-libmailtools-perl_2.18-1_all.deb ...
[00:02:03] Unpacking libmailtools-perl (2.18-1) ...
[00:02:03] Selecting previously unselected package libsocket6-perl.
[00:02:03] Preparing to unpack .../163-libsocket6-perl_0.27-1build2_amd64.deb ...
[00:02:03] Unpacking libsocket6-perl (0.27-1build2) ...
[00:02:03] Selecting previously unselected package libio-socket-inet6-perl.
[00:02:03] Preparing to unpack .../164-libio-socket-inet6-perl_2.72-2_all.deb ...
[00:02:03] Unpacking libio-socket-inet6-perl (2.72-2) ...
[00:02:03] Selecting previously unselected package libnet-ip-perl.
[00:02:03] Preparing to unpack .../165-libnet-ip-perl_1.26-1_all.deb ...
[00:02:03] Unpacking libnet-ip-perl (1.26-1) ...
[00:02:03] Selecting previously unselected package libnet-dns-perl.
[00:02:03] Preparing to unpack .../166-libnet-dns-perl_1.10-2_all.deb ...
[00:02:03] Unpacking libnet-dns-perl (1.10-2) ...
[00:02:03] Selecting previously unselected package libnet-domain-tld-perl.
[00:02:03] Preparing to unpack .../167-libnet-domain-tld-perl_1.75-1_all.deb ...
[00:02:03] Unpacking libnet-domain-tld-perl (1.75-1) ...
[00:02:03] Selecting previously unselected package libemail-valid-perl.
[00:02:03] Preparing to unpack .../168-libemail-valid-perl_1.202-1_all.deb ...
[00:02:03] Unpacking libemail-valid-perl (1.202-1) ...
[00:02:03] Selecting previously unselected package libencode-locale-perl.
[00:02:03] Preparing to unpack .../169-libencode-locale-perl_1.05-1_all.deb ...
[00:02:03] Unpacking libencode-locale-perl (1.05-1) ...
[00:02:04] Selecting previously unselected package libexporter-tiny-perl.
[00:02:04] Preparing to unpack .../170-libexporter-tiny-perl_1.000000-2_all.deb ...
[00:02:04] Unpacking libexporter-tiny-perl (1.000000-2) ...
[00:02:04] Selecting previously unselected package libipc-system-simple-perl.
[00:02:04] Preparing to unpack .../171-libipc-system-simple-perl_1.25-4_all.deb ...
[00:02:04] Unpacking libipc-system-simple-perl (1.25-4) ...
[00:02:04] Selecting previously unselected package libfile-basedir-perl.
[00:02:04] Preparing to unpack .../172-libfile-basedir-perl_0.07-1_all.deb ...
[00:02:04] Unpacking libfile-basedir-perl (0.07-1) ...
[00:02:04] Selecting previously unselected package libfile-chdir-perl.
[00:02:04] Preparing to unpack .../173-libfile-chdir-perl_0.1008-1_all.deb ...
[00:02:04] Unpacking libfile-chdir-perl (0.1008-1) ...
[00:02:04] Selecting previously unselected package libfile-fcntllock-perl.
[00:02:04] Preparing to unpack .../174-libfile-fcntllock-perl_0.22-3build2_amd64.deb ...
[00:02:04] Unpacking libfile-fcntllock-perl (0.22-3build2) ...
[00:02:04] Selecting previously unselected package libhttp-date-perl.
[00:02:04] Preparing to unpack .../175-libhttp-date-perl_6.02-1_all.deb ...
[00:02:04] Unpacking libhttp-date-perl (6.02-1) ...
[00:02:04] Selecting previously unselected package libfile-listing-perl.
[00:02:04] Preparing to unpack .../176-libfile-listing-perl_6.04-1_all.deb ...
[00:02:04] Unpacking libfile-listing-perl (6.04-1) ...
[00:02:04] Selecting previously unselected package libfont-afm-perl.
[00:02:04] Preparing to unpack .../177-libfont-afm-perl_1.20-2_all.deb ...
[00:02:04] Unpacking libfont-afm-perl (1.20-2) ...
[00:02:04] Selecting previously unselected package libio-stringy-perl.
[00:02:04] Preparing to unpack .../178-libio-stringy-perl_2.111-2_all.deb ...
[00:02:04] Unpacking libio-stringy-perl (2.111-2) ...
[00:02:04] Selecting previously unselected package libparams-validate-perl.
[00:02:04] Preparing to unpack .../179-libparams-validate-perl_1.29-1_amd64.deb ...
[00:02:04] Unpacking libparams-validate-perl (1.29-1) ...
[00:02:05] Selecting previously unselected package libsub-exporter-perl.
[00:02:05] Preparing to unpack .../180-libsub-exporter-perl_0.987-1_all.deb ...
[00:02:05] Unpacking libsub-exporter-perl (0.987-1) ...
[00:02:05] Selecting previously unselected package libgetopt-long-descriptive-perl.
[00:02:05] Preparing to unpack .../181-libgetopt-long-descriptive-perl_0.102-1_all.deb ...
[00:02:05] Unpacking libgetopt-long-descriptive-perl (0.102-1) ...
[00:02:05] Selecting previously unselected package libsort-versions-perl.
[00:02:05] Preparing to unpack .../182-libsort-versions-perl_1.62-1_all.deb ...
[00:02:05] Unpacking libsort-versions-perl (1.62-1) ...
[00:02:05] Selecting previously unselected package libgit-wrapper-perl.
[00:02:05] Preparing to unpack .../183-libgit-wrapper-perl_0.047-1_all.deb ...
[00:02:05] Unpacking libgit-wrapper-perl (0.047-1) ...
[00:02:05] Selecting previously unselected package libio-html-perl.
[00:02:05] Preparing to unpack .../184-libio-html-perl_1.001-1_all.deb ...
[00:02:05] Unpacking libio-html-perl (1.001-1) ...
[00:02:05] Selecting previously unselected package liblwp-mediatypes-perl.
[00:02:05] Preparing to unpack .../185-liblwp-mediatypes-perl_6.02-1_all.deb ...
[00:02:05] Unpacking liblwp-mediatypes-perl (6.02-1) ...
[00:02:05] Selecting previously unselected package libhttp-message-perl.
[00:02:05] Preparing to unpack .../186-libhttp-message-perl_6.14-1_all.deb ...
[00:02:05] Unpacking libhttp-message-perl (6.14-1) ...
[00:02:05] Selecting previously unselected package libhtml-form-perl.
[00:02:05] Preparing to unpack .../187-libhtml-form-perl_6.03-1_all.deb ...
[00:02:05] Unpacking libhtml-form-perl (6.03-1) ...
[00:02:05] Selecting previously unselected package libhtml-tree-perl.
[00:02:05] Preparing to unpack .../188-libhtml-tree-perl_5.07-1_all.deb ...
[00:02:05] Unpacking libhtml-tree-perl (5.07-1) ...
[00:02:05] Selecting previously unselected package libhtml-format-perl.
[00:02:05] Preparing to unpack .../189-libhtml-format-perl_2.12-1_all.deb ...
[00:02:05] Unpacking libhtml-format-perl (2.12-1) ...
[00:02:05] Selecting previously unselected package libhttp-cookies-perl.
[00:02:05] Preparing to unpack .../190-libhttp-cookies-perl_6.04-1_all.deb ...
[00:02:05] Unpacking libhttp-cookies-perl (6.04-1) ...
[00:02:05] Selecting previously unselected package libhttp-daemon-perl.
[00:02:05] Preparing to unpack .../191-libhttp-daemon-perl_6.01-1_all.deb ...
[00:02:05] Unpacking libhttp-daemon-perl (6.01-1) ...
[00:02:05] Selecting previously unselected package libhttp-negotiate-perl.
[00:02:05] Preparing to unpack .../192-libhttp-negotiate-perl_6.00-2_all.deb ...
[00:02:05] Unpacking libhttp-negotiate-perl (6.00-2) ...
[00:02:05] Selecting previously unselected package libimport-into-perl.
[00:02:05] Preparing to unpack .../193-libimport-into-perl_1.002005-1_all.deb ...
[00:02:05] Unpacking libimport-into-perl (1.002005-1) ...
[00:02:05] Selecting previously unselected package libio-pty-perl.
[00:02:05] Preparing to unpack .../194-libio-pty-perl_1%3a1.08-1.1build4_amd64.deb ...
[00:02:06] Unpacking libio-pty-perl (1:1.08-1.1build4) ...
[00:02:06] Selecting previously unselected package libio-string-perl.
[00:02:06] Preparing to unpack .../195-libio-string-perl_1.08-3_all.deb ...
[00:02:06] Unpacking libio-string-perl (1.08-3) ...
[00:02:06] Selecting previously unselected package libipc-run-perl.
[00:02:06] Preparing to unpack .../196-libipc-run-perl_0.96-1_all.deb ...
[00:02:06] Unpacking libipc-run-perl (0.96-1) ...
[00:02:06] Selecting previously unselected package liblist-compare-perl.
[00:02:06] Preparing to unpack .../197-liblist-compare-perl_0.53-1_all.deb ...
[00:02:06] Unpacking liblist-compare-perl (0.53-1) ...
[00:02:06] Selecting previously unselected package liblist-moreutils-perl.
[00:02:06] Preparing to unpack .../198-liblist-moreutils-perl_0.416-1build3_amd64.deb ...
[00:02:06] Unpacking liblist-moreutils-perl (0.416-1build3) ...
[00:02:06] Selecting previously unselected package libltdl7:amd64.
[00:02:06] Preparing to unpack .../199-libltdl7_2.4.6-2_amd64.deb ...
[00:02:06] Unpacking libltdl7:amd64 (2.4.6-2) ...
[00:02:06] Selecting previously unselected package libltdl-dev:amd64.
[00:02:06] Preparing to unpack .../200-libltdl-dev_2.4.6-2_amd64.deb ...
[00:02:06] Unpacking libltdl-dev:amd64 (2.4.6-2) ...
[00:02:06] Selecting previously unselected package libnet-http-perl.
[00:02:06] Preparing to unpack .../201-libnet-http-perl_6.17-1_all.deb ...
[00:02:06] Unpacking libnet-http-perl (6.17-1) ...
[00:02:07] Selecting previously unselected package libwww-robotrules-perl.
[00:02:07] Preparing to unpack .../202-libwww-robotrules-perl_6.01-1_all.deb ...
[00:02:07] Unpacking libwww-robotrules-perl (6.01-1) ...
[00:02:07] Selecting previously unselected package libwww-perl.
[00:02:07] Preparing to unpack .../203-libwww-perl_6.31-1ubuntu0.1_all.deb ...
[00:02:07] Unpacking libwww-perl (6.31-1ubuntu0.1) ...
[00:02:07] Selecting previously unselected package liblwp-protocol-https-perl.
[00:02:07] Preparing to unpack .../204-liblwp-protocol-https-perl_6.07-2_all.deb ...
[00:02:07] Unpacking liblwp-protocol-https-perl (6.07-2) ...
[00:02:07] Selecting previously unselected package libsys-hostname-long-perl.
[00:02:07] Preparing to unpack .../205-libsys-hostname-long-perl_1.5-1_all.deb ...
[00:02:07] Unpacking libsys-hostname-long-perl (1.5-1) ...
[00:02:07] Selecting previously unselected package libmail-sendmail-perl.
[00:02:07] Preparing to unpack .../206-libmail-sendmail-perl_0.80-1_all.deb ...
[00:02:07] Unpacking libmail-sendmail-perl (0.80-1) ...
[00:02:07] Selecting previously unselected package librole-tiny-perl.
[00:02:07] Preparing to unpack .../207-librole-tiny-perl_2.000006-1_all.deb ...
[00:02:07] Unpacking librole-tiny-perl (2.000006-1) ...
[00:02:07] Selecting previously unselected package libstrictures-perl.
[00:02:07] Preparing to unpack .../208-libstrictures-perl_2.000003-1_all.deb ...
[00:02:07] Unpacking libstrictures-perl (2.000003-1) ...
[00:02:07] Selecting previously unselected package libsub-quote-perl.
[00:02:07] Preparing to unpack .../209-libsub-quote-perl_2.005000-1_all.deb ...
[00:02:07] Unpacking libsub-quote-perl (2.005000-1) ...
[00:02:07] Selecting previously unselected package libmoo-perl.
[00:02:07] Preparing to unpack .../210-libmoo-perl_2.003004-1_all.deb ...
[00:02:07] Unpacking libmoo-perl (2.003004-1) ...
[00:02:07] Selecting previously unselected package libpackage-stash-perl.
[00:02:07] Preparing to unpack .../211-libpackage-stash-perl_0.37-1_all.deb ...
[00:02:07] Unpacking libpackage-stash-perl (0.37-1) ...
[00:02:07] Selecting previously unselected package libsub-identify-perl.
[00:02:07] Preparing to unpack .../212-libsub-identify-perl_0.14-1_amd64.deb ...
[00:02:07] Unpacking libsub-identify-perl (0.14-1) ...
[00:02:07] Selecting previously unselected package libnamespace-clean-perl.
[00:02:07] Preparing to unpack .../213-libnamespace-clean-perl_0.27-1_all.deb ...
[00:02:07] Unpacking libnamespace-clean-perl (0.27-1) ...
[00:02:07] Selecting previously unselected package libnumber-compare-perl.
[00:02:07] Preparing to unpack .../214-libnumber-compare-perl_0.03-1_all.deb ...
[00:02:07] Unpacking libnumber-compare-perl (0.03-1) ...
[00:02:07] Selecting previously unselected package libnumber-range-perl.
[00:02:07] Preparing to unpack .../215-libnumber-range-perl_0.12-1_all.deb ...
[00:02:07] Unpacking libnumber-range-perl (0.12-1) ...
[00:02:07] Selecting previously unselected package libpackage-stash-xs-perl.
[00:02:07] Preparing to unpack .../216-libpackage-stash-xs-perl_0.28-3build2_amd64.deb ...
[00:02:07] Unpacking libpackage-stash-xs-perl (0.28-3build2) ...
[00:02:07] Selecting previously unselected package libparse-debianchangelog-perl.
[00:02:07] Preparing to unpack .../217-libparse-debianchangelog-perl_1.2.0-12_all.deb ...
[00:02:07] Unpacking libparse-debianchangelog-perl (1.2.0-12) ...
[00:02:07] Selecting previously unselected package libtext-glob-perl.
[00:02:07] Preparing to unpack .../218-libtext-glob-perl_0.10-1_all.deb ...
[00:02:07] Unpacking libtext-glob-perl (0.10-1) ...
[00:02:07] Selecting previously unselected package libpath-iterator-rule-perl.
[00:02:07] Preparing to unpack .../219-libpath-iterator-rule-perl_1.009-1_all.deb ...
[00:02:07] Unpacking libpath-iterator-rule-perl (1.009-1) ...
[00:02:08] Selecting previously unselected package libpath-tiny-perl.
[00:02:08] Preparing to unpack .../220-libpath-tiny-perl_0.104-1_all.deb ...
[00:02:08] Unpacking libpath-tiny-perl (0.104-1) ...
[00:02:08] Selecting previously unselected package libperlio-gzip-perl.
[00:02:08] Preparing to unpack .../221-libperlio-gzip-perl_0.19-1build3_amd64.deb ...
[00:02:08] Unpacking libperlio-gzip-perl (0.19-1build3) ...
[00:02:08] Selecting previously unselected package libpod-constants-perl.
[00:02:08] Preparing to unpack .../222-libpod-constants-perl_0.19-1_all.deb ...
[00:02:08] Unpacking libpod-constants-perl (0.19-1) ...
[00:02:08] Selecting previously unselected package libregexp-pattern-license-perl.
[00:02:08] Preparing to unpack .../223-libregexp-pattern-license-perl_3.0.31-3_all.deb ...
[00:02:08] Unpacking libregexp-pattern-license-perl (3.0.31-3) ...
[00:02:08] Selecting previously unselected package libsasl2-modules:amd64.
[00:02:08] Preparing to unpack .../224-libsasl2-modules_2.1.27~101-g0780600+dfsg-3ubuntu2.1_amd64.deb ...
[00:02:08] Unpacking libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2.1) ...
[00:02:08] Selecting previously unselected package libsort-key-perl.
[00:02:08] Preparing to unpack .../225-libsort-key-perl_1.33-2_amd64.deb ...
[00:02:08] Unpacking libsort-key-perl (1.33-2) ...
[00:02:08] Selecting previously unselected package libstring-copyright-perl.
[00:02:08] Preparing to unpack .../226-libstring-copyright-perl_0.003005-1_all.deb ...
[00:02:08] Unpacking libstring-copyright-perl (0.003005-1) ...
[00:02:08] Selecting previously unselected package libstring-escape-perl.
[00:02:08] Preparing to unpack .../227-libstring-escape-perl_2010.002-2_all.deb ...
[00:02:08] Unpacking libstring-escape-perl (2010.002-2) ...
[00:02:08] Selecting previously unselected package libtext-levenshtein-perl.
[00:02:08] Preparing to unpack .../228-libtext-levenshtein-perl_0.13-1_all.deb ...
[00:02:08] Unpacking libtext-levenshtein-perl (0.13-1) ...
[00:02:08] Selecting previously unselected package libunicode-utf8-perl.
[00:02:08] Preparing to unpack .../229-libunicode-utf8-perl_0.60-1build4_amd64.deb ...
[00:02:08] Unpacking libunicode-utf8-perl (0.60-1build4) ...
[00:02:08] Selecting previously unselected package libxml-namespacesupport-perl.
[00:02:08] Preparing to unpack .../230-libxml-namespacesupport-perl_1.12-1_all.deb ...
[00:02:08] Unpacking libxml-namespacesupport-perl (1.12-1) ...
[00:02:08] Selecting previously unselected package libxml-sax-base-perl.
[00:02:08] Preparing to unpack .../231-libxml-sax-base-perl_1.09-1_all.deb ...
[00:02:08] Unpacking libxml-sax-base-perl (1.09-1) ...
[00:02:08] Selecting previously unselected package libxml-sax-perl.
[00:02:08] Preparing to unpack .../232-libxml-sax-perl_0.99+dfsg-2ubuntu1_all.deb ...
[00:02:08] Unpacking libxml-sax-perl (0.99+dfsg-2ubuntu1) ...
[00:02:08] Selecting previously unselected package libxml-libxml-perl.
[00:02:08] Preparing to unpack .../233-libxml-libxml-perl_2.0128+dfsg-5_amd64.deb ...
[00:02:08] Unpacking libxml-libxml-perl (2.0128+dfsg-5) ...
[00:02:08] Selecting previously unselected package libxml-parser-perl.
[00:02:08] Preparing to unpack .../234-libxml-parser-perl_2.44-2build3_amd64.deb ...
[00:02:08] Unpacking libxml-parser-perl (2.44-2build3) ...
[00:02:08] Selecting previously unselected package libxml-sax-expat-perl.
[00:02:08] Preparing to unpack .../235-libxml-sax-expat-perl_0.40-2_all.deb ...
[00:02:08] Unpacking libxml-sax-expat-perl (0.40-2) ...
[00:02:08] Selecting previously unselected package libxml-simple-perl.
[00:02:08] Preparing to unpack .../236-libxml-simple-perl_2.24-1_all.deb ...
[00:02:08] Unpacking libxml-simple-perl (2.24-1) ...
[00:02:08] Selecting previously unselected package libyaml-libyaml-perl.
[00:02:08] Preparing to unpack .../237-libyaml-libyaml-perl_0.69+repack-1_amd64.deb ...
[00:02:08] Unpacking libyaml-libyaml-perl (0.69+repack-1) ...
[00:02:08] Selecting previously unselected package licensecheck.
[00:02:08] Preparing to unpack .../238-licensecheck_3.0.31-2_all.deb ...
[00:02:08] Unpacking licensecheck (3.0.31-2) ...
[00:02:08] Selecting previously unselected package patchutils.
[00:02:08] Preparing to unpack .../239-patchutils_0.3.4-2_amd64.deb ...
[00:02:08] Unpacking patchutils (0.3.4-2) ...
[00:02:09] Selecting previously unselected package t1utils.
[00:02:09] Preparing to unpack .../240-t1utils_1.41-2_amd64.deb ...
[00:02:09] Unpacking t1utils (1.41-2) ...
[00:02:09] Selecting previously unselected package lintian.
[00:02:09] Preparing to unpack .../241-lintian_2.5.81ubuntu1_all.deb ...
[00:02:09] Unpacking lintian (2.5.81ubuntu1) ...
[00:02:10] Selecting previously unselected package manpages-dev.
[00:02:10] Preparing to unpack .../242-manpages-dev_4.15-1_all.deb ...
[00:02:10] Unpacking manpages-dev (4.15-1) ...
[00:02:10] Selecting previously unselected package python3-unidiff.
[00:02:10] Preparing to unpack .../243-python3-unidiff_0.5.4-1_all.deb ...
[00:02:10] Unpacking python3-unidiff (0.5.4-1) ...
[00:02:10] Selecting previously unselected package python3-xdg.
[00:02:10] Preparing to unpack .../244-python3-xdg_0.25-4ubuntu1_all.deb ...
[00:02:10] Unpacking python3-xdg (0.25-4ubuntu1) ...
[00:02:10] Selecting previously unselected package unzip.
[00:02:10] Preparing to unpack .../245-unzip_6.0-21ubuntu1_amd64.deb ...
[00:02:10] Unpacking unzip (6.0-21ubuntu1) ...
[00:02:11] Selecting previously unselected package wdiff.
[00:02:11] Preparing to unpack .../246-wdiff_1.2.2-2_amd64.deb ...
[00:02:11] Unpacking wdiff (1.2.2-2) ...
[00:02:11] Selecting previously unselected package equivs.
[00:02:11] Preparing to unpack .../247-equivs_2.1.0_all.deb ...
[00:02:11] Unpacking equivs (2.1.0) ...
[00:02:11] Selecting previously unselected package libauthen-sasl-perl.
[00:02:11] Preparing to unpack .../248-libauthen-sasl-perl_2.1600-1_all.deb ...
[00:02:11] Unpacking libauthen-sasl-perl (2.1600-1) ...
[00:02:11] Selecting previously unselected package python3-magic.
[00:02:11] Preparing to unpack .../249-python3-magic_2%3a0.4.15-1_all.deb ...
[00:02:11] Unpacking python3-magic (2:0.4.15-1) ...
[00:02:11] Selecting previously unselected package reprepro.
[00:02:11] Preparing to unpack .../250-reprepro_5.1.1-1_amd64.deb ...
[00:02:12] Unpacking reprepro (5.1.1-1) ...
[00:02:12] Setting up libquadmath0:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:02:12] Setting up python-apt-common (1.6.5ubuntu0.2) ...
[00:02:12] Setting up libnpth0:amd64 (1.5-3) ...
[00:02:12] Setting up libgomp1:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:02:12] Setting up libatomic1:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:02:12] Setting up manpages (4.15-1) ...
[00:02:12] Setting up git-man (1:2.17.1-1ubuntu0.7) ...
[00:02:12] Setting up libcc1-0:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:02:12] Setting up make (4.1-9.1ubuntu1) ...
[00:02:12] Setting up python3-apt (1.6.5ubuntu0.2) ...
[00:02:12] Setting up libapt-pkg-perl (0.1.33build1) ...
[00:02:12] Setting up libnghttp2-14:amd64 (1.30.0-1ubuntu1) ...
[00:02:13] Setting up iso-codes (3.79-1) ...
[00:02:13] Setting up libsigsegv2:amd64 (2.12-1) ...
[00:02:13] Setting up libldap-common (2.4.45+dfsg-1ubuntu1.5) ...
[00:02:13] Setting up perl-openssl-defaults:amd64 (3build1) ...
[00:02:13] Setting up libtsan0:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:02:13] Setting up groff-base (1.22.3-10) ...
[00:02:13] Setting up python3-magic (2:0.4.15-1) ...
[00:02:13] Setting up python3-xdg (0.25-4ubuntu1) ...
[00:02:13] Setting up libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2.1) ...
[00:02:13] Setting up unzip (6.0-21ubuntu1) ...
[00:02:13] Setting up linux-libc-dev:amd64 (4.15.0-101.102) ...
[00:02:13] Setting up libmpfr6:amd64 (4.0.1-1) ...
[00:02:13] Setting up libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2.1) ...
[00:02:13] Setting up libiptc0:amd64 (1.6.1-2ubuntu2) ...
[00:02:13] Setting up dctrl-tools (2.24-2build1) ...
[00:02:13] Setting up gettext-base (0.19.8.1-6ubuntu0.3) ...
[00:02:13] Setting up libpipeline1:amd64 (1.5.0-1) ...
[00:02:13] Setting up libroken18-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:02:13] Setting up libksba8:amd64 (1.3.5-2) ...
[00:02:13] Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1) ...
[00:02:13] Setting up perl-modules-5.26 (5.26.1-6ubuntu0.3) ...
[00:02:13] Setting up m4 (1.4.18-1) ...
[00:02:13] Setting up libgdbm5:amd64 (1.14.1-6) ...
[00:02:13] Setting up at (3.1.20-3.1ubuntu2) ...
[00:02:13] Created symlink /etc/systemd/system/multi-user.target.wants/atd.service -> /lib/systemd/system/atd.service.
[00:02:14] Setting up gnupg-l10n (2.2.4-1ubuntu1.2) ...
[00:02:14] Setting up rsync (3.1.2-2.1ubuntu1.1) ...
[00:02:14] Created symlink /etc/systemd/system/multi-user.target.wants/rsync.service -> /lib/systemd/system/rsync.service.
[00:02:14] Setting up liblsan0:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:02:14] Setting up libcroco3:amd64 (0.6.12-2) ...
[00:02:14] Setting up gcc-7-base:amd64 (7.5.0-3ubuntu1~18.04) ...
[00:02:14] Setting up binutils-common:amd64 (2.30-21ubuntu1~18.04.3) ...
[00:02:14] Setting up libmpx2:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:02:14] Setting up patch (2.7.6-2ubuntu1.1) ...
[00:02:14] Setting up libunwind8:amd64 (1.2.1-8) ...
[00:02:14] Setting up autotools-dev (20180224.1) ...
[00:02:14] Setting up t1utils (1.41-2) ...
[00:02:14] Setting up libheimbase1-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:02:14] Setting up libfakeroot:amd64 (1.22-2ubuntu1) ...
[00:02:14] Setting up libltdl7:amd64 (2.4.6-2) ...
[00:02:14] Setting up wdiff (1.2.2-2) ...
[00:02:14] Setting up libnfnetlink0:amd64 (1.0.1-3) ...
[00:02:14] Setting up python3-unidiff (0.5.4-1) ...
[00:02:15] Setting up libmpc3:amd64 (1.1.0-1) ...
[00:02:15] Setting up libc-dev-bin (2.27-3ubuntu1) ...
[00:02:15] Setting up libgdbm-compat4:amd64 (1.14.1-6) ...
[00:02:15] Setting up bsdmainutils (11.1.2ubuntu1) ...
[00:02:15] update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode
[00:02:15] update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode
[00:02:15] Setting up libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2.1) ...
[00:02:15] Setting up manpages-dev (4.15-1) ...
[00:02:15] Setting up libc6-dev:amd64 (2.27-3ubuntu1) ...
[00:02:15] Setting up libassuan0:amd64 (2.5.1-2) ...
[00:02:15] Setting up python3-debian (0.1.32) ...
[00:02:15] Setting up libitm1:amd64 (8.4.0-1ubuntu1~18.04) ...
[00:02:15] Setting up diffstat (1.61-1build1) ...
[00:02:15] Setting up autopoint (0.19.8.1-6ubuntu0.3) ...
[00:02:15] Setting up libip6tc0:amd64 (1.6.1-2ubuntu2) ...
[00:02:15] Setting up liblzo2-2:amd64 (2.08-1.2) ...
[00:02:15] Setting up libisl19:amd64 (0.19-1) ...
[00:02:15] Setting up strace (4.21-1ubuntu1) ...
[00:02:15] Setting up libnetfilter-conntrack3:amd64 (1.0.6-2) ...
[00:02:15] Setting up libltdl-dev:amd64 (2.4.6-2) ...
[00:02:15] Setting up libwind0-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:02:15] Setting up libasan4:amd64 (7.5.0-3ubuntu1~18.04) ...
[00:02:15] Setting up gettext (0.19.8.1-6ubuntu0.3) ...
[00:02:15] Setting up libbinutils:amd64 (2.30-21ubuntu1~18.04.3) ...
[00:02:15] Setting up libarchive13:amd64 (3.2.2-3.1ubuntu0.6) ...
[00:02:15] Setting up libcilkrts5:amd64 (7.5.0-3ubuntu1~18.04) ...
[00:02:15] Setting up libasn1-8-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:02:15] Setting up libubsan0:amd64 (7.5.0-3ubuntu1~18.04) ...
[00:02:15] Setting up gpgconf (2.2.4-1ubuntu1.2) ...
[00:02:15] Setting up libhcrypto4-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:02:15] Setting up fakeroot (1.22-2ubuntu1) ...
[00:02:15] update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
[00:02:15] Setting up libhx509-5-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:02:15] Setting up libgcc-7-dev:amd64 (7.5.0-3ubuntu1~18.04) ...
[00:02:15] Setting up cpp-7 (7.5.0-3ubuntu1~18.04) ...
[00:02:15] Setting up libstdc++-7-dev:amd64 (7.5.0-3ubuntu1~18.04) ...
[00:02:15] Setting up libperl5.26:amd64 (5.26.1-6ubuntu0.3) ...
[00:02:15] Setting up iptables (1.6.1-2ubuntu2) ...
[00:02:15] Setting up gpgsm (2.2.4-1ubuntu1.2) ...
[00:02:15] Setting up gnupg-utils (2.2.4-1ubuntu1.2) ...
[00:02:15] Setting up man-db (2.8.3-2ubuntu0.1) ...
[00:02:15] debconf: unable to initialize frontend: Dialog
[00:02:15] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:02:15] debconf: falling back to frontend: Readline
[00:02:15] Building database of manual pages ...
[00:02:35] Setting up pinentry-curses (1.1.0-1) ...
[00:02:35] Setting up libkrb5-26-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:02:35] Setting up libheimntlm0-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:02:35] Setting up gpg (2.2.4-1ubuntu1.2) ...
[00:02:35] Setting up binutils-x86-64-linux-gnu (2.30-21ubuntu1~18.04.3) ...
[00:02:35] Setting up cpp (4:7.4.0-1ubuntu2.3) ...
[00:02:35] Setting up gpg-agent (2.2.4-1ubuntu1.2) ...
[00:02:35] Setting up gpg-wks-server (2.2.4-1ubuntu1.2) ...
[00:02:35] Setting up libgpgme11:amd64 (1.10.0-1ubuntu2) ...
[00:02:35] Setting up perl (5.26.1-6ubuntu0.3) ...
[00:02:35] Setting up libfile-chdir-perl (0.1008-1) ...
[00:02:35] Setting up libsys-hostname-long-perl (1.5-1) ...
[00:02:35] Setting up libfile-fcntllock-perl (0.22-3build2) ...
[00:02:35] Setting up libtext-glob-perl (0.10-1) ...
[00:02:35] Setting up intltool-debian (0.35.0+20060710.4) ...
[00:02:35] Setting up libxml-sax-base-perl (1.09-1) ...
[00:02:36] Setting up libpackage-stash-xs-perl (0.28-3build2) ...
[00:02:36] Setting up libstrictures-perl (2.000003-1) ...
[00:02:36] Setting up liblwp-mediatypes-perl (6.02-1) ...
[00:02:36] Setting up libmail-sendmail-perl (0.80-1) ...
[00:02:36] Setting up libsocket6-perl (0.27-1build2) ...
[00:02:36] Setting up patchutils (0.3.4-2) ...
[00:02:36] Setting up liburi-perl (1.73-1) ...
[00:02:36] Setting up libdata-dump-perl (1.23-1) ...
[00:02:36] Setting up libdigest-hmac-perl (1.03+dfsg-1) ...
[00:02:36] Setting up libio-string-perl (1.08-3) ...
[00:02:36] Setting up libalgorithm-diff-perl (1.19.03-1) ...
[00:02:36] Setting up libclone-perl (0.39-1) ...
[00:02:36] Setting up libclass-xsaccessor-perl (1.19-2build8) ...
[00:02:36] Setting up libnet-http-perl (6.17-1) ...
[00:02:36] Setting up libnumber-compare-perl (0.03-1) ...
[00:02:36] Setting up binutils (2.30-21ubuntu1~18.04.3) ...
[00:02:36] Setting up libunicode-utf8-perl (0.60-1build4) ...
[00:02:36] Setting up libgssapi3-heimdal:amd64 (7.5.0+dfsg-1) ...
[00:02:36] Setting up libparams-util-perl (1.07-3build3) ...
[00:02:37] Setting up libsub-name-perl (0.21-1build1) ...
[00:02:37] Setting up libyaml-libyaml-perl (0.69+repack-1) ...
[00:02:37] Setting up libsub-quote-perl (2.005000-1) ...
[00:02:37] Setting up libfcgi-perl (0.78-2build1) ...
[00:02:37] Setting up libwww-robotrules-perl (6.01-1) ...
[00:02:37] Setting up libauthen-sasl-perl (2.1600-1) ...
[00:02:37] Setting up libclass-accessor-perl (0.51-1) ...
[00:02:37] Setting up libsort-key-perl (1.33-2) ...
[00:02:37] Setting up libhtml-tagset-perl (3.20-3) ...
[00:02:37] Setting up libpath-tiny-perl (0.104-1) ...
[00:02:37] Setting up libconfig-file-perl (1.50-3) ...
[00:02:37] Setting up libnet-domain-tld-perl (1.75-1) ...
[00:02:37] Setting up libsub-install-perl (0.928-1) ...
[00:02:37] Setting up libdata-optlist-perl (0.110-1) ...
[00:02:37] Setting up libio-stringy-perl (2.111-2) ...
[00:02:37] Setting up libsub-exporter-progressive-perl (0.001013-1) ...
[00:02:37] Setting up libtry-tiny-perl (0.30-1) ...
[00:02:37] Setting up libclass-method-modifiers-perl (2.12-1) ...
[00:02:37] Setting up libfont-afm-perl (1.20-2) ...
[00:02:37] Setting up libregexp-pattern-license-perl (3.0.31-3) ...
[00:02:37] Setting up libarchive-zip-perl (1.60-1ubuntu0.1) ...
[00:02:37] Setting up po-debconf (1.0.20) ...
[00:02:37] Setting up libdistro-info-perl (0.18ubuntu0.18.04.1) ...
[00:02:37] Setting up libio-socket-inet6-perl (2.72-2) ...
[00:02:37] Setting up libxml-namespacesupport-perl (1.12-1) ...
[00:02:37] Setting up libio-pty-perl (1:1.08-1.1build4) ...
[00:02:37] Setting up libfile-which-perl (1.21-1) ...
[00:02:37] Setting up libencode-locale-perl (1.05-1) ...
[00:02:37] Setting up libperlio-gzip-perl (0.19-1build3) ...
[00:02:37] Setting up libtext-levenshtein-perl (0.13-1) ...
[00:02:37] Setting up gcc-7 (7.5.0-3ubuntu1~18.04) ...
[00:02:37] Setting up liberror-perl (0.17025-1) ...
[00:02:37] Setting up libvariable-magic-perl (0.62-1) ...
[00:02:37] Setting up libtimedate-perl (2.3000-2) ...
[00:02:37] Setting up libnet-ip-perl (1.26-1) ...
[00:02:37] Setting up librole-tiny-perl (2.000006-1) ...
[00:02:37] Setting up libnet-ssleay-perl (1.84-1ubuntu0.2) ...
[00:02:37] Setting up g++-7 (7.5.0-3ubuntu1~18.04) ...
[00:02:37] Setting up libfile-homedir-perl (1.002-1) ...
[00:02:37] Setting up libipc-system-simple-perl (1.25-4) ...
[00:02:37] Setting up libfile-basedir-perl (0.07-1) ...
[00:02:37] Setting up libstring-escape-perl (2010.002-2) ...
[00:02:37] Setting up libb-hooks-op-check-perl (0.22-1) ...
[00:02:37] Setting up libio-html-perl (1.001-1) ...
[00:02:37] Setting up libexporter-tiny-perl (1.000000-2) ...
[00:02:37] Setting up libarchive-cpio-perl (0.10-1) ...
[00:02:37] Setting up libdpkg-perl (1.19.0.5ubuntu2.3) ...
[00:02:37] Setting up libnumber-range-perl (0.12-1) ...
[00:02:37] Setting up liblist-compare-perl (0.53-1) ...
[00:02:37] Setting up autoconf (2.69-11) ...
[00:02:37] Setting up libpath-iterator-rule-perl (1.009-1) ...
[00:02:37] Setting up reprepro (5.1.1-1) ...
[00:02:37] Setting up gcc (4:7.4.0-1ubuntu2.3) ...
[00:02:37] Setting up python3-gpg (1.10.0-1ubuntu2) ...
[00:02:38] Setting up libnet-dns-perl (1.10-2) ...
[00:02:38] Setting up libsub-identify-perl (0.14-1) ...
[00:02:38] Setting up libpod-constants-perl (0.19-1) ...
[00:02:38] Setting up libsort-versions-perl (1.62-1) ...
[00:02:38] Setting up libio-socket-ssl-perl (2.060-3~ubuntu18.04.1) ...
[00:02:38] Setting up libdynaloader-functions-perl (0.003-1) ...
[00:02:38] Setting up libsub-exporter-perl (0.987-1) ...
[00:02:38] Setting up libalgorithm-merge-perl (0.08-3) ...
[00:02:38] Setting up dpkg-dev (1.19.0.5ubuntu2.3) ...
[00:02:38] Setting up libalgorithm-diff-xs-perl (0.04-5) ...
[00:02:38] Setting up libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.5) ...
[00:02:38] Setting up dput (1.0.1ubuntu1) ...
[00:02:38] Setting up libstring-copyright-perl (0.003005-1) ...
[00:02:38] Setting up libhtml-parser-perl (3.72-3build1) ...
[00:02:38] Setting up automake (1:1.15.1-3ubuntu2) ...
[00:02:38] update-alternatives: using /usr/bin/automake-1.15 to provide /usr/bin/automake (automake) in auto mode
[00:02:38] Setting up libipc-run-perl (0.96-1) ...
[00:02:38] Setting up libcgi-pm-perl (4.38-1) ...
[00:02:38] Setting up libdevel-globaldestruction-perl (0.14-1) ...
[00:02:38] Setting up libparse-debianchangelog-perl (1.2.0-12) ...
[00:02:38] Setting up g++ (4:7.4.0-1ubuntu2.3) ...
[00:02:38] update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
[00:02:38] Setting up dirmngr (2.2.4-1ubuntu1.2) ...
[00:02:38] Setting up libfile-stripnondeterminism-perl (0.040-1.1~build1) ...
[00:02:38] Setting up libxml-sax-perl (0.99+dfsg-2ubuntu1) ...
[00:02:39] update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::PurePerl with priority 10...
[00:02:39] update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
[00:02:39] debconf: unable to initialize frontend: Dialog
[00:02:39] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:02:39] debconf: falling back to frontend: Readline
[00:02:39] 
[00:02:39] Creating config file /etc/perl/XML/SAX/ParserDetails.ini with new version
[00:02:39] Setting up liblist-moreutils-perl (0.416-1build3) ...
[00:02:39] Setting up libtool (2.4.6-2) ...
[00:02:39] Setting up libhttp-date-perl (6.02-1) ...
[00:02:39] Setting up libnet-smtp-ssl-perl (1.04-1) ...
[00:02:39] Setting up build-essential (12.4ubuntu1) ...
[00:02:39] Setting up libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.8) ...
[00:02:39] Setting up libdevel-callchecker-perl (0.007-2build1) ...
[00:02:39] Setting up libcurl4:amd64 (7.58.0-2ubuntu3.8) ...
[00:02:39] Setting up devscripts (2.17.12ubuntu1.1) ...
[00:02:40] Setting up gpg-wks-client (2.2.4-1ubuntu1.2) ...
[00:02:40] Setting up libcgi-fast-perl (1:2.13-1) ...
[00:02:40] Setting up libhtml-tree-perl (5.07-1) ...
[00:02:40] Setting up libfile-listing-perl (6.04-1) ...
[00:02:40] Setting up libhttp-message-perl (6.14-1) ...
[00:02:40] Setting up libxml-libxml-perl (2.0128+dfsg-5) ...
[00:02:40] update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX::Parser with priority 50...
[00:02:40] update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX with priority 50...
[00:02:40] update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
[00:02:40] debconf: unable to initialize frontend: Dialog
[00:02:40] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:02:40] debconf: falling back to frontend: Readline
[00:02:40] Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
[00:02:40] Setting up libparams-classify-perl (0.015-1) ...
[00:02:40] Setting up git (1:2.17.1-1ubuntu0.7) ...
[00:02:40] Setting up libhttp-negotiate-perl (6.00-2) ...
[00:02:40] Setting up libmailtools-perl (2.18-1) ...
[00:02:40] Setting up libgit-wrapper-perl (0.047-1) ...
[00:02:40] Setting up libhtml-format-perl (2.12-1) ...
[00:02:40] Setting up libemail-valid-perl (1.202-1) ...
[00:02:40] Setting up libhttp-cookies-perl (6.04-1) ...
[00:02:40] Setting up curl (7.58.0-2ubuntu3.8) ...
[00:02:40] Setting up libmodule-runtime-perl (0.016-1) ...
[00:02:40] Setting up gnupg (2.2.4-1ubuntu1.2) ...
[00:02:41] Setting up libhttp-daemon-perl (6.01-1) ...
[00:02:41] Setting up dpkg-sig (0.13.1+nmu4) ...
[00:02:41] Setting up libxml-simple-perl (2.24-1) ...
[00:02:41] Setting up lintian (2.5.81ubuntu1) ...
[00:02:41] Setting up libhtml-form-perl (6.03-1) ...
[00:02:41] Setting up libimport-into-perl (1.002005-1) ...
[00:02:41] Setting up libmodule-implementation-perl (0.09-1) ...
[00:02:41] Setting up libparams-validate-perl (1.29-1) ...
[00:02:41] Setting up libmoo-perl (2.003004-1) ...
[00:02:41] Setting up libb-hooks-endofscope-perl (0.21-1) ...
[00:02:41] Setting up libpackage-stash-perl (0.37-1) ...
[00:02:41] Setting up libgetopt-long-descriptive-perl (0.102-1) ...
[00:02:41] Setting up libnamespace-clean-perl (0.27-1) ...
[00:02:41] Setting up licensecheck (3.0.31-2) ...
[00:02:41] Setting up dh-autoreconf (17) ...
[00:02:41] Setting up libwww-perl (6.31-1ubuntu0.1) ...
[00:02:41] Setting up debhelper (11.1.6ubuntu2) ...
[00:02:41] Setting up equivs (2.1.0) ...
[00:02:41] Setting up liblwp-protocol-https-perl (6.07-2) ...
[00:02:41] Setting up dh-strip-nondeterminism (0.040-1.1~build1) ...
[00:02:41] Setting up libxml-parser-perl (2.44-2build3) ...
[00:02:41] Setting up libxml-sax-expat-perl (0.40-2) ...
[00:02:41] update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::Expat with priority 50...
[00:02:41] update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
[00:02:41] debconf: unable to initialize frontend: Dialog
[00:02:41] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:02:41] debconf: falling back to frontend: Readline
[00:02:41] Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
[00:02:42] Processing triggers for mime-support (3.60ubuntu1) ...
[00:02:42] Processing triggers for libc-bin (2.27-3ubuntu1) ...
[00:02:42] Processing triggers for systemd (237-3ubuntu10.41) ...
[00:02:42] 0
[00:02:42] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (echo '127.0.0.1     l005-build04lxd-lbs-solidcharity-com' > tmp; cat /etc/hosts >> tmp; mv tmp /etc/hosts) 2>&1; echo \$?"
[00:02:42] 0
[00:02:42] now running: rsync -avz -e "ssh -o 'StrictHostKeyChecking no' -i /etc/lightbuildserver/container/container_rsa -p 22" /var/lib/lightbuildserver/src/tpokorra/lbs-bof root@10.0.4.5:/root
[00:02:43] sending incremental file list
[00:02:43] lbs-bof/
[00:02:43] lbs-bof/test/
[00:02:43] lbs-bof/test/setup.sh
[00:02:43] 
[00:02:43] sent 577 bytes  received 47 bytes  1,248.00 bytes/sec
[00:02:43] total size is 938  speedup is 1.50
[00:02:43] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (apt-get update) 2>&1; echo \$?"
[00:02:43] Hit:1 http://archive.ubuntu.com/ubuntu bionic InRelease
[00:02:43] Hit:2 http://archive.ubuntu.com/ubuntu bionic-updates InRelease
[00:02:43] Hit:3 http://security.ubuntu.com/ubuntu bionic-security InRelease
[00:02:45] Reading package lists...
[00:02:45] 0
[00:02:45] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.4.5 "export LC_ALL=C; (cd lbs-bof/test; ./setup.sh master) 2>&1; echo \$?"
[00:02:45] Reading package lists...
[00:02:45] Building dependency tree...
[00:02:45] Reading state information...
[00:02:46] locales is already the newest version (2.27-3ubuntu1).
[00:02:46] git is already the newest version (1:2.17.1-1ubuntu0.7).
[00:02:46] git set to manually installed.
[00:02:46] sudo is already the newest version (1.8.21p2-3ubuntu1.2).
[00:02:46] tzdata is already the newest version (2020a-0ubuntu0.18.04).
[00:02:46] The following additional packages will be installed:
[00:02:46]   ieee-data libpython-stdlib libpython2.7-minimal libpython2.7-stdlib python
[00:02:46]   python-asn1crypto python-certifi python-cffi-backend python-chardet
[00:02:46]   python-crypto python-cryptography python-enum34 python-httplib2 python-idna
[00:02:46]   python-ipaddress python-jinja2 python-jmespath python-kerberos
[00:02:46]   python-libcloud python-lockfile python-markupsafe python-minimal
[00:02:46]   python-netaddr python-openssl python-paramiko python-pkg-resources
[00:02:46]   python-pyasn1 python-requests python-selinux python-simplejson python-six
[00:02:46]   python-urllib3 python-xmltodict python-yaml python2.7 python2.7-minimal
[00:02:46] Suggested packages:
[00:02:46]   cowsay sshpass python-doc python-tk python-crypto-doc
[00:02:46]   python-cryptography-doc python-cryptography-vectors python-enum34-doc
[00:02:46]   python-jinja2-doc python-lockfile-doc ipython python-netaddr-docs
[00:02:46]   python-openssl-doc python-openssl-dbg python-gssapi python-setuptools
[00:02:46]   python-socks python-ntlm python2.7-doc binfmt-support
[00:02:46] Recommended packages:
[00:02:46]   python-winrm
[00:02:46] The following NEW packages will be installed:
[00:02:46]   ansible ieee-data libpython-stdlib libpython2.7-minimal libpython2.7-stdlib
[00:02:46]   python python-asn1crypto python-certifi python-cffi-backend python-chardet
[00:02:46]   python-crypto python-cryptography python-enum34 python-httplib2 python-idna
[00:02:46]   python-ipaddress python-jinja2 python-jmespath python-kerberos
[00:02:46]   python-libcloud python-lockfile python-markupsafe python-minimal
[00:02:46]   python-netaddr python-openssl python-paramiko python-pkg-resources
[00:02:46]   python-pyasn1 python-requests python-selinux python-simplejson python-six
[00:02:46]   python-urllib3 python-xmltodict python-yaml python2.7 python2.7-minimal
[00:02:47] 0 upgraded, 37 newly installed, 0 to remove and 0 not upgraded.
[00:02:47] Need to get 0 B/12.1 MB of archives.
[00:02:47] After this operation, 79.5 MB of additional disk space will be used.
[00:02:47] Selecting previously unselected package libpython2.7-minimal:amd64.
[00:02:47] (Reading database ... 
[00:02:47] (Reading database ... 5%
[00:02:47] (Reading database ... 10%
[00:02:47] (Reading database ... 15%
[00:02:47] (Reading database ... 20%
[00:02:47] (Reading database ... 25%
[00:02:47] (Reading database ... 30%
[00:02:47] (Reading database ... 35%
[00:02:47] (Reading database ... 40%
[00:02:47] (Reading database ... 45%
[00:02:47] (Reading database ... 50%
[00:02:47] (Reading database ... 55%
[00:02:47] (Reading database ... 60%
[00:02:47] (Reading database ... 65%
[00:02:47] (Reading database ... 70%
[00:02:47] (Reading database ... 75%
[00:02:47] (Reading database ... 80%
[00:02:47] (Reading database ... 85%
[00:02:47] (Reading database ... 90%
[00:02:47] (Reading database ... 95%
[00:02:47] (Reading database ... 100%
[00:02:47] (Reading database ... 32453 files and directories currently installed.)
[00:02:47] Preparing to unpack .../0-libpython2.7-minimal_2.7.17-1~18.04ubuntu1_amd64.deb ...
[00:02:47] Unpacking libpython2.7-minimal:amd64 (2.7.17-1~18.04ubuntu1) ...
[00:02:48] Selecting previously unselected package python2.7-minimal.
[00:02:48] Preparing to unpack .../1-python2.7-minimal_2.7.17-1~18.04ubuntu1_amd64.deb ...
[00:02:48] Unpacking python2.7-minimal (2.7.17-1~18.04ubuntu1) ...
[00:02:48] Selecting previously unselected package python-minimal.
[00:02:48] Preparing to unpack .../2-python-minimal_2.7.15~rc1-1_amd64.deb ...
[00:02:48] Unpacking python-minimal (2.7.15~rc1-1) ...
[00:02:48] Selecting previously unselected package libpython2.7-stdlib:amd64.
[00:02:48] Preparing to unpack .../3-libpython2.7-stdlib_2.7.17-1~18.04ubuntu1_amd64.deb ...
[00:02:48] Unpacking libpython2.7-stdlib:amd64 (2.7.17-1~18.04ubuntu1) ...
[00:02:49] Selecting previously unselected package python2.7.
[00:02:49] Preparing to unpack .../4-python2.7_2.7.17-1~18.04ubuntu1_amd64.deb ...
[00:02:49] Unpacking python2.7 (2.7.17-1~18.04ubuntu1) ...
[00:02:49] Selecting previously unselected package libpython-stdlib:amd64.
[00:02:49] Preparing to unpack .../5-libpython-stdlib_2.7.15~rc1-1_amd64.deb ...
[00:02:49] Unpacking libpython-stdlib:amd64 (2.7.15~rc1-1) ...
[00:02:49] Setting up libpython2.7-minimal:amd64 (2.7.17-1~18.04ubuntu1) ...
[00:02:49] Setting up python2.7-minimal (2.7.17-1~18.04ubuntu1) ...
[00:02:50] Setting up python-minimal (2.7.15~rc1-1) ...
[00:02:50] Selecting previously unselected package python.
[00:02:50] (Reading database ... 
[00:02:50] (Reading database ... 5%
[00:02:50] (Reading database ... 10%
[00:02:50] (Reading database ... 15%
[00:02:50] (Reading database ... 20%
[00:02:50] (Reading database ... 25%
[00:02:50] (Reading database ... 30%
[00:02:50] (Reading database ... 35%
[00:02:50] (Reading database ... 40%
[00:02:50] (Reading database ... 45%
[00:02:50] (Reading database ... 50%
[00:02:50] (Reading database ... 55%
[00:02:50] (Reading database ... 60%
[00:02:50] (Reading database ... 65%
[00:02:50] (Reading database ... 70%
[00:02:50] (Reading database ... 75%
[00:02:50] (Reading database ... 80%
[00:02:50] (Reading database ... 85%
[00:02:50] (Reading database ... 90%
[00:02:50] (Reading database ... 95%
[00:02:50] (Reading database ... 100%
[00:02:50] (Reading database ... 33202 files and directories currently installed.)
[00:02:50] Preparing to unpack .../00-python_2.7.15~rc1-1_amd64.deb ...
[00:02:50] Unpacking python (2.7.15~rc1-1) ...
[00:02:50] Selecting previously unselected package python-asn1crypto.
[00:02:50] Preparing to unpack .../01-python-asn1crypto_0.24.0-1_all.deb ...
[00:02:50] Unpacking python-asn1crypto (0.24.0-1) ...
[00:02:50] Selecting previously unselected package python-cffi-backend.
[00:02:50] Preparing to unpack .../02-python-cffi-backend_1.11.5-1_amd64.deb ...
[00:02:50] Unpacking python-cffi-backend (1.11.5-1) ...
[00:02:50] Selecting previously unselected package python-enum34.
[00:02:50] Preparing to unpack .../03-python-enum34_1.1.6-2_all.deb ...
[00:02:50] Unpacking python-enum34 (1.1.6-2) ...
[00:02:50] Selecting previously unselected package python-idna.
[00:02:50] Preparing to unpack .../04-python-idna_2.6-1_all.deb ...
[00:02:50] Unpacking python-idna (2.6-1) ...
[00:02:50] Selecting previously unselected package python-ipaddress.
[00:02:50] Preparing to unpack .../05-python-ipaddress_1.0.17-1_all.deb ...
[00:02:50] Unpacking python-ipaddress (1.0.17-1) ...
[00:02:50] Selecting previously unselected package python-six.
[00:02:50] Preparing to unpack .../06-python-six_1.11.0-2_all.deb ...
[00:02:50] Unpacking python-six (1.11.0-2) ...
[00:02:50] Selecting previously unselected package python-cryptography.
[00:02:50] Preparing to unpack .../07-python-cryptography_2.1.4-1ubuntu1.3_amd64.deb ...
[00:02:50] Unpacking python-cryptography (2.1.4-1ubuntu1.3) ...
[00:02:50] Selecting previously unselected package python-markupsafe.
[00:02:50] Preparing to unpack .../08-python-markupsafe_1.0-1build1_amd64.deb ...
[00:02:50] Unpacking python-markupsafe (1.0-1build1) ...
[00:02:50] Selecting previously unselected package python-jinja2.
[00:02:50] Preparing to unpack .../09-python-jinja2_2.10-1ubuntu0.18.04.1_all.deb ...
[00:02:50] Unpacking python-jinja2 (2.10-1ubuntu0.18.04.1) ...
[00:02:50] Selecting previously unselected package python-pyasn1.
[00:02:50] Preparing to unpack .../10-python-pyasn1_0.4.2-3_all.deb ...
[00:02:50] Unpacking python-pyasn1 (0.4.2-3) ...
[00:02:50] Selecting previously unselected package python-paramiko.
[00:02:50] Preparing to unpack .../11-python-paramiko_2.0.0-1ubuntu1.2_all.deb ...
[00:02:50] Unpacking python-paramiko (2.0.0-1ubuntu1.2) ...
[00:02:51] Selecting previously unselected package python-pkg-resources.
[00:02:51] Preparing to unpack .../12-python-pkg-resources_39.0.1-2_all.deb ...
[00:02:51] Unpacking python-pkg-resources (39.0.1-2) ...
[00:02:51] Selecting previously unselected package python-yaml.
[00:02:51] Preparing to unpack .../13-python-yaml_3.12-1build2_amd64.deb ...
[00:02:51] Unpacking python-yaml (3.12-1build2) ...
[00:02:51] Selecting previously unselected package python-crypto.
[00:02:51] Preparing to unpack .../14-python-crypto_2.6.1-8ubuntu2_amd64.deb ...
[00:02:51] Unpacking python-crypto (2.6.1-8ubuntu2) ...
[00:02:51] Selecting previously unselected package python-httplib2.
[00:02:51] Preparing to unpack .../15-python-httplib2_0.9.2+dfsg-1ubuntu0.1_all.deb ...
[00:02:51] Unpacking python-httplib2 (0.9.2+dfsg-1ubuntu0.1) ...
[00:02:51] Selecting previously unselected package ieee-data.
[00:02:51] Preparing to unpack .../16-ieee-data_20180204.1_all.deb ...
[00:02:51] Unpacking ieee-data (20180204.1) ...
[00:02:52] Selecting previously unselected package python-netaddr.
[00:02:52] Preparing to unpack .../17-python-netaddr_0.7.19-1_all.deb ...
[00:02:52] Unpacking python-netaddr (0.7.19-1) ...
[00:02:52] Selecting previously unselected package ansible.
[00:02:52] Preparing to unpack .../18-ansible_2.5.1+dfsg-1ubuntu0.1_all.deb ...
[00:02:52] Unpacking ansible (2.5.1+dfsg-1ubuntu0.1) ...
[00:02:57] Selecting previously unselected package python-certifi.
[00:02:57] Preparing to unpack .../19-python-certifi_2018.1.18-2_all.deb ...
[00:02:57] Unpacking python-certifi (2018.1.18-2) ...
[00:02:57] Selecting previously unselected package python-chardet.
[00:02:57] Preparing to unpack .../20-python-chardet_3.0.4-1_all.deb ...
[00:02:57] Unpacking python-chardet (3.0.4-1) ...
[00:02:57] Selecting previously unselected package python-jmespath.
[00:02:57] Preparing to unpack .../21-python-jmespath_0.9.3-1ubuntu1_all.deb ...
[00:02:57] Unpacking python-jmespath (0.9.3-1ubuntu1) ...
[00:02:57] Selecting previously unselected package python-kerberos.
[00:02:57] Preparing to unpack .../22-python-kerberos_1.1.14-1_amd64.deb ...
[00:02:57] Unpacking python-kerberos (1.1.14-1) ...
[00:02:57] Selecting previously unselected package python-urllib3.
[00:02:57] Preparing to unpack .../23-python-urllib3_1.22-1ubuntu0.18.04.1_all.deb ...
[00:02:57] Unpacking python-urllib3 (1.22-1ubuntu0.18.04.1) ...
[00:02:58] Selecting previously unselected package python-requests.
[00:02:58] Preparing to unpack .../24-python-requests_2.18.4-2ubuntu0.1_all.deb ...
[00:02:58] Unpacking python-requests (2.18.4-2ubuntu0.1) ...
[00:02:58] Selecting previously unselected package python-lockfile.
[00:02:58] Preparing to unpack .../25-python-lockfile_1%3a0.12.2-2_all.deb ...
[00:02:58] Unpacking python-lockfile (1:0.12.2-2) ...
[00:02:58] Selecting previously unselected package python-simplejson.
[00:02:58] Preparing to unpack .../26-python-simplejson_3.13.2-1_amd64.deb ...
[00:02:58] Unpacking python-simplejson (3.13.2-1) ...
[00:02:58] Selecting previously unselected package python-libcloud.
[00:02:58] Preparing to unpack .../27-python-libcloud_2.2.1-1_all.deb ...
[00:02:58] Unpacking python-libcloud (2.2.1-1) ...
[00:03:00] Selecting previously unselected package python-openssl.
[00:03:00] Preparing to unpack .../28-python-openssl_17.5.0-1ubuntu1_all.deb ...
[00:03:00] Unpacking python-openssl (17.5.0-1ubuntu1) ...
[00:03:00] Selecting previously unselected package python-selinux.
[00:03:00] Preparing to unpack .../29-python-selinux_2.7-2build2_amd64.deb ...
[00:03:00] Unpacking python-selinux (2.7-2build2) ...
[00:03:00] Selecting previously unselected package python-xmltodict.
[00:03:00] Preparing to unpack .../30-python-xmltodict_0.11.0-1_all.deb ...
[00:03:00] Unpacking python-xmltodict (0.11.0-1) ...
[00:03:00] Setting up ieee-data (20180204.1) ...
[00:03:01] Setting up libpython2.7-stdlib:amd64 (2.7.17-1~18.04ubuntu1) ...
[00:03:01] Setting up python2.7 (2.7.17-1~18.04ubuntu1) ...
[00:03:01] Setting up libpython-stdlib:amd64 (2.7.15~rc1-1) ...
[00:03:01] Setting up python (2.7.15~rc1-1) ...
[00:03:01] Setting up python-idna (2.6-1) ...
[00:03:02] Setting up python-simplejson (3.13.2-1) ...
[00:03:02] Setting up python-yaml (3.12-1build2) ...
[00:03:02] Setting up python-asn1crypto (0.24.0-1) ...
[00:03:02] Setting up python-crypto (2.6.1-8ubuntu2) ...
[00:03:02] Setting up python-pyasn1 (0.4.2-3) ...
[00:03:02] Setting up python-netaddr (0.7.19-1) ...
[00:03:02] Setting up python-xmltodict (0.11.0-1) ...
[00:03:03] Setting up python-jmespath (0.9.3-1ubuntu1) ...
[00:03:03] Setting up python-certifi (2018.1.18-2) ...
[00:03:03] Setting up python-kerberos (1.1.14-1) ...
[00:03:03] Setting up python-pkg-resources (39.0.1-2) ...
[00:03:03] Setting up python-markupsafe (1.0-1build1) ...
[00:03:03] Setting up python-httplib2 (0.9.2+dfsg-1ubuntu0.1) ...
[00:03:03] Setting up python-cffi-backend (1.11.5-1) ...
[00:03:03] Setting up python-six (1.11.0-2) ...
[00:03:04] Setting up python-selinux (2.7-2build2) ...
[00:03:04] Setting up python-enum34 (1.1.6-2) ...
[00:03:04] Setting up python-lockfile (1:0.12.2-2) ...
[00:03:04] Setting up python-ipaddress (1.0.17-1) ...
[00:03:04] Setting up python-urllib3 (1.22-1ubuntu0.18.04.1) ...
[00:03:04] Setting up python-chardet (3.0.4-1) ...
[00:03:04] Setting up python-jinja2 (2.10-1ubuntu0.18.04.1) ...
[00:03:04] Setting up python-cryptography (2.1.4-1ubuntu1.3) ...
[00:03:04] Setting up python-requests (2.18.4-2ubuntu0.1) ...
[00:03:05] Setting up python-openssl (17.5.0-1ubuntu1) ...
[00:03:05] Setting up python-paramiko (2.0.0-1ubuntu1.2) ...
[00:03:05] Setting up ansible (2.5.1+dfsg-1ubuntu0.1) ...
[00:03:08] Setting up python-libcloud (2.2.1-1) ...
[00:03:10] Processing triggers for mime-support (3.60ubuntu1) ...
[00:03:10] Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
[00:03:10] Cloning into 'BOF'...
[00:03:13]  [WARNING]: Unable to parse /root/lbs-bof/test/BOF/ansible/localhost as an
[00:03:13] inventory source
[00:03:13]  [WARNING]: No inventory was parsed, only implicit localhost is available
[00:03:13]  [WARNING]: provided hosts list is empty, only localhost is available. Note
[00:03:13] that the implicit localhost does not match 'all'
[00:03:13] 
[00:03:13] PLAY [Setup server] ************************************************************
[00:03:13] 
[00:03:13] TASK [apt-get update] **********************************************************
[00:03:15] changed: [localhost]
[00:03:15] 
[00:03:15] TASK [apt-get upgrade] *********************************************************
[00:03:16] changed: [localhost]
[00:03:16] 
[00:03:16] TASK [raw] *********************************************************************
[00:03:16] changed: [localhost]
[00:03:16] 
[00:03:16] TASK [setup] *******************************************************************
[00:03:17] ok: [localhost]
[00:03:17] 
[00:03:17] TASK [general : generate the server locale] ************************************
[00:03:17] ok: [localhost]
[00:03:17] 
[00:03:17] TASK [general : set locale] ****************************************************
[00:03:17] changed: [localhost]
[00:03:17] 
[00:03:17] TASK [general : reload locale] *************************************************
[00:03:17] changed: [localhost]
[00:03:17] 
[00:03:17] TASK [general : set /etc/localtime] ********************************************
[00:03:18] changed: [localhost]
[00:03:18] 
[00:03:18] TASK [general : Install additional software] ***********************************
[00:03:23] ok: [localhost] => (item=[u'git', u'vim', u'curl', u'ca-certificates'])
[00:03:23] 
[00:03:23] TASK [users : Create web group] ************************************************
[00:03:23] changed: [localhost]
[00:03:23] 
[00:03:23] TASK [users : Create deploy user] **********************************************
[00:03:23] changed: [localhost] => (item=deploy)
[00:03:23] 
[00:03:23] TASK [users : Put users in group] **********************************************
[00:03:24] changed: [localhost] => (item=ubuntu)
[00:03:24] changed: [localhost] => (item=deploy)
[00:03:24] 
[00:03:24] TASK [bof_git : git clone] *****************************************************
[00:03:26] changed: [localhost]
[00:03:26] 
[00:03:26] TASK [lamp : Prepare Node.js] **************************************************
[00:03:32]  [WARNING]: Consider using the get_url or uri module rather than running curl.
[00:03:32] If you need to use command because get_url or uri is insufficient you can add
[00:03:32] warn=False to this command task or set command_warnings=False in ansible.cfg to
[00:03:32] get rid of this message.
[00:03:32] changed: [localhost]
[00:03:32] 
[00:03:32] TASK [lamp : Install Apache] ***************************************************
[00:04:41] changed: [localhost] => (item=[u'apache2', u'libapache2-mod-php7.2', u'php', u'php-mysql', u'python-mysqldb', u'mariadb-server', u'php-zip', u'ca-certificates', u'composer', u'php-dom', u'php-mbstring', u'nodejs'])
[00:04:41] 
[00:04:41] TASK [lamp : Set up the logs directory] ****************************************
[00:04:42] changed: [localhost]
[00:04:42] 
[00:04:42] TASK [lamp : stat example settings] ********************************************
[00:04:42] ok: [localhost]
[00:04:42] 
[00:04:42] TASK [lamp : Config Database connection] ***************************************
[00:04:42] changed: [localhost]
[00:04:42] 
[00:04:42] TASK [lamp : install composer modules] *****************************************
[00:04:56] changed: [localhost]
[00:04:56] 
[00:04:56] TASK [lamp : install npm modules] **********************************************
[00:06:32] changed: [localhost]
[00:06:32] 
[00:06:32] TASK [lamp : bundle frontend items] ********************************************
[00:06:41] changed: [localhost]
[00:06:41] 
[00:06:41] TASK [lamp : mysql_user] *******************************************************
[00:06:42] changed: [localhost]
[00:06:42] 
[00:06:42] TASK [lamp : check if DB exists] ***********************************************
[00:06:43] changed: [localhost]
[00:06:43] 
[00:06:43] TASK [lamp : Create DB] ********************************************************
[00:06:44] changed: [localhost]
[00:06:44] 
[00:06:44] TASK [lamp : Load DB structure] ************************************************
[00:06:44] changed: [localhost]
[00:06:44] 
[00:06:44] TASK [lamp : Load DB initial data] *********************************************
[00:06:45] changed: [localhost]
[00:06:45] 
[00:06:45] TASK [lamp : apache config] ****************************************************
[00:06:45] changed: [localhost]
[00:06:45] 
[00:06:45] TASK [lamp : template] *********************************************************
[00:06:45] changed: [localhost]
[00:06:45] 
[00:06:45] TASK [lamp : Enable apache mod_expires] ****************************************
[00:06:46] changed: [localhost]
[00:06:46] 
[00:06:46] TASK [lamp : Enable apache mod_rewrite] ****************************************
[00:06:47] changed: [localhost]
[00:06:47] 
[00:06:47] TASK [lamp : reload apache] ****************************************************
[00:06:47] changed: [localhost]
[00:06:47] 
[00:06:47] PLAY RECAP *********************************************************************
[00:06:47] localhost                  : ok=31   changed=27   unreachable=0    failed=0   
[00:06:47] 
[00:07:01] 
[00:07:01] > cypress@3.8.3 postinstall /var/www/bof/node_modules/cypress
[00:07:01] > node index.js --exec install
[00:07:01] 
[00:07:02] 
[00:07:02] Cypress 3.8.3 is installed in /root/.cache/Cypress/3.8.3
[00:07:02] 
[00:07:04] npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@1.2.9 (node_modules/fsevents):
[00:07:04] npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@1.2.9: wanted {"os":"darwin","arch":"any"} (current: {"os":"linux","arch":"x64"})
[00:07:04] 
[00:07:04] + cypress@3.8.3
[00:07:04] updated 1 package and audited 967 packages in 15.016s
[00:07:04] 
[00:07:04] 14 packages are looking for funding
[00:07:04]   run `npm fund` for details
[00:07:04] 
[00:07:04] found 301 low severity vulnerabilities
[00:07:04]   run `npm audit fix` to fix them, or `npm audit` for details
[00:07:08] Reading package lists...
[00:07:08] Building dependency tree...
[00:07:08] Reading state information...
[00:07:08] The following additional packages will be installed:
[00:07:08]   adwaita-icon-theme at-spi2-core binfmt-support ca-certificates-mono
[00:07:08]   cli-common dbus-user-session dconf-gsettings-backend dconf-service
[00:07:08]   fontconfig fontconfig-config fonts-dejavu-core gconf-service
[00:07:08]   gconf-service-backend gconf2-common glib-networking glib-networking-common
[00:07:08]   glib-networking-services gsettings-desktop-schemas gtk-update-icon-cache
[00:07:08]   hicolor-icon-theme humanity-icon-theme libasound2-data libatk-bridge2.0-0
[00:07:08]   libatk1.0-0 libatk1.0-data libatk3.0-cil libatspi2.0-0 libavahi-client3
[00:07:08]   libavahi-common-data libavahi-common3 libcairo-gobject2 libcairo1.10-cil
[00:07:08]   libcairo2 libcolord2 libcups2 libdatrie1 libdbus-glib-1-2 libdconf1
[00:07:08]   libdrm-amdgpu1 libdrm-common libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
[00:07:08]   libdrm2 libepoxy0 libfontconfig1 libfontenc1 libfreetype6 libgail-common
[00:07:08]   libgail18 libgconf-2-4 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-bin
[00:07:08]   libgdk-pixbuf2.0-common libgdk3.0-cil libgdk3.0-cil-dev libgio3.0-cil
[00:07:08]   libgio3.0-cil-dev libgl1 libgl1-mesa-dri libglapi-mesa libglib3.0-cil
[00:07:08]   libglib3.0-cil-dev libglvnd0 libglx-mesa0 libglx0 libgraphite2-3 libgtk-3-0
[00:07:08]   libgtk-3-bin libgtk-3-common libgtk2.0-bin libgtk2.0-common libharfbuzz0b
[00:07:08]   libice6 libjbig0 libjpeg-turbo8 libjpeg8 libjson-glib-1.0-0
[00:07:08]   libjson-glib-1.0-common liblcms2-2 libllvm9 libmono-corlib4.5-cil
[00:07:08]   libmono-i18n-west4.0-cil libmono-i18n4.0-cil
[00:07:08]   libmono-profiler-gui-thread-check libmono-security4.0-cil
[00:07:08]   libmono-system-configuration4.0-cil libmono-system-security4.0-cil
[00:07:08]   libmono-system-xml4.0-cil libmono-system4.0-cil libmonoboehm-2.0-1 libnspr4
[00:07:08]   libpango-1.0-0 libpango3.0-cil libpangocairo-1.0-0 libpangoft2-1.0-0
[00:07:08]   libpciaccess0 libpixman-1-0 libpng16-16 libproxy1v5 librest-0.7-0 librsvg2-2
[00:07:08]   librsvg2-common libsensors4 libsm6 libsoup-gnome2.4-1 libsoup2.4-1
[00:07:08]   libthai-data libthai0 libtiff5 libwayland-client0 libwayland-cursor0
[00:07:08]   libwayland-egl1 libx11-xcb1 libxaw7 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0
[00:07:08]   libxcb-present0 libxcb-render0 libxcb-shm0 libxcb-sync1 libxcomposite1
[00:07:08]   libxcursor1 libxdamage1 libxfixes3 libxfont2 libxi6 libxinerama1
[00:07:08]   libxkbcommon0 libxkbfile1 libxmu6 libxpm4 libxrandr2 libxrender1
[00:07:08]   libxshmfence1 libxt6 libxxf86vm1 mono-4.0-gac mono-gac mono-runtime
[00:07:08]   mono-runtime-common mono-runtime-sgen ubuntu-mono x11-common x11-xkb-utils
[00:07:08]   xfonts-base xfonts-encodings xfonts-utils xserver-common
[00:07:08] Suggested packages:
[00:07:08]   gconf-defaults-service libasound2-plugins alsa-utils colord cups-common
[00:07:08]   monodoc-gtk3.0-manual gvfs liblcms2-utils libmono-i18n4.0-all libgamin0
[00:07:08]   pciutils librsvg2-bin lm-sensors xdg-utils | libgnome2-0 | konqueror
[00:07:10] The following NEW packages will be installed:
[00:07:10]   adwaita-icon-theme at-spi2-core binfmt-support ca-certificates-mono
[00:07:10]   cli-common dbus-user-session dconf-gsettings-backend dconf-service
[00:07:10]   fontconfig fontconfig-config fonts-dejavu-core gconf-service
[00:07:10]   gconf-service-backend gconf2 gconf2-common glib-networking
[00:07:10]   glib-networking-common glib-networking-services gsettings-desktop-schemas
[00:07:10]   gtk-update-icon-cache hicolor-icon-theme humanity-icon-theme libasound2
[00:07:10]   libasound2-data libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatk3.0-cil
[00:07:10]   libatspi2.0-0 libavahi-client3 libavahi-common-data libavahi-common3
[00:07:10]   libcairo-gobject2 libcairo1.10-cil libcairo2 libcolord2 libcups2 libdatrie1
[00:07:10]   libdbus-glib-1-2 libdconf1 libdrm-amdgpu1 libdrm-common libdrm-intel1
[00:07:10]   libdrm-nouveau2 libdrm-radeon1 libdrm2 libepoxy0 libfontconfig1 libfontenc1
[00:07:10]   libfreetype6 libgail-common libgail18 libgconf-2-4 libgdk-pixbuf2.0-0
[00:07:10]   libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgdk3.0-cil libgdk3.0-cil-dev
[00:07:10]   libgio3.0-cil libgio3.0-cil-dev libgl1 libgl1-mesa-dri libglapi-mesa
[00:07:10]   libglib3.0-cil libglib3.0-cil-dev libglvnd0 libglx-mesa0 libglx0
[00:07:10]   libgraphite2-3 libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk2.0-0
[00:07:10]   libgtk2.0-bin libgtk2.0-common libgtk3.0-cil libgtk3.0-cil-dev libharfbuzz0b
[00:07:10]   libice6 libjbig0 libjpeg-turbo8 libjpeg8 libjson-glib-1.0-0
[00:07:10]   libjson-glib-1.0-common liblcms2-2 libllvm9 libmono-corlib4.5-cil
[00:07:10]   libmono-i18n-west4.0-cil libmono-i18n4.0-cil
[00:07:10]   libmono-profiler-gui-thread-check libmono-security4.0-cil
[00:07:10]   libmono-system-configuration4.0-cil libmono-system-security4.0-cil
[00:07:10]   libmono-system-xml4.0-cil libmono-system4.0-cil libmonoboehm-2.0-1 libnspr4
[00:07:10]   libnss3 libpango-1.0-0 libpango3.0-cil libpangocairo-1.0-0 libpangoft2-1.0-0
[00:07:10]   libpciaccess0 libpixman-1-0 libpng16-16 libproxy1v5 librest-0.7-0 librsvg2-2
[00:07:10]   librsvg2-common libsensors4 libsm6 libsoup-gnome2.4-1 libsoup2.4-1
[00:07:10]   libthai-data libthai0 libtiff5 libwayland-client0 libwayland-cursor0
[00:07:10]   libwayland-egl1 libx11-xcb1 libxaw7 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0
[00:07:10]   libxcb-present0 libxcb-render0 libxcb-shm0 libxcb-sync1 libxcomposite1
[00:07:10]   libxcursor1 libxdamage1 libxfixes3 libxfont2 libxi6 libxinerama1
[00:07:10]   libxkbcommon0 libxkbfile1 libxmu6 libxpm4 libxrandr2 libxrender1
[00:07:10]   libxshmfence1 libxss1 libxt6 libxtst6 libxxf86vm1 mono-4.0-gac mono-gac
[00:07:10]   mono-runtime mono-runtime-common mono-runtime-sgen ubuntu-mono x11-common
[00:07:10]   x11-xkb-utils xfonts-base xfonts-encodings xfonts-utils xserver-common xvfb
[00:07:11] debconf: unable to initialize frontend: Dialog
[00:07:11] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:07:11] debconf: falling back to frontend: Readline
[00:07:11] debconf: unable to initialize frontend: Readline
[00:07:11] debconf: (This frontend requires a controlling tty.)
[00:07:11] debconf: falling back to frontend: Teletype
[00:07:11] dpkg-preconfigure: unable to re-open stdin: 
[00:07:12] 0 upgraded, 159 newly installed, 0 to remove and 0 not upgraded.
[00:07:12] Need to get 0 B/57.5 MB of archives.
[00:07:12] After this operation, 437 MB of additional disk space will be used.
[00:07:12] Selecting previously unselected package libpng16-16:amd64.
[00:07:12] (Reading database ... 
[00:07:12] (Reading database ... 5%
[00:07:12] (Reading database ... 10%
[00:07:12] (Reading database ... 15%
[00:07:12] (Reading database ... 20%
[00:07:12] (Reading database ... 25%
[00:07:12] (Reading database ... 30%
[00:07:12] (Reading database ... 35%
[00:07:12] (Reading database ... 40%
[00:07:12] (Reading database ... 45%
[00:07:12] (Reading database ... 50%
[00:07:12] (Reading database ... 55%
[00:07:13] (Reading database ... 60%
[00:07:13] (Reading database ... 65%
[00:07:13] (Reading database ... 70%
[00:07:14] (Reading database ... 75%
[00:07:16] (Reading database ... 80%
[00:07:18] (Reading database ... 85%
[00:07:20] (Reading database ... 90%
[00:07:21] (Reading database ... 95%
[00:07:21] (Reading database ... 100%
[00:07:21] (Reading database ... 46640 files and directories currently installed.)
[00:07:21] Preparing to unpack .../000-libpng16-16_1.6.34-1ubuntu0.18.04.2_amd64.deb ...
[00:07:21] Unpacking libpng16-16:amd64 (1.6.34-1ubuntu0.18.04.2) ...
[00:07:21] Selecting previously unselected package libfreetype6:amd64.
[00:07:21] Preparing to unpack .../001-libfreetype6_2.8.1-2ubuntu2_amd64.deb ...
[00:07:22] Unpacking libfreetype6:amd64 (2.8.1-2ubuntu2) ...
[00:07:22] Selecting previously unselected package fonts-dejavu-core.
[00:07:22] Preparing to unpack .../002-fonts-dejavu-core_2.37-1_all.deb ...
[00:07:22] Unpacking fonts-dejavu-core (2.37-1) ...
[00:07:23] Selecting previously unselected package fontconfig-config.
[00:07:23] Preparing to unpack .../003-fontconfig-config_2.12.6-0ubuntu2_all.deb ...
[00:07:23] Unpacking fontconfig-config (2.12.6-0ubuntu2) ...
[00:07:23] Selecting previously unselected package libfontconfig1:amd64.
[00:07:23] Preparing to unpack .../004-libfontconfig1_2.12.6-0ubuntu2_amd64.deb ...
[00:07:23] Unpacking libfontconfig1:amd64 (2.12.6-0ubuntu2) ...
[00:07:24] Selecting previously unselected package fontconfig.
[00:07:24] Preparing to unpack .../005-fontconfig_2.12.6-0ubuntu2_amd64.deb ...
[00:07:24] Unpacking fontconfig (2.12.6-0ubuntu2) ...
[00:07:24] Selecting previously unselected package libjpeg-turbo8:amd64.
[00:07:24] Preparing to unpack .../006-libjpeg-turbo8_1.5.2-0ubuntu5.18.04.3_amd64.deb ...
[00:07:24] Unpacking libjpeg-turbo8:amd64 (1.5.2-0ubuntu5.18.04.3) ...
[00:07:24] Selecting previously unselected package x11-common.
[00:07:24] Preparing to unpack .../007-x11-common_1%3a7.7+19ubuntu7.1_all.deb ...
[00:07:24] dpkg-query: no packages found matching nux-tools
[00:07:24] Unpacking x11-common (1:7.7+19ubuntu7.1) ...
[00:07:24] Selecting previously unselected package libice6:amd64.
[00:07:24] Preparing to unpack .../008-libice6_2%3a1.0.9-2_amd64.deb ...
[00:07:24] Unpacking libice6:amd64 (2:1.0.9-2) ...
[00:07:24] Selecting previously unselected package libsm6:amd64.
[00:07:24] Preparing to unpack .../009-libsm6_2%3a1.2.2-1_amd64.deb ...
[00:07:24] Unpacking libsm6:amd64 (2:1.2.2-1) ...
[00:07:24] Selecting previously unselected package libxinerama1:amd64.
[00:07:24] Preparing to unpack .../010-libxinerama1_2%3a1.1.3-1_amd64.deb ...
[00:07:24] Unpacking libxinerama1:amd64 (2:1.1.3-1) ...
[00:07:25] Selecting previously unselected package libxss1:amd64.
[00:07:25] Preparing to unpack .../011-libxss1_1%3a1.2.2-1_amd64.deb ...
[00:07:25] Unpacking libxss1:amd64 (1:1.2.2-1) ...
[00:07:25] Selecting previously unselected package libxxf86vm1:amd64.
[00:07:25] Preparing to unpack .../012-libxxf86vm1_1%3a1.1.4-1_amd64.deb ...
[00:07:25] Unpacking libxxf86vm1:amd64 (1:1.1.4-1) ...
[00:07:25] Selecting previously unselected package libdrm-common.
[00:07:25] Preparing to unpack .../013-libdrm-common_2.4.99-1ubuntu1~18.04.2_all.deb ...
[00:07:25] Unpacking libdrm-common (2.4.99-1ubuntu1~18.04.2) ...
[00:07:25] Selecting previously unselected package libdrm2:amd64.
[00:07:25] Preparing to unpack .../014-libdrm2_2.4.99-1ubuntu1~18.04.2_amd64.deb ...
[00:07:25] Unpacking libdrm2:amd64 (2.4.99-1ubuntu1~18.04.2) ...
[00:07:25] Selecting previously unselected package hicolor-icon-theme.
[00:07:25] Preparing to unpack .../015-hicolor-icon-theme_0.17-2_all.deb ...
[00:07:25] Unpacking hicolor-icon-theme (0.17-2) ...
[00:07:25] Selecting previously unselected package libjpeg8:amd64.
[00:07:25] Preparing to unpack .../016-libjpeg8_8c-2ubuntu8_amd64.deb ...
[00:07:25] Unpacking libjpeg8:amd64 (8c-2ubuntu8) ...
[00:07:25] Selecting previously unselected package libjbig0:amd64.
[00:07:25] Preparing to unpack .../017-libjbig0_2.1-3.1build1_amd64.deb ...
[00:07:25] Unpacking libjbig0:amd64 (2.1-3.1build1) ...
[00:07:25] Selecting previously unselected package libtiff5:amd64.
[00:07:25] Preparing to unpack .../018-libtiff5_4.0.9-5ubuntu0.3_amd64.deb ...
[00:07:25] Unpacking libtiff5:amd64 (4.0.9-5ubuntu0.3) ...
[00:07:26] Selecting previously unselected package libgdk-pixbuf2.0-common.
[00:07:26] Preparing to unpack .../019-libgdk-pixbuf2.0-common_2.36.11-2_all.deb ...
[00:07:26] Unpacking libgdk-pixbuf2.0-common (2.36.11-2) ...
[00:07:26] Selecting previously unselected package libgdk-pixbuf2.0-0:amd64.
[00:07:26] Preparing to unpack .../020-libgdk-pixbuf2.0-0_2.36.11-2_amd64.deb ...
[00:07:26] Unpacking libgdk-pixbuf2.0-0:amd64 (2.36.11-2) ...
[00:07:26] Selecting previously unselected package gtk-update-icon-cache.
[00:07:26] Preparing to unpack .../021-gtk-update-icon-cache_3.22.30-1ubuntu4_amd64.deb ...
[00:07:26] No diversion 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin', none removed.
[00:07:26] No diversion 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin', none removed.
[00:07:26] Unpacking gtk-update-icon-cache (3.22.30-1ubuntu4) ...
[00:07:26] Selecting previously unselected package libpixman-1-0:amd64.
[00:07:26] Preparing to unpack .../022-libpixman-1-0_0.34.0-2_amd64.deb ...
[00:07:26] Unpacking libpixman-1-0:amd64 (0.34.0-2) ...
[00:07:26] Selecting previously unselected package libxcb-render0:amd64.
[00:07:26] Preparing to unpack .../023-libxcb-render0_1.13-2~ubuntu18.04_amd64.deb ...
[00:07:26] Unpacking libxcb-render0:amd64 (1.13-2~ubuntu18.04) ...
[00:07:26] Selecting previously unselected package libxcb-shm0:amd64.
[00:07:26] Preparing to unpack .../024-libxcb-shm0_1.13-2~ubuntu18.04_amd64.deb ...
[00:07:26] Unpacking libxcb-shm0:amd64 (1.13-2~ubuntu18.04) ...
[00:07:26] Selecting previously unselected package libxrender1:amd64.
[00:07:26] Preparing to unpack .../025-libxrender1_1%3a0.9.10-1_amd64.deb ...
[00:07:26] Unpacking libxrender1:amd64 (1:0.9.10-1) ...
[00:07:26] Selecting previously unselected package libcairo2:amd64.
[00:07:26] Preparing to unpack .../026-libcairo2_1.15.10-2ubuntu0.1_amd64.deb ...
[00:07:26] Unpacking libcairo2:amd64 (1.15.10-2ubuntu0.1) ...
[00:07:26] Selecting previously unselected package libthai-data.
[00:07:26] Preparing to unpack .../027-libthai-data_0.1.27-2_all.deb ...
[00:07:26] Unpacking libthai-data (0.1.27-2) ...
[00:07:26] Selecting previously unselected package libdatrie1:amd64.
[00:07:26] Preparing to unpack .../028-libdatrie1_0.2.10-7_amd64.deb ...
[00:07:26] Unpacking libdatrie1:amd64 (0.2.10-7) ...
[00:07:27] Selecting previously unselected package libthai0:amd64.
[00:07:27] Preparing to unpack .../029-libthai0_0.1.27-2_amd64.deb ...
[00:07:27] Unpacking libthai0:amd64 (0.1.27-2) ...
[00:07:27] Selecting previously unselected package libpango-1.0-0:amd64.
[00:07:27] Preparing to unpack .../030-libpango-1.0-0_1.40.14-1ubuntu0.1_amd64.deb ...
[00:07:27] Unpacking libpango-1.0-0:amd64 (1.40.14-1ubuntu0.1) ...
[00:07:27] Selecting previously unselected package libgraphite2-3:amd64.
[00:07:27] Preparing to unpack .../031-libgraphite2-3_1.3.11-2_amd64.deb ...
[00:07:27] Unpacking libgraphite2-3:amd64 (1.3.11-2) ...
[00:07:27] Selecting previously unselected package libharfbuzz0b:amd64.
[00:07:27] Preparing to unpack .../032-libharfbuzz0b_1.7.2-1ubuntu1_amd64.deb ...
[00:07:27] Unpacking libharfbuzz0b:amd64 (1.7.2-1ubuntu1) ...
[00:07:27] Selecting previously unselected package libpangoft2-1.0-0:amd64.
[00:07:27] Preparing to unpack .../033-libpangoft2-1.0-0_1.40.14-1ubuntu0.1_amd64.deb ...
[00:07:27] Unpacking libpangoft2-1.0-0:amd64 (1.40.14-1ubuntu0.1) ...
[00:07:27] Selecting previously unselected package libpangocairo-1.0-0:amd64.
[00:07:27] Preparing to unpack .../034-libpangocairo-1.0-0_1.40.14-1ubuntu0.1_amd64.deb ...
[00:07:27] Unpacking libpangocairo-1.0-0:amd64 (1.40.14-1ubuntu0.1) ...
[00:07:27] Selecting previously unselected package librsvg2-2:amd64.
[00:07:27] Preparing to unpack .../035-librsvg2-2_2.40.20-2_amd64.deb ...
[00:07:27] Unpacking librsvg2-2:amd64 (2.40.20-2) ...
[00:07:28] Selecting previously unselected package librsvg2-common:amd64.
[00:07:28] Preparing to unpack .../036-librsvg2-common_2.40.20-2_amd64.deb ...
[00:07:28] Unpacking librsvg2-common:amd64 (2.40.20-2) ...
[00:07:28] Selecting previously unselected package humanity-icon-theme.
[00:07:28] Preparing to unpack .../037-humanity-icon-theme_0.6.15_all.deb ...
[00:07:28] Unpacking humanity-icon-theme (0.6.15) ...
[00:07:30] Selecting previously unselected package ubuntu-mono.
[00:07:30] Preparing to unpack .../038-ubuntu-mono_16.10+18.04.20181005-0ubuntu1_all.deb ...
[00:07:30] Unpacking ubuntu-mono (16.10+18.04.20181005-0ubuntu1) ...
[00:07:32] Selecting previously unselected package adwaita-icon-theme.
[00:07:32] Preparing to unpack .../039-adwaita-icon-theme_3.28.0-1ubuntu1_all.deb ...
[00:07:32] Unpacking adwaita-icon-theme (3.28.0-1ubuntu1) ...
[00:07:33] Selecting previously unselected package libatspi2.0-0:amd64.
[00:07:33] Preparing to unpack .../040-libatspi2.0-0_2.28.0-1_amd64.deb ...
[00:07:33] Unpacking libatspi2.0-0:amd64 (2.28.0-1) ...
[00:07:33] Selecting previously unselected package libxtst6:amd64.
[00:07:33] Preparing to unpack .../041-libxtst6_2%3a1.2.3-1_amd64.deb ...
[00:07:33] Unpacking libxtst6:amd64 (2:1.2.3-1) ...
[00:07:33] Selecting previously unselected package at-spi2-core.
[00:07:33] Preparing to unpack .../042-at-spi2-core_2.28.0-1_amd64.deb ...
[00:07:33] Unpacking at-spi2-core (2.28.0-1) ...
[00:07:33] Selecting previously unselected package binfmt-support.
[00:07:33] Preparing to unpack .../043-binfmt-support_2.1.8-2_amd64.deb ...
[00:07:33] Unpacking binfmt-support (2.1.8-2) ...
[00:07:33] Selecting previously unselected package libmono-corlib4.5-cil.
[00:07:33] Preparing to unpack .../044-libmono-corlib4.5-cil_4.6.2.7+dfsg-1ubuntu1_all.deb ...
[00:07:33] Unpacking libmono-corlib4.5-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:33] Selecting previously unselected package libmono-system-xml4.0-cil.
[00:07:33] Preparing to unpack .../045-libmono-system-xml4.0-cil_4.6.2.7+dfsg-1ubuntu1_all.deb ...
[00:07:33] Unpacking libmono-system-xml4.0-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:33] Selecting previously unselected package libmono-system-security4.0-cil.
[00:07:33] Preparing to unpack .../046-libmono-system-security4.0-cil_4.6.2.7+dfsg-1ubuntu1_all.deb ...
[00:07:33] Unpacking libmono-system-security4.0-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:33] Selecting previously unselected package libmono-system-configuration4.0-cil.
[00:07:33] Preparing to unpack .../047-libmono-system-configuration4.0-cil_4.6.2.7+dfsg-1ubuntu1_all.deb ...
[00:07:33] Unpacking libmono-system-configuration4.0-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:33] Selecting previously unselected package libmono-system4.0-cil.
[00:07:33] Preparing to unpack .../048-libmono-system4.0-cil_4.6.2.7+dfsg-1ubuntu1_all.deb ...
[00:07:33] Unpacking libmono-system4.0-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:34] Selecting previously unselected package libmono-security4.0-cil.
[00:07:34] Preparing to unpack .../049-libmono-security4.0-cil_4.6.2.7+dfsg-1ubuntu1_all.deb ...
[00:07:34] Unpacking libmono-security4.0-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:34] Selecting previously unselected package mono-4.0-gac.
[00:07:34] Preparing to unpack .../050-mono-4.0-gac_4.6.2.7+dfsg-1ubuntu1_all.deb ...
[00:07:34] Unpacking mono-4.0-gac (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:34] Selecting previously unselected package mono-gac.
[00:07:34] Preparing to unpack .../051-mono-gac_4.6.2.7+dfsg-1ubuntu1_all.deb ...
[00:07:34] Unpacking mono-gac (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:34] Selecting previously unselected package mono-runtime-common.
[00:07:34] Preparing to unpack .../052-mono-runtime-common_4.6.2.7+dfsg-1ubuntu1_amd64.deb ...
[00:07:34] Unpacking mono-runtime-common (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:34] Selecting previously unselected package mono-runtime-sgen.
[00:07:34] Preparing to unpack .../053-mono-runtime-sgen_4.6.2.7+dfsg-1ubuntu1_amd64.deb ...
[00:07:34] Unpacking mono-runtime-sgen (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:34] Selecting previously unselected package mono-runtime.
[00:07:34] Preparing to unpack .../054-mono-runtime_4.6.2.7+dfsg-1ubuntu1_amd64.deb ...
[00:07:34] Unpacking mono-runtime (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:34] Selecting previously unselected package ca-certificates-mono.
[00:07:34] Preparing to unpack .../055-ca-certificates-mono_4.6.2.7+dfsg-1ubuntu1_all.deb ...
[00:07:34] Unpacking ca-certificates-mono (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:34] Selecting previously unselected package cli-common.
[00:07:34] Preparing to unpack .../056-cli-common_0.9+nmu1_all.deb ...
[00:07:34] Unpacking cli-common (0.9+nmu1) ...
[00:07:35] Selecting previously unselected package dbus-user-session.
[00:07:35] Preparing to unpack .../057-dbus-user-session_1.12.2-1ubuntu1.1_amd64.deb ...
[00:07:35] Unpacking dbus-user-session (1.12.2-1ubuntu1.1) ...
[00:07:35] Selecting previously unselected package libdconf1:amd64.
[00:07:35] Preparing to unpack .../058-libdconf1_0.26.0-2ubuntu3_amd64.deb ...
[00:07:35] Unpacking libdconf1:amd64 (0.26.0-2ubuntu3) ...
[00:07:35] Selecting previously unselected package dconf-service.
[00:07:35] Preparing to unpack .../059-dconf-service_0.26.0-2ubuntu3_amd64.deb ...
[00:07:35] Unpacking dconf-service (0.26.0-2ubuntu3) ...
[00:07:35] Selecting previously unselected package dconf-gsettings-backend:amd64.
[00:07:35] Preparing to unpack .../060-dconf-gsettings-backend_0.26.0-2ubuntu3_amd64.deb ...
[00:07:35] Unpacking dconf-gsettings-backend:amd64 (0.26.0-2ubuntu3) ...
[00:07:35] Selecting previously unselected package libdbus-glib-1-2:amd64.
[00:07:35] Preparing to unpack .../061-libdbus-glib-1-2_0.110-2_amd64.deb ...
[00:07:35] Unpacking libdbus-glib-1-2:amd64 (0.110-2) ...
[00:07:35] Selecting previously unselected package gconf2-common.
[00:07:35] Preparing to unpack .../062-gconf2-common_3.2.6-4ubuntu1_all.deb ...
[00:07:35] Unpacking gconf2-common (3.2.6-4ubuntu1) ...
[00:07:35] Selecting previously unselected package libgconf-2-4:amd64.
[00:07:35] Preparing to unpack .../063-libgconf-2-4_3.2.6-4ubuntu1_amd64.deb ...
[00:07:35] Unpacking libgconf-2-4:amd64 (3.2.6-4ubuntu1) ...
[00:07:35] Selecting previously unselected package gconf-service-backend.
[00:07:35] Preparing to unpack .../064-gconf-service-backend_3.2.6-4ubuntu1_amd64.deb ...
[00:07:35] Unpacking gconf-service-backend (3.2.6-4ubuntu1) ...
[00:07:35] Selecting previously unselected package gconf-service.
[00:07:35] Preparing to unpack .../065-gconf-service_3.2.6-4ubuntu1_amd64.deb ...
[00:07:35] Unpacking gconf-service (3.2.6-4ubuntu1) ...
[00:07:35] Selecting previously unselected package gconf2.
[00:07:35] Preparing to unpack .../066-gconf2_3.2.6-4ubuntu1_amd64.deb ...
[00:07:35] Unpacking gconf2 (3.2.6-4ubuntu1) ...
[00:07:35] Selecting previously unselected package libproxy1v5:amd64.
[00:07:35] Preparing to unpack .../067-libproxy1v5_0.4.15-1_amd64.deb ...
[00:07:35] Unpacking libproxy1v5:amd64 (0.4.15-1) ...
[00:07:36] Selecting previously unselected package glib-networking-common.
[00:07:36] Preparing to unpack .../068-glib-networking-common_2.56.0-1_all.deb ...
[00:07:36] Unpacking glib-networking-common (2.56.0-1) ...
[00:07:36] Selecting previously unselected package glib-networking-services.
[00:07:36] Preparing to unpack .../069-glib-networking-services_2.56.0-1_amd64.deb ...
[00:07:36] Unpacking glib-networking-services (2.56.0-1) ...
[00:07:36] Selecting previously unselected package gsettings-desktop-schemas.
[00:07:36] Preparing to unpack .../070-gsettings-desktop-schemas_3.28.0-1ubuntu1_all.deb ...
[00:07:36] Unpacking gsettings-desktop-schemas (3.28.0-1ubuntu1) ...
[00:07:36] Selecting previously unselected package glib-networking:amd64.
[00:07:36] Preparing to unpack .../071-glib-networking_2.56.0-1_amd64.deb ...
[00:07:36] Unpacking glib-networking:amd64 (2.56.0-1) ...
[00:07:36] Selecting previously unselected package libasound2-data.
[00:07:36] Preparing to unpack .../072-libasound2-data_1.1.3-5ubuntu0.5_all.deb ...
[00:07:36] Unpacking libasound2-data (1.1.3-5ubuntu0.5) ...
[00:07:36] Selecting previously unselected package libasound2:amd64.
[00:07:36] Preparing to unpack .../073-libasound2_1.1.3-5ubuntu0.5_amd64.deb ...
[00:07:36] Unpacking libasound2:amd64 (1.1.3-5ubuntu0.5) ...
[00:07:37] Selecting previously unselected package libatk1.0-data.
[00:07:37] Preparing to unpack .../074-libatk1.0-data_2.28.1-1_all.deb ...
[00:07:37] Unpacking libatk1.0-data (2.28.1-1) ...
[00:07:37] Selecting previously unselected package libatk1.0-0:amd64.
[00:07:37] Preparing to unpack .../075-libatk1.0-0_2.28.1-1_amd64.deb ...
[00:07:37] Unpacking libatk1.0-0:amd64 (2.28.1-1) ...
[00:07:37] Selecting previously unselected package libatk-bridge2.0-0:amd64.
[00:07:37] Preparing to unpack .../076-libatk-bridge2.0-0_2.26.2-1_amd64.deb ...
[00:07:37] Unpacking libatk-bridge2.0-0:amd64 (2.26.2-1) ...
[00:07:37] Selecting previously unselected package libglib3.0-cil.
[00:07:37] Preparing to unpack .../077-libglib3.0-cil_2.99.3-2_amd64.deb ...
[00:07:37] Unpacking libglib3.0-cil (2.99.3-2) ...
[00:07:37] Selecting previously unselected package libatk3.0-cil.
[00:07:37] Preparing to unpack .../078-libatk3.0-cil_2.99.3-2_amd64.deb ...
[00:07:37] Unpacking libatk3.0-cil (2.99.3-2) ...
[00:07:37] Selecting previously unselected package libavahi-common-data:amd64.
[00:07:37] Preparing to unpack .../079-libavahi-common-data_0.7-3.1ubuntu1.2_amd64.deb ...
[00:07:37] Unpacking libavahi-common-data:amd64 (0.7-3.1ubuntu1.2) ...
[00:07:37] Selecting previously unselected package libavahi-common3:amd64.
[00:07:37] Preparing to unpack .../080-libavahi-common3_0.7-3.1ubuntu1.2_amd64.deb ...
[00:07:37] Unpacking libavahi-common3:amd64 (0.7-3.1ubuntu1.2) ...
[00:07:37] Selecting previously unselected package libavahi-client3:amd64.
[00:07:37] Preparing to unpack .../081-libavahi-client3_0.7-3.1ubuntu1.2_amd64.deb ...
[00:07:37] Unpacking libavahi-client3:amd64 (0.7-3.1ubuntu1.2) ...
[00:07:37] Selecting previously unselected package libcairo-gobject2:amd64.
[00:07:37] Preparing to unpack .../082-libcairo-gobject2_1.15.10-2ubuntu0.1_amd64.deb ...
[00:07:37] Unpacking libcairo-gobject2:amd64 (1.15.10-2ubuntu0.1) ...
[00:07:37] Selecting previously unselected package libcairo1.10-cil.
[00:07:37] Preparing to unpack .../083-libcairo1.10-cil_2.99.3-2_amd64.deb ...
[00:07:37] Unpacking libcairo1.10-cil (2.99.3-2) ...
[00:07:37] Selecting previously unselected package liblcms2-2:amd64.
[00:07:37] Preparing to unpack .../084-liblcms2-2_2.9-1ubuntu0.1_amd64.deb ...
[00:07:37] Unpacking liblcms2-2:amd64 (2.9-1ubuntu0.1) ...
[00:07:37] Selecting previously unselected package libcolord2:amd64.
[00:07:38] Preparing to unpack .../085-libcolord2_1.3.3-2build1_amd64.deb ...
[00:07:38] Unpacking libcolord2:amd64 (1.3.3-2build1) ...
[00:07:38] Selecting previously unselected package libcups2:amd64.
[00:07:38] Preparing to unpack .../086-libcups2_2.2.7-1ubuntu2.8_amd64.deb ...
[00:07:38] Unpacking libcups2:amd64 (2.2.7-1ubuntu2.8) ...
[00:07:38] Selecting previously unselected package libdrm-amdgpu1:amd64.
[00:07:38] Preparing to unpack .../087-libdrm-amdgpu1_2.4.99-1ubuntu1~18.04.2_amd64.deb ...
[00:07:38] Unpacking libdrm-amdgpu1:amd64 (2.4.99-1ubuntu1~18.04.2) ...
[00:07:38] Selecting previously unselected package libpciaccess0:amd64.
[00:07:38] Preparing to unpack .../088-libpciaccess0_0.14-1_amd64.deb ...
[00:07:38] Unpacking libpciaccess0:amd64 (0.14-1) ...
[00:07:38] Selecting previously unselected package libdrm-intel1:amd64.
[00:07:38] Preparing to unpack .../089-libdrm-intel1_2.4.99-1ubuntu1~18.04.2_amd64.deb ...
[00:07:38] Unpacking libdrm-intel1:amd64 (2.4.99-1ubuntu1~18.04.2) ...
[00:07:38] Selecting previously unselected package libdrm-nouveau2:amd64.
[00:07:38] Preparing to unpack .../090-libdrm-nouveau2_2.4.99-1ubuntu1~18.04.2_amd64.deb ...
[00:07:38] Unpacking libdrm-nouveau2:amd64 (2.4.99-1ubuntu1~18.04.2) ...
[00:07:38] Selecting previously unselected package libdrm-radeon1:amd64.
[00:07:38] Preparing to unpack .../091-libdrm-radeon1_2.4.99-1ubuntu1~18.04.2_amd64.deb ...
[00:07:38] Unpacking libdrm-radeon1:amd64 (2.4.99-1ubuntu1~18.04.2) ...
[00:07:38] Selecting previously unselected package libepoxy0:amd64.
[00:07:38] Preparing to unpack .../092-libepoxy0_1.4.3-1_amd64.deb ...
[00:07:38] Unpacking libepoxy0:amd64 (1.4.3-1) ...
[00:07:38] Selecting previously unselected package libfontenc1:amd64.
[00:07:38] Preparing to unpack .../093-libfontenc1_1%3a1.1.3-1_amd64.deb ...
[00:07:39] Unpacking libfontenc1:amd64 (1:1.1.3-1) ...
[00:07:39] Selecting previously unselected package libgtk2.0-common.
[00:07:39] Preparing to unpack .../094-libgtk2.0-common_2.24.32-1ubuntu1_all.deb ...
[00:07:39] Unpacking libgtk2.0-common (2.24.32-1ubuntu1) ...
[00:07:39] Selecting previously unselected package libxcomposite1:amd64.
[00:07:39] Preparing to unpack .../095-libxcomposite1_1%3a0.4.4-2_amd64.deb ...
[00:07:39] Unpacking libxcomposite1:amd64 (1:0.4.4-2) ...
[00:07:39] Selecting previously unselected package libxfixes3:amd64.
[00:07:39] Preparing to unpack .../096-libxfixes3_1%3a5.0.3-1_amd64.deb ...
[00:07:39] Unpacking libxfixes3:amd64 (1:5.0.3-1) ...
[00:07:39] Selecting previously unselected package libxcursor1:amd64.
[00:07:39] Preparing to unpack .../097-libxcursor1_1%3a1.1.15-1_amd64.deb ...
[00:07:39] Unpacking libxcursor1:amd64 (1:1.1.15-1) ...
[00:07:39] Selecting previously unselected package libxdamage1:amd64.
[00:07:39] Preparing to unpack .../098-libxdamage1_1%3a1.1.4-3_amd64.deb ...
[00:07:39] Unpacking libxdamage1:amd64 (1:1.1.4-3) ...
[00:07:39] Selecting previously unselected package libxi6:amd64.
[00:07:39] Preparing to unpack .../099-libxi6_2%3a1.7.9-1_amd64.deb ...
[00:07:39] Unpacking libxi6:amd64 (2:1.7.9-1) ...
[00:07:39] Selecting previously unselected package libxrandr2:amd64.
[00:07:39] Preparing to unpack .../100-libxrandr2_2%3a1.5.1-1_amd64.deb ...
[00:07:39] Unpacking libxrandr2:amd64 (2:1.5.1-1) ...
[00:07:40] Selecting previously unselected package libgtk2.0-0:amd64.
[00:07:40] Preparing to unpack .../101-libgtk2.0-0_2.24.32-1ubuntu1_amd64.deb ...
[00:07:40] Unpacking libgtk2.0-0:amd64 (2.24.32-1ubuntu1) ...
[00:07:40] Selecting previously unselected package libgail18:amd64.
[00:07:40] Preparing to unpack .../102-libgail18_2.24.32-1ubuntu1_amd64.deb ...
[00:07:40] Unpacking libgail18:amd64 (2.24.32-1ubuntu1) ...
[00:07:40] Selecting previously unselected package libgail-common:amd64.
[00:07:40] Preparing to unpack .../103-libgail-common_2.24.32-1ubuntu1_amd64.deb ...
[00:07:40] Unpacking libgail-common:amd64 (2.24.32-1ubuntu1) ...
[00:07:40] Selecting previously unselected package libgdk-pixbuf2.0-bin.
[00:07:40] Preparing to unpack .../104-libgdk-pixbuf2.0-bin_2.36.11-2_amd64.deb ...
[00:07:40] Unpacking libgdk-pixbuf2.0-bin (2.36.11-2) ...
[00:07:40] Selecting previously unselected package libgio3.0-cil.
[00:07:40] Preparing to unpack .../105-libgio3.0-cil_2.99.3-2_amd64.deb ...
[00:07:40] Unpacking libgio3.0-cil (2.99.3-2) ...
[00:07:40] Selecting previously unselected package libgtk-3-common.
[00:07:40] Preparing to unpack .../106-libgtk-3-common_3.22.30-1ubuntu4_all.deb ...
[00:07:40] Unpacking libgtk-3-common (3.22.30-1ubuntu4) ...
[00:07:40] Selecting previously unselected package libjson-glib-1.0-common.
[00:07:40] Preparing to unpack .../107-libjson-glib-1.0-common_1.4.2-3ubuntu0.18.04.1_all.deb ...
[00:07:40] Unpacking libjson-glib-1.0-common (1.4.2-3ubuntu0.18.04.1) ...
[00:07:40] Selecting previously unselected package libjson-glib-1.0-0:amd64.
[00:07:40] Preparing to unpack .../108-libjson-glib-1.0-0_1.4.2-3ubuntu0.18.04.1_amd64.deb ...
[00:07:40] Unpacking libjson-glib-1.0-0:amd64 (1.4.2-3ubuntu0.18.04.1) ...
[00:07:40] Selecting previously unselected package libsoup2.4-1:amd64.
[00:07:40] Preparing to unpack .../109-libsoup2.4-1_2.62.1-1ubuntu0.4_amd64.deb ...
[00:07:40] Unpacking libsoup2.4-1:amd64 (2.62.1-1ubuntu0.4) ...
[00:07:41] Selecting previously unselected package libsoup-gnome2.4-1:amd64.
[00:07:41] Preparing to unpack .../110-libsoup-gnome2.4-1_2.62.1-1ubuntu0.4_amd64.deb ...
[00:07:41] Unpacking libsoup-gnome2.4-1:amd64 (2.62.1-1ubuntu0.4) ...
[00:07:41] Selecting previously unselected package librest-0.7-0:amd64.
[00:07:41] Preparing to unpack .../111-librest-0.7-0_0.8.0-2_amd64.deb ...
[00:07:41] Unpacking librest-0.7-0:amd64 (0.8.0-2) ...
[00:07:41] Selecting previously unselected package libwayland-client0:amd64.
[00:07:41] Preparing to unpack .../112-libwayland-client0_1.16.0-1ubuntu1.1~18.04.3_amd64.deb ...
[00:07:41] Unpacking libwayland-client0:amd64 (1.16.0-1ubuntu1.1~18.04.3) ...
[00:07:42] Selecting previously unselected package libwayland-cursor0:amd64.
[00:07:42] Preparing to unpack .../113-libwayland-cursor0_1.16.0-1ubuntu1.1~18.04.3_amd64.deb ...
[00:07:42] Unpacking libwayland-cursor0:amd64 (1.16.0-1ubuntu1.1~18.04.3) ...
[00:07:42] Selecting previously unselected package libwayland-egl1:amd64.
[00:07:42] Preparing to unpack .../114-libwayland-egl1_1.16.0-1ubuntu1.1~18.04.3_amd64.deb ...
[00:07:42] Unpacking libwayland-egl1:amd64 (1.16.0-1ubuntu1.1~18.04.3) ...
[00:07:42] Selecting previously unselected package libxkbcommon0:amd64.
[00:07:42] Preparing to unpack .../115-libxkbcommon0_0.8.2-1~ubuntu18.04.1_amd64.deb ...
[00:07:42] Unpacking libxkbcommon0:amd64 (0.8.2-1~ubuntu18.04.1) ...
[00:07:42] Selecting previously unselected package libgtk-3-0:amd64.
[00:07:42] Preparing to unpack .../116-libgtk-3-0_3.22.30-1ubuntu4_amd64.deb ...
[00:07:42] Unpacking libgtk-3-0:amd64 (3.22.30-1ubuntu4) ...
[00:07:42] Selecting previously unselected package libpango3.0-cil.
[00:07:42] Preparing to unpack .../117-libpango3.0-cil_2.99.3-2_amd64.deb ...
[00:07:42] Unpacking libpango3.0-cil (2.99.3-2) ...
[00:07:42] Selecting previously unselected package libgdk3.0-cil.
[00:07:42] Preparing to unpack .../118-libgdk3.0-cil_2.99.3-2_amd64.deb ...
[00:07:42] Unpacking libgdk3.0-cil (2.99.3-2) ...
[00:07:42] Selecting previously unselected package libglib3.0-cil-dev.
[00:07:42] Preparing to unpack .../119-libglib3.0-cil-dev_2.99.3-2_amd64.deb ...
[00:07:42] Unpacking libglib3.0-cil-dev (2.99.3-2) ...
[00:07:42] Selecting previously unselected package libgdk3.0-cil-dev.
[00:07:42] Preparing to unpack .../120-libgdk3.0-cil-dev_2.99.3-2_amd64.deb ...
[00:07:42] Unpacking libgdk3.0-cil-dev (2.99.3-2) ...
[00:07:42] Selecting previously unselected package libgio3.0-cil-dev.
[00:07:42] Preparing to unpack .../121-libgio3.0-cil-dev_2.99.3-2_amd64.deb ...
[00:07:42] Unpacking libgio3.0-cil-dev (2.99.3-2) ...
[00:07:43] Selecting previously unselected package libglapi-mesa:amd64.
[00:07:43] Preparing to unpack .../122-libglapi-mesa_19.2.8-0ubuntu0~18.04.3_amd64.deb ...
[00:07:43] Unpacking libglapi-mesa:amd64 (19.2.8-0ubuntu0~18.04.3) ...
[00:07:43] Selecting previously unselected package libllvm9:amd64.
[00:07:43] Preparing to unpack .../123-libllvm9_1%3a9-2~ubuntu18.04.2_amd64.deb ...
[00:07:43] Unpacking libllvm9:amd64 (1:9-2~ubuntu18.04.2) ...
[00:07:45] Selecting previously unselected package libsensors4:amd64.
[00:07:45] Preparing to unpack .../124-libsensors4_1%3a3.4.0-4_amd64.deb ...
[00:07:46] Unpacking libsensors4:amd64 (1:3.4.0-4) ...
[00:07:46] Selecting previously unselected package libgl1-mesa-dri:amd64.
[00:07:46] Preparing to unpack .../125-libgl1-mesa-dri_19.2.8-0ubuntu0~18.04.3_amd64.deb ...
[00:07:46] Unpacking libgl1-mesa-dri:amd64 (19.2.8-0ubuntu0~18.04.3) ...
[00:07:47] Selecting previously unselected package libx11-xcb1:amd64.
[00:07:47] Preparing to unpack .../126-libx11-xcb1_2%3a1.6.4-3ubuntu0.2_amd64.deb ...
[00:07:47] Unpacking libx11-xcb1:amd64 (2:1.6.4-3ubuntu0.2) ...
[00:07:47] Selecting previously unselected package libxcb-dri2-0:amd64.
[00:07:47] Preparing to unpack .../127-libxcb-dri2-0_1.13-2~ubuntu18.04_amd64.deb ...
[00:07:47] Unpacking libxcb-dri2-0:amd64 (1.13-2~ubuntu18.04) ...
[00:07:47] Selecting previously unselected package libxcb-dri3-0:amd64.
[00:07:47] Preparing to unpack .../128-libxcb-dri3-0_1.13-2~ubuntu18.04_amd64.deb ...
[00:07:47] Unpacking libxcb-dri3-0:amd64 (1.13-2~ubuntu18.04) ...
[00:07:47] Selecting previously unselected package libxcb-glx0:amd64.
[00:07:47] Preparing to unpack .../129-libxcb-glx0_1.13-2~ubuntu18.04_amd64.deb ...
[00:07:47] Unpacking libxcb-glx0:amd64 (1.13-2~ubuntu18.04) ...
[00:07:47] Selecting previously unselected package libxcb-present0:amd64.
[00:07:47] Preparing to unpack .../130-libxcb-present0_1.13-2~ubuntu18.04_amd64.deb ...
[00:07:47] Unpacking libxcb-present0:amd64 (1.13-2~ubuntu18.04) ...
[00:07:47] Selecting previously unselected package libxcb-sync1:amd64.
[00:07:47] Preparing to unpack .../131-libxcb-sync1_1.13-2~ubuntu18.04_amd64.deb ...
[00:07:47] Unpacking libxcb-sync1:amd64 (1.13-2~ubuntu18.04) ...
[00:07:48] Selecting previously unselected package libxshmfence1:amd64.
[00:07:48] Preparing to unpack .../132-libxshmfence1_1.3-1_amd64.deb ...
[00:07:48] Unpacking libxshmfence1:amd64 (1.3-1) ...
[00:07:48] Selecting previously unselected package libglx-mesa0:amd64.
[00:07:48] Preparing to unpack .../133-libglx-mesa0_19.2.8-0ubuntu0~18.04.3_amd64.deb ...
[00:07:48] Unpacking libglx-mesa0:amd64 (19.2.8-0ubuntu0~18.04.3) ...
[00:07:48] Selecting previously unselected package libgtk-3-bin.
[00:07:48] Preparing to unpack .../134-libgtk-3-bin_3.22.30-1ubuntu4_amd64.deb ...
[00:07:48] Unpacking libgtk-3-bin (3.22.30-1ubuntu4) ...
[00:07:48] Selecting previously unselected package libgtk2.0-bin.
[00:07:48] Preparing to unpack .../135-libgtk2.0-bin_2.24.32-1ubuntu1_amd64.deb ...
[00:07:48] Unpacking libgtk2.0-bin (2.24.32-1ubuntu1) ...
[00:07:48] Selecting previously unselected package libgtk3.0-cil.
[00:07:48] Preparing to unpack .../136-libgtk3.0-cil_2.99.3-2_amd64.deb ...
[00:07:48] Unpacking libgtk3.0-cil (2.99.3-2) ...
[00:07:48] Selecting previously unselected package libgtk3.0-cil-dev.
[00:07:48] Preparing to unpack .../137-libgtk3.0-cil-dev_2.99.3-2_amd64.deb ...
[00:07:48] Unpacking libgtk3.0-cil-dev (2.99.3-2) ...
[00:07:49] Selecting previously unselected package libmono-i18n4.0-cil.
[00:07:49] Preparing to unpack .../138-libmono-i18n4.0-cil_4.6.2.7+dfsg-1ubuntu1_all.deb ...
[00:07:49] Unpacking libmono-i18n4.0-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:49] Selecting previously unselected package libmono-i18n-west4.0-cil.
[00:07:49] Preparing to unpack .../139-libmono-i18n-west4.0-cil_4.6.2.7+dfsg-1ubuntu1_all.deb ...
[00:07:49] Unpacking libmono-i18n-west4.0-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:49] Selecting previously unselected package libmonoboehm-2.0-1.
[00:07:49] Preparing to unpack .../140-libmonoboehm-2.0-1_4.6.2.7+dfsg-1ubuntu1_amd64.deb ...
[00:07:49] Unpacking libmonoboehm-2.0-1 (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:49] Selecting previously unselected package libmono-profiler-gui-thread-check.
[00:07:49] Preparing to unpack .../141-libmono-profiler-gui-thread-check_2.99.3-2_amd64.deb ...
[00:07:49] Unpacking libmono-profiler-gui-thread-check (2.99.3-2) ...
[00:07:49] Selecting previously unselected package libnspr4:amd64.
[00:07:49] Preparing to unpack .../142-libnspr4_2%3a4.18-1ubuntu1_amd64.deb ...
[00:07:49] Unpacking libnspr4:amd64 (2:4.18-1ubuntu1) ...
[00:07:49] Selecting previously unselected package libnss3:amd64.
[00:07:49] Preparing to unpack .../143-libnss3_2%3a3.35-2ubuntu2.7_amd64.deb ...
[00:07:49] Unpacking libnss3:amd64 (2:3.35-2ubuntu2.7) ...
[00:07:49] Selecting previously unselected package libxt6:amd64.
[00:07:49] Preparing to unpack .../144-libxt6_1%3a1.1.5-1_amd64.deb ...
[00:07:49] Unpacking libxt6:amd64 (1:1.1.5-1) ...
[00:07:49] Selecting previously unselected package libxmu6:amd64.
[00:07:49] Preparing to unpack .../145-libxmu6_2%3a1.1.2-2_amd64.deb ...
[00:07:49] Unpacking libxmu6:amd64 (2:1.1.2-2) ...
[00:07:49] Selecting previously unselected package libxpm4:amd64.
[00:07:49] Preparing to unpack .../146-libxpm4_1%3a3.5.12-1_amd64.deb ...
[00:07:49] Unpacking libxpm4:amd64 (1:3.5.12-1) ...
[00:07:49] Selecting previously unselected package libxaw7:amd64.
[00:07:49] Preparing to unpack .../147-libxaw7_2%3a1.0.13-1_amd64.deb ...
[00:07:49] Unpacking libxaw7:amd64 (2:1.0.13-1) ...
[00:07:49] Selecting previously unselected package libxfont2:amd64.
[00:07:49] Preparing to unpack .../148-libxfont2_1%3a2.0.3-1_amd64.deb ...
[00:07:49] Unpacking libxfont2:amd64 (1:2.0.3-1) ...
[00:07:50] Selecting previously unselected package libxkbfile1:amd64.
[00:07:50] Preparing to unpack .../149-libxkbfile1_1%3a1.0.9-2_amd64.deb ...
[00:07:50] Unpacking libxkbfile1:amd64 (1:1.0.9-2) ...
[00:07:50] Selecting previously unselected package x11-xkb-utils.
[00:07:50] Preparing to unpack .../150-x11-xkb-utils_7.7+3ubuntu0.18.04.1_amd64.deb ...
[00:07:50] Unpacking x11-xkb-utils (7.7+3ubuntu0.18.04.1) ...
[00:07:50] Selecting previously unselected package xfonts-encodings.
[00:07:50] Preparing to unpack .../151-xfonts-encodings_1%3a1.0.4-2_all.deb ...
[00:07:50] Unpacking xfonts-encodings (1:1.0.4-2) ...
[00:07:50] Selecting previously unselected package xfonts-utils.
[00:07:50] Preparing to unpack .../152-xfonts-utils_1%3a7.7+6_amd64.deb ...
[00:07:50] Unpacking xfonts-utils (1:7.7+6) ...
[00:07:50] Selecting previously unselected package xfonts-base.
[00:07:50] Preparing to unpack .../153-xfonts-base_1%3a1.0.4+nmu1_all.deb ...
[00:07:50] Unpacking xfonts-base (1:1.0.4+nmu1) ...
[00:07:51] Selecting previously unselected package xserver-common.
[00:07:51] Preparing to unpack .../154-xserver-common_2%3a1.19.6-1ubuntu4.4_all.deb ...
[00:07:51] Unpacking xserver-common (2:1.19.6-1ubuntu4.4) ...
[00:07:51] Selecting previously unselected package libglvnd0:amd64.
[00:07:51] Preparing to unpack .../155-libglvnd0_1.0.0-2ubuntu2.3_amd64.deb ...
[00:07:51] Unpacking libglvnd0:amd64 (1.0.0-2ubuntu2.3) ...
[00:07:51] Selecting previously unselected package libglx0:amd64.
[00:07:51] Preparing to unpack .../156-libglx0_1.0.0-2ubuntu2.3_amd64.deb ...
[00:07:51] Unpacking libglx0:amd64 (1.0.0-2ubuntu2.3) ...
[00:07:51] Selecting previously unselected package libgl1:amd64.
[00:07:51] Preparing to unpack .../157-libgl1_1.0.0-2ubuntu2.3_amd64.deb ...
[00:07:51] Unpacking libgl1:amd64 (1.0.0-2ubuntu2.3) ...
[00:07:52] Selecting previously unselected package xvfb.
[00:07:52] Preparing to unpack .../158-xvfb_2%3a1.19.6-1ubuntu4.4_amd64.deb ...
[00:07:52] Unpacking xvfb (2:1.19.6-1ubuntu4.4) ...
[00:07:52] Setting up libxkbfile1:amd64 (1:1.0.9-2) ...
[00:07:52] Setting up libxi6:amd64 (2:1.7.9-1) ...
[00:07:52] Setting up libxcb-present0:amd64 (1.13-2~ubuntu18.04) ...
[00:07:52] Setting up libglvnd0:amd64 (1.0.0-2ubuntu2.3) ...
[00:07:52] Setting up binfmt-support (2.1.8-2) ...
[00:07:52] update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/status for writing: Permission denied
[00:07:52] update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/register for writing: Permission denied
[00:07:52] update-binfmts: warning: unable to enable binary format python2.7
[00:07:52] update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/status for writing: Permission denied
[00:07:52] update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/register for writing: Permission denied
[00:07:52] update-binfmts: warning: unable to enable binary format python3.6
[00:07:52] update-binfmts: warning: /usr/share/binfmts/cli: no executable /usr/bin/cli found, but continuing anyway as you request
[00:07:52] update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/status for writing: Permission denied
[00:07:52] update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/register for writing: Permission denied
[00:07:52] update-binfmts: warning: unable to enable binary format cli
[00:07:52] Created symlink /etc/systemd/system/multi-user.target.wants/binfmt-support.service -> /lib/systemd/system/binfmt-support.service.
[00:07:53] Job for binfmt-support.service failed because the control process exited with error code.
[00:07:53] See "systemctl status binfmt-support.service" and "journalctl -xe" for details.
[00:07:53] invoke-rc.d: initscript binfmt-support, action "start" failed.
[00:07:53] * binfmt-support.service - Enable support for additional executable binary formats
[00:07:53]    Loaded: loaded (/lib/systemd/system/binfmt-support.service; enabled; vendor preset: enabled)
[00:07:53]    Active: failed (Result: exit-code) since Thu 2020-06-04 06:11:54 CEST; 9ms ago
[00:07:53]      Docs: man:update-binfmts(8)
[00:07:53]   Process: 5239 ExecStart=/usr/sbin/update-binfmts --enable (code=exited, status=2)
[00:07:53]  Main PID: 5239 (code=exited, status=2)
[00:07:53] 
[00:07:53] Jun 04 06:11:54 l005-build04lxd-lbs-solidcharity-com update-binfmts[5239]: update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/status for writing: Permission denied
[00:07:53] Jun 04 06:11:54 l005-build04lxd-lbs-solidcharity-com update-binfmts[5239]: update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/register for writing: Permission denied
[00:07:53] Jun 04 06:11:54 l005-build04lxd-lbs-solidcharity-com update-binfmts[5239]: update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/status for writing: Permission denied
[00:07:53] Jun 04 06:11:54 l005-build04lxd-lbs-solidcharity-com update-binfmts[5239]: update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/register for writing: Permission denied
[00:07:53] Jun 04 06:11:54 l005-build04lxd-lbs-solidcharity-com update-binfmts[5239]: update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/status for writing: Permission denied
[00:07:53] Jun 04 06:11:54 l005-build04lxd-lbs-solidcharity-com update-binfmts[5239]: update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/register for writing: Permission denied
[00:07:53] Jun 04 06:11:54 l005-build04lxd-lbs-solidcharity-com update-binfmts[5239]: update-binfmts: exiting due to previous errors
[00:07:53] Jun 04 06:11:54 l005-build04lxd-lbs-solidcharity-com systemd[1]: binfmt-support.service: Main process exited, code=exited, status=2/INVALIDARGUMENT
[00:07:53] Jun 04 06:11:54 l005-build04lxd-lbs-solidcharity-com systemd[1]: binfmt-support.service: Failed with result 'exit-code'.
[00:07:53] Jun 04 06:11:54 l005-build04lxd-lbs-solidcharity-com systemd[1]: Failed to start Enable support for additional executable binary formats.
[00:07:53] Setting up gconf2-common (3.2.6-4ubuntu1) ...
[00:07:53] debconf: unable to initialize frontend: Dialog
[00:07:53] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:07:53] debconf: falling back to frontend: Readline
[00:07:53] 
[00:07:53] Creating config file /etc/gconf/2/path with new version
[00:07:54] Setting up libxinerama1:amd64 (2:1.1.3-1) ...
[00:07:54] Setting up libxcb-dri2-0:amd64 (1.13-2~ubuntu18.04) ...
[00:07:54] Setting up libxcb-dri3-0:amd64 (1.13-2~ubuntu18.04) ...
[00:07:54] Setting up libxcb-glx0:amd64 (1.13-2~ubuntu18.04) ...
[00:07:54] Setting up libjson-glib-1.0-common (1.4.2-3ubuntu0.18.04.1) ...
[00:07:54] Setting up libgtk2.0-common (2.24.32-1ubuntu1) ...
[00:07:54] Setting up libxcb-render0:amd64 (1.13-2~ubuntu18.04) ...
[00:07:54] Setting up glib-networking-common (2.56.0-1) ...
[00:07:54] Setting up libxdamage1:amd64 (1:1.1.4-3) ...
[00:07:54] Setting up libxfixes3:amd64 (1:5.0.3-1) ...
[00:07:54] Setting up libpng16-16:amd64 (1.6.34-1ubuntu0.18.04.2) ...
[00:07:54] Setting up liblcms2-2:amd64 (2.9-1ubuntu0.1) ...
[00:07:54] Setting up libjbig0:amd64 (2.1-3.1build1) ...
[00:07:54] Setting up fonts-dejavu-core (2.37-1) ...
[00:07:54] Setting up libdbus-glib-1-2:amd64 (0.110-2) ...
[00:07:54] Setting up libatspi2.0-0:amd64 (2.28.0-1) ...
[00:07:54] Setting up libasound2-data (1.1.3-5ubuntu0.5) ...
[00:07:54] Setting up libxshmfence1:amd64 (1.3-1) ...
[00:07:54] Setting up libgconf-2-4:amd64 (3.2.6-4ubuntu1) ...
[00:07:54] Setting up libwayland-client0:amd64 (1.16.0-1ubuntu1.1~18.04.3) ...
[00:07:54] Setting up libproxy1v5:amd64 (0.4.15-1) ...
[00:07:54] Setting up libgdk-pixbuf2.0-common (2.36.11-2) ...
[00:07:54] Setting up glib-networking-services (2.56.0-1) ...
[00:07:54] Setting up libdatrie1:amd64 (0.2.10-7) ...
[00:07:54] Setting up libjpeg-turbo8:amd64 (1.5.2-0ubuntu5.18.04.3) ...
[00:07:54] Setting up libglapi-mesa:amd64 (19.2.8-0ubuntu0~18.04.3) ...
[00:07:54] Setting up libnspr4:amd64 (2:4.18-1ubuntu1) ...
[00:07:54] Setting up dbus-user-session (1.12.2-1ubuntu1.1) ...
[00:07:54] Setting up libfreetype6:amd64 (2.8.1-2ubuntu2) ...
[00:07:54] Setting up libasound2:amd64 (1.1.3-5ubuntu0.5) ...
[00:07:54] Setting up libdrm-common (2.4.99-1ubuntu1~18.04.2) ...
[00:07:54] Setting up libjson-glib-1.0-0:amd64 (1.4.2-3ubuntu0.18.04.1) ...
[00:07:54] Setting up libgraphite2-3:amd64 (1.3.11-2) ...
[00:07:54] Setting up libxcb-sync1:amd64 (1.13-2~ubuntu18.04) ...
[00:07:54] Setting up libatk1.0-data (2.28.1-1) ...
[00:07:54] Setting up libx11-xcb1:amd64 (2:1.6.4-3ubuntu0.2) ...
[00:07:54] Setting up libpixman-1-0:amd64 (0.34.0-2) ...
[00:07:54] Setting up libepoxy0:amd64 (1.4.3-1) ...
[00:07:54] Setting up libatk1.0-0:amd64 (2.28.1-1) ...
[00:07:54] Setting up libatk-bridge2.0-0:amd64 (2.26.2-1) ...
[00:07:54] Setting up libfontenc1:amd64 (1:1.1.3-1) ...
[00:07:54] Setting up libdconf1:amd64 (0.26.0-2ubuntu3) ...
[00:07:54] Setting up libxcomposite1:amd64 (1:0.4.4-2) ...
[00:07:54] Setting up libxcb-shm0:amd64 (1.13-2~ubuntu18.04) ...
[00:07:54] Setting up libxpm4:amd64 (1:3.5.12-1) ...
[00:07:54] Setting up libpciaccess0:amd64 (0.14-1) ...
[00:07:54] Setting up libxrender1:amd64 (1:0.9.10-1) ...
[00:07:55] Setting up libsensors4:amd64 (1:3.4.0-4) ...
[00:07:55] Setting up libxkbcommon0:amd64 (0.8.2-1~ubuntu18.04.1) ...
[00:07:55] Setting up libcolord2:amd64 (1.3.3-2build1) ...
[00:07:55] Setting up libthai-data (0.1.27-2) ...
[00:07:55] Setting up libxxf86vm1:amd64 (1:1.1.4-1) ...
[00:07:55] Setting up libllvm9:amd64 (1:9-2~ubuntu18.04.2) ...
[00:07:55] Setting up libmonoboehm-2.0-1 (4.6.2.7+dfsg-1ubuntu1) ...
[00:07:55] Setting up x11-common (1:7.7+19ubuntu7.1) ...
[00:07:55] debconf: unable to initialize frontend: Dialog
[00:07:55] debconf: (TERM is not set, so the dialog frontend is not usable.)
[00:07:55] debconf: falling back to frontend: Readline
[00:07:55] update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
[00:07:55] Setting up hicolor-icon-theme (0.17-2) ...
[00:07:55] Setting up cli-common (0.9+nmu1) ...
[00:07:55] Setting up libwayland-cursor0:amd64 (1.16.0-1ubuntu1.1~18.04.3) ...
[00:07:55] Setting up libwayland-egl1:amd64 (1.16.0-1ubuntu1.1~18.04.3) ...
[00:07:55] Setting up libxrandr2:amd64 (2:1.5.1-1) ...
[00:07:55] Setting up libavahi-common-data:amd64 (0.7-3.1ubuntu1.2) ...
[00:07:55] Setting up libjpeg8:amd64 (8c-2ubuntu8) ...
[00:07:55] Setting up fontconfig-config (2.12.6-0ubuntu2) ...
[00:07:55] Setting up libmono-profiler-gui-thread-check (2.99.3-2) ...
[00:07:56] Setting up dconf-service (0.26.0-2ubuntu3) ...
[00:07:56] Setting up libxss1:amd64 (1:1.2.2-1) ...
[00:07:56] Setting up libnss3:amd64 (2:3.35-2ubuntu2.7) ...
[00:07:56] Setting up libxfont2:amd64 (1:2.0.3-1) ...
[00:07:56] Setting up libharfbuzz0b:amd64 (1.7.2-1ubuntu1) ...
[00:07:56] Setting up libtiff5:amd64 (4.0.9-5ubuntu0.3) ...
[00:07:56] Setting up libthai0:amd64 (0.1.27-2) ...
[00:07:56] Setting up xfonts-encodings (1:1.0.4-2) ...
[00:07:56] Setting up libxtst6:amd64 (2:1.2.3-1) ...
[00:07:56] Setting up libdrm2:amd64 (2.4.99-1ubuntu1~18.04.2) ...
[00:07:56] Setting up libdrm-intel1:amd64 (2.4.99-1ubuntu1~18.04.2) ...
[00:07:56] Setting up libxcursor1:amd64 (1:1.1.15-1) ...
[00:07:56] Setting up libice6:amd64 (2:1.0.9-2) ...
[00:07:56] Setting up libavahi-common3:amd64 (0.7-3.1ubuntu1.2) ...
[00:07:56] Setting up libdrm-radeon1:amd64 (2.4.99-1ubuntu1~18.04.2) ...
[00:07:56] Setting up libdrm-nouveau2:amd64 (2.4.99-1ubuntu1~18.04.2) ...
[00:07:56] Setting up dconf-gsettings-backend:amd64 (0.26.0-2ubuntu3) ...
[00:07:56] Setting up libfontconfig1:amd64 (2.12.6-0ubuntu2) ...
[00:07:56] Setting up libsm6:amd64 (2:1.2.2-1) ...
[00:07:56] Setting up gsettings-desktop-schemas (3.28.0-1ubuntu1) ...
[00:07:56] Setting up libdrm-amdgpu1:amd64 (2.4.99-1ubuntu1~18.04.2) ...
[00:07:56] Setting up libgtk-3-common (3.22.30-1ubuntu4) ...
[00:07:56] Setting up at-spi2-core (2.28.0-1) ...
[00:07:56] Setting up libgdk-pixbuf2.0-0:amd64 (2.36.11-2) ...
[00:07:56] Setting up libgl1-mesa-dri:amd64 (19.2.8-0ubuntu0~18.04.3) ...
[00:07:56] Setting up libgdk-pixbuf2.0-bin (2.36.11-2) ...
[00:07:56] Setting up xfonts-utils (1:7.7+6) ...
[00:07:56] Setting up gtk-update-icon-cache (3.22.30-1ubuntu4) ...
[00:07:57] Setting up libxt6:amd64 (1:1.1.5-1) ...
[00:07:57] Setting up libavahi-client3:amd64 (0.7-3.1ubuntu1.2) ...
[00:07:57] Setting up xfonts-base (1:1.0.4+nmu1) ...
[00:07:57] Setting up fontconfig (2.12.6-0ubuntu2) ...
[00:07:59] Regenerating fonts cache... done.
[00:07:59] Setting up libglx-mesa0:amd64 (19.2.8-0ubuntu0~18.04.3) ...
[00:07:59] Setting up libcups2:amd64 (2.2.7-1ubuntu2.8) ...
[00:08:00] Setting up libcairo2:amd64 (1.15.10-2ubuntu0.1) ...
[00:08:00] Setting up libcairo-gobject2:amd64 (1.15.10-2ubuntu0.1) ...
[00:08:00] Setting up libxmu6:amd64 (2:1.1.2-2) ...
[00:08:00] Setting up libpango-1.0-0:amd64 (1.40.14-1ubuntu0.1) ...
[00:08:00] Setting up libglx0:amd64 (1.0.0-2ubuntu2.3) ...
[00:08:00] Setting up libxaw7:amd64 (2:1.0.13-1) ...
[00:08:00] Setting up x11-xkb-utils (7.7+3ubuntu0.18.04.1) ...
[00:08:00] Setting up libpangoft2-1.0-0:amd64 (1.40.14-1ubuntu0.1) ...
[00:08:00] Setting up libgl1:amd64 (1.0.0-2ubuntu2.3) ...
[00:08:00] Setting up xserver-common (2:1.19.6-1ubuntu4.4) ...
[00:08:00] Setting up xvfb (2:1.19.6-1ubuntu4.4) ...
[00:08:00] Setting up libpangocairo-1.0-0:amd64 (1.40.14-1ubuntu0.1) ...
[00:08:00] Setting up librsvg2-2:amd64 (2.40.20-2) ...
[00:08:00] Setting up librsvg2-common:amd64 (2.40.20-2) ...
[00:08:00] Setting up gconf-service-backend (3.2.6-4ubuntu1) ...
[00:08:00] Setting up adwaita-icon-theme (3.28.0-1ubuntu1) ...
[00:08:00] update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
[00:08:00] Setting up libgtk2.0-0:amd64 (2.24.32-1ubuntu1) ...
[00:08:00] Setting up libgail18:amd64 (2.24.32-1ubuntu1) ...
[00:08:00] Setting up libmono-security4.0-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:08:00] Setting up mono-runtime-sgen (4.6.2.7+dfsg-1ubuntu1) ...
[00:08:00] Setting up libgail-common:amd64 (2.24.32-1ubuntu1) ...
[00:08:00] Setting up mono-4.0-gac (4.6.2.7+dfsg-1ubuntu1) ...
[00:08:00] Setting up humanity-icon-theme (0.6.15) ...
[00:08:00] Setting up mono-runtime (4.6.2.7+dfsg-1ubuntu1) ...
[00:08:00] update-alternatives: using /usr/bin/mono to provide /usr/bin/cli (cli) in auto mode
[00:08:00] Setting up mono-gac (4.6.2.7+dfsg-1ubuntu1) ...
[00:08:00] update-alternatives: using /usr/bin/gacutil to provide /usr/bin/cli-gacutil (global-assembly-cache-tool) in auto mode
[00:08:00] Setting up gconf-service (3.2.6-4ubuntu1) ...
[00:08:00] Setting up mono-runtime-common (4.6.2.7+dfsg-1ubuntu1) ...
[00:08:00] update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/status for writing: Permission denied
[00:08:00] update-binfmts: warning: unable to open /proc/sys/fs/binfmt_misc/register for writing: Permission denied
[00:08:00] update-binfmts: warning: unable to enable binary format cli
[00:08:00] Setting up libgtk2.0-bin (2.24.32-1ubuntu1) ...
[00:08:00] Setting up gconf2 (3.2.6-4ubuntu1) ...
[00:08:01] Setting up libmono-corlib4.5-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:08:10] Setting up ubuntu-mono (16.10+18.04.20181005-0ubuntu1) ...
[00:08:10] Setting up ca-certificates-mono (4.6.2.7+dfsg-1ubuntu1) ...
[00:08:10] Setting up libcairo1.10-cil (2.99.3-2) ...
[00:08:10] * Installing 1 assembly from libcairo1.10-cil into Mono
[00:08:10] Setting up libmono-i18n4.0-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:08:10] Setting up libmono-system-xml4.0-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:08:10] Setting up libglib3.0-cil (2.99.3-2) ...
[00:08:10] * Installing 1 assembly from libglib3.0-cil into Mono
[00:08:10] Setting up libpango3.0-cil (2.99.3-2) ...
[00:08:10] * Installing 1 assembly from libpango3.0-cil into Mono
[00:08:10] Setting up libmono-system-security4.0-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:08:10] Setting up libglib3.0-cil-dev (2.99.3-2) ...
[00:08:11] Setting up libmono-i18n-west4.0-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:08:11] Setting up libmono-system-configuration4.0-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:08:11] Setting up libatk3.0-cil (2.99.3-2) ...
[00:08:11] * Installing 1 assembly from libatk3.0-cil into Mono
[00:08:11] Setting up libmono-system4.0-cil (4.6.2.7+dfsg-1ubuntu1) ...
[00:08:11] Setting up libgio3.0-cil (2.99.3-2) ...
[00:08:11] * Installing 1 assembly from libgio3.0-cil into Mono
[00:08:11] Setting up libgio3.0-cil-dev (2.99.3-2) ...
[00:08:11] Processing triggers for libglib2.0-0:amd64 (2.56.4-0ubuntu0.18.04.6) ...
[00:08:11] Processing triggers for libc-bin (2.27-3ubuntu1) ...
[00:08:11] Setting up glib-networking:amd64 (2.56.0-1) ...
[00:08:11] Processing triggers for systemd (237-3ubuntu10.41) ...
[00:08:11] Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
[00:08:12] Processing triggers for ca-certificates (20190110~18.04.1) ...
[00:08:12] Updating certificates in /etc/ssl/certs...
[00:08:13] 0 added, 0 removed; done.
[00:08:13] Running hooks in /etc/ca-certificates/update.d...
[00:08:13] Updating Mono key store
[00:08:13] Linux Cert Store Sync - version 4.6.2.0
[00:08:13] Synchronize local certs with certs from local Linux trust store.
[00:08:13] Copyright 2002, 2003 Motus Technologies. Copyright 2004-2008 Novell. BSD licensed.
[00:08:13] 
[00:08:13] I already trust 0, your new list has 127
[00:08:13] Certificate added: CN=ACCVRAIZ1, OU=PKIACCV, O=ACCV, C=ES
[00:08:13] Certificate added: C=ES, O=FNMT-RCM, OU=AC RAIZ FNMT-RCM
[00:08:13] Certificate added: C=IT, L=Milan, O=Actalis S.p.A./03358520967, CN=Actalis Authentication Root CA
[00:08:13] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Commercial
[00:08:13] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Networking
[00:08:13] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Premium
[00:08:13] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Premium ECC
[00:08:13] Certificate added: C=US, O=Amazon, CN=Amazon Root CA 1
[00:08:13] Certificate added: C=US, O=Amazon, CN=Amazon Root CA 2
[00:08:13] Certificate added: C=US, O=Amazon, CN=Amazon Root CA 3
[00:08:13] Certificate added: C=US, O=Amazon, CN=Amazon Root CA 4
[00:08:13] Certificate added: CN=Atos TrustedRoot 2011, O=Atos, C=DE
[00:08:13] Certificate added: C=ES, CN=Autoridad de Certificacion Firmaprofesional CIF A62634068
[00:08:13] Certificate added: C=IE, O=Baltimore, OU=CyberTrust, CN=Baltimore CyberTrust Root
[00:08:13] Certificate added: C=NO, O=Buypass AS-983163327, CN=Buypass Class 2 Root CA
[00:08:13] Certificate added: C=NO, O=Buypass AS-983163327, CN=Buypass Class 3 Root CA
[00:08:13] Certificate added: C=SK, L=Bratislava, O=Disig a.s., CN=CA Disig Root R2
[00:08:13] Certificate added: C=CN, O=China Financial Certification Authority, CN=CFCA EV ROOT
[00:08:13] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=COMODO CA Limited, CN=COMODO Certification Authority
[00:08:13] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=COMODO CA Limited, CN=COMODO ECC Certification Authority
[00:08:13] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=COMODO CA Limited, CN=COMODO RSA Certification Authority
[00:08:13] Certificate added: C=FR, O=Dhimyotis, CN=Certigna
[00:08:13] Certificate added: C=FR, O=Certinomis, OU=0002 433998903, CN=Certinomis - Root CA
[00:08:13] Certificate added: C=FR, O=Certplus, CN=Class 2 Primary CA
[00:08:13] Certificate added: C=PL, O=Unizeto Technologies S.A., OU=Certum Certification Authority, CN=Certum Trusted Network CA
[00:08:13] Certificate added: C=PL, O=Unizeto Technologies S.A., OU=Certum Certification Authority, CN=Certum Trusted Network CA 2
[00:08:13] Certificate added: C=EU, L=Madrid (see current address at www.camerfirma.com/address), OID.2.5.4.5=A82743287, O=AC Camerfirma S.A., CN=Chambers of Commerce Root - 2008
[00:08:13] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=Comodo CA Limited, CN=AAA Certificate Services
[00:08:13] Certificate added: O="Cybertrust, Inc", CN=Cybertrust Global Root
[00:08:13] Certificate added: C=DE, O=D-Trust GmbH, CN=D-TRUST Root Class 3 CA 2 2009
[00:08:13] Certificate added: C=DE, O=D-Trust GmbH, CN=D-TRUST Root Class 3 CA 2 EV 2009
[00:08:13] Certificate added: O=Digital Signature Trust Co., CN=DST Root CA X3
[00:08:13] Certificate added: C=DE, O=Deutsche Telekom AG, OU=T-TeleSec Trust Center, CN=Deutsche Telekom Root CA 2
[00:08:13] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root CA
[00:08:13] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root G2
[00:08:13] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root G3
[00:08:13] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root CA
[00:08:13] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root G2
[00:08:13] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root G3
[00:08:13] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert High Assurance EV Root CA
[00:08:13] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Trusted Root G4
[00:08:13] Certificate added: C=TR, L=Ankara, O=E-Tuğra EBG Bilişim Teknolojileri ve Hizmetleri A.Ş., OU=E-Tugra Sertifikasyon Merkezi, CN=E-Tugra Certification Authority
[00:08:13] Certificate added: C=ES, O=Agencia Catalana de Certificacio (NIF Q-0801176-I), OU=Serveis Publics de Certificacio, OU=Vegeu https://www.catcert.net/verarrel (c)03, OU=Jerarquia Entitats de Certificacio Catalanes, CN=EC-ACC
[00:08:13] Certificate added: C=EE, O=AS Sertifitseerimiskeskus, CN=EE Certification Centre Root CA, E=pki@sk.ee
[00:08:13] Certificate added: O=Entrust.net, OU=www.entrust.net/CPS_2048 incorp. by ref. (limits liab.), OU=(c) 1999 Entrust.net Limited, CN=Entrust.net Certification Authority (2048)
[00:08:13] Certificate added: C=US, O="Entrust, Inc.", OU=www.entrust.net/CPS is incorporated by reference, OU="(c) 2006 Entrust, Inc.", CN=Entrust Root Certification Authority
[00:08:13] Certificate added: C=US, O="Entrust, Inc.", OU=See www.entrust.net/legal-terms, OU="(c) 2012 Entrust, Inc. - for authorized use only", CN=Entrust Root Certification Authority - EC1
[00:08:13] Certificate added: C=US, O="Entrust, Inc.", OU=See www.entrust.net/legal-terms, OU="(c) 2009 Entrust, Inc. - for authorized use only", CN=Entrust Root Certification Authority - G2
[00:08:13] Certificate added: C=CN, O="GUANG DONG CERTIFICATE AUTHORITY CO.,LTD.", CN=GDCA TrustAUTH R5 ROOT
[00:08:13] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Global CA
[00:08:13] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Primary Certification Authority
[00:08:13] Certificate added: C=US, O=GeoTrust Inc., OU=(c) 2007 GeoTrust Inc. - For authorized use only, CN=GeoTrust Primary Certification Authority - G2
[00:08:13] Certificate added: C=US, O=GeoTrust Inc., OU=(c) 2008 GeoTrust Inc. - For authorized use only, CN=GeoTrust Primary Certification Authority - G3
[00:08:13] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Universal CA
[00:08:13] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Universal CA 2
[00:08:13] Certificate added: OU=GlobalSign ECC Root CA - R4, O=GlobalSign, CN=GlobalSign
[00:08:13] Certificate added: OU=GlobalSign ECC Root CA - R5, O=GlobalSign, CN=GlobalSign
[00:08:13] Certificate added: C=BE, O=GlobalSign nv-sa, OU=Root CA, CN=GlobalSign Root CA
[00:08:13] Certificate added: OU=GlobalSign Root CA - R2, O=GlobalSign, CN=GlobalSign
[00:08:13] Certificate added: OU=GlobalSign Root CA - R3, O=GlobalSign, CN=GlobalSign
[00:08:13] Certificate added: C=EU, L=Madrid (see current address at www.camerfirma.com/address), OID.2.5.4.5=A82743287, O=AC Camerfirma S.A., CN=Global Chambersign Root - 2008
[00:08:13] Certificate added: C=US, O="The Go Daddy Group, Inc.", OU=Go Daddy Class 2 Certification Authority
[00:08:13] Certificate added: C=US, S=Arizona, L=Scottsdale, O="GoDaddy.com, Inc.", CN=Go Daddy Root Certificate Authority - G2
[00:08:13] Certificate added: C=GR, L=Athens, O=Hellenic Academic and Research Institutions Cert. Authority, CN=Hellenic Academic and Research Institutions ECC RootCA 2015
[00:08:13] Certificate added: C=GR, O=Hellenic Academic and Research Institutions Cert. Authority, CN=Hellenic Academic and Research Institutions RootCA 2011
[00:08:13] Certificate added: C=GR, L=Athens, O=Hellenic Academic and Research Institutions Cert. Authority, CN=Hellenic Academic and Research Institutions RootCA 2015
[00:08:13] Certificate added: C=HK, O=Hongkong Post, CN=Hongkong Post Root CA 1
[00:08:13] Certificate added: C=US, O=Internet Security Research Group, CN=ISRG Root X1
[00:08:13] Certificate added: C=US, O=IdenTrust, CN=IdenTrust Commercial Root CA 1
[00:08:13] Certificate added: C=US, O=IdenTrust, CN=IdenTrust Public Sector Root CA 1
[00:08:13] Certificate added: C=ES, O=IZENPE S.A., CN=Izenpe.com
[00:08:13] Certificate added: C=LU, O=LuxTrust S.A., CN=LuxTrust Global Root 2
[00:08:13] Certificate added: C=HU, L=Budapest, O=Microsec Ltd., CN=Microsec e-Szigno Root CA 2009, E=info@e-szigno.hu
[00:08:13] Certificate added: C=HU, L=Budapest, O=NetLock Kft., OU=Tanúsítványkiadók (Certification Services), CN=NetLock Arany (Class Gold) Főtanúsítvány
[00:08:13] Certificate added: C=US, O=Network Solutions L.L.C., CN=Network Solutions Certificate Authority
[00:08:13] Certificate added: C=CH, O=WISeKey, OU=Copyright (c) 2005, OU=OISTE Foundation Endorsed, CN=OISTE WISeKey Global Root GA CA
[00:08:13] Certificate added: C=CH, O=WISeKey, OU=OISTE Foundation Endorsed, CN=OISTE WISeKey Global Root GB CA
[00:08:13] Certificate added: C=BM, O=QuoVadis Limited, OU=Root Certification Authority, CN=QuoVadis Root Certification Authority
[00:08:13] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 1 G3
[00:08:13] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 2
[00:08:13] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 2 G3
[00:08:13] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 3
[00:08:13] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 3 G3
[00:08:13] Certificate added: C=US, S=Texas, L=Houston, O=SSL Corporation, CN=SSL.com EV Root Certification Authority ECC
[00:08:13] Certificate added: C=US, S=Texas, L=Houston, O=SSL Corporation, CN=SSL.com EV Root Certification Authority RSA R2
[00:08:13] Certificate added: C=US, S=Texas, L=Houston, O=SSL Corporation, CN=SSL.com Root Certification Authority ECC
[00:08:13] Certificate added: C=US, S=Texas, L=Houston, O=SSL Corporation, CN=SSL.com Root Certification Authority RSA
[00:08:13] Certificate added: C=PL, O=Krajowa Izba Rozliczeniowa S.A., CN=SZAFIR ROOT CA2
[00:08:13] Certificate added: C=JP, O="Japan Certification Services, Inc.", CN=SecureSign RootCA11
[00:08:13] Certificate added: C=US, O=SecureTrust Corporation, CN=SecureTrust CA
[00:08:13] Certificate added: C=US, O=SecureTrust Corporation, CN=Secure Global CA
[00:08:13] Certificate added: C=JP, O="SECOM Trust Systems CO.,LTD.", OU=Security Communication RootCA2
[00:08:13] Certificate added: C=JP, O=SECOM Trust.net, OU=Security Communication RootCA1
[00:08:13] Certificate added: C=FI, O=Sonera, CN=Sonera Class2 CA
[00:08:13] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden EV Root CA
[00:08:13] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden Root CA - G2
[00:08:13] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden Root CA - G3
[00:08:13] Certificate added: C=US, O="Starfield Technologies, Inc.", OU=Starfield Class 2 Certification Authority
[00:08:13] Certificate added: C=US, S=Arizona, L=Scottsdale, O="Starfield Technologies, Inc.", CN=Starfield Root Certificate Authority - G2
[00:08:13] Certificate added: C=US, S=Arizona, L=Scottsdale, O="Starfield Technologies, Inc.", CN=Starfield Services Root Certificate Authority - G2
[00:08:13] Certificate added: C=CH, O=SwissSign AG, CN=SwissSign Gold CA - G2
[00:08:13] Certificate added: C=CH, O=SwissSign AG, CN=SwissSign Silver CA - G2
[00:08:13] Certificate added: C=DE, O=T-Systems Enterprise Services GmbH, OU=T-Systems Trust Center, CN=T-TeleSec GlobalRoot Class 2
[00:08:13] Certificate added: C=DE, O=T-Systems Enterprise Services GmbH, OU=T-Systems Trust Center, CN=T-TeleSec GlobalRoot Class 3
[00:08:13] Certificate added: C=TR, L=Gebze - Kocaeli, O=Turkiye Bilimsel ve Teknolojik Arastirma Kurumu - TUBITAK, OU=Kamu Sertifikasyon Merkezi - Kamu SM, CN=TUBITAK Kamu SM SSL Kok Sertifikasi - Surum 1
[00:08:13] Certificate added: C=TW, O=TAIWAN-CA, OU=Root CA, CN=TWCA Global Root CA
[00:08:13] Certificate added: C=TW, O=TAIWAN-CA, OU=Root CA, CN=TWCA Root Certification Authority
[00:08:13] Certificate added: C=TW, O=Government Root Certification Authority
[00:08:13] Certificate added: O=TeliaSonera, CN=TeliaSonera Root CA v1
[00:08:13] Certificate added: C=PA, S=Panama, L=Panama City, O=TrustCor Systems S. de R.L., OU=TrustCor Certificate Authority, CN=TrustCor ECA-1
[00:08:13] Certificate added: C=PA, S=Panama, L=Panama City, O=TrustCor Systems S. de R.L., OU=TrustCor Certificate Authority, CN=TrustCor RootCert CA-1
[00:08:13] Certificate added: C=PA, S=Panama, L=Panama City, O=TrustCor Systems S. de R.L., OU=TrustCor Certificate Authority, CN=TrustCor RootCert CA-2
[00:08:13] Certificate added: C=GB, O=Trustis Limited, OU=Trustis FPS Root CA
[00:08:13] Certificate added: C=US, S=New Jersey, L=Jersey City, O=The USERTRUST Network, CN=USERTrust ECC Certification Authority
[00:08:13] Certificate added: C=US, S=New Jersey, L=Jersey City, O=The USERTRUST Network, CN=USERTrust RSA Certification Authority
[00:08:13] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2007 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G4
[00:08:13] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2006 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G5
[00:08:13] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2008 VeriSign, Inc. - For authorized use only", CN=VeriSign Universal Root Certification Authority
[00:08:13] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 1999 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G3
[00:08:13] Certificate added: C=US, OU=www.xrampsecurity.com, O=XRamp Security Services Inc, CN=XRamp Global Certification Authority
[00:08:13] Certificate added: C=RO, O=certSIGN, OU=certSIGN ROOT CA
[00:08:13] Certificate added: C=TW, O="Chunghwa Telecom Co., Ltd.", OU=ePKI Root Certification Authority
[00:08:13] Certificate added: C=US, O="thawte, Inc.", OU=Certification Services Division, OU="(c) 2006 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA
[00:08:13] Certificate added: C=US, O="thawte, Inc.", OU="(c) 2007 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA - G2
[00:08:13] Certificate added: C=US, O="thawte, Inc.", OU=Certification Services Division, OU="(c) 2008 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA - G3
[00:08:13] Certificate added: OU=GlobalSign Root CA - R6, O=GlobalSign, CN=GlobalSign
[00:08:13] Certificate added: C=CH, O=WISeKey, OU=OISTE Foundation Endorsed, CN=OISTE WISeKey Global Root GC CA
[00:08:13] 127 new root certificates were added to your trust store.
[00:08:13] Import process completed.
[00:08:13] Done
[00:08:13] done.
[00:08:13] Processing triggers for mime-support (3.60ubuntu1) ...
[00:08:13] Setting up libsoup2.4-1:amd64 (2.62.1-1ubuntu0.4) ...
[00:08:13] Setting up libsoup-gnome2.4-1:amd64 (2.62.1-1ubuntu0.4) ...
[00:08:13] Setting up librest-0.7-0:amd64 (0.8.0-2) ...
[00:08:13] Setting up libgtk-3-0:amd64 (3.22.30-1ubuntu4) ...
[00:08:13] Setting up libgtk-3-bin (3.22.30-1ubuntu4) ...
[00:08:13] Setting up libgdk3.0-cil (2.99.3-2) ...
[00:08:13] * Installing 1 assembly from libgdk3.0-cil into Mono
[00:08:13] Setting up libgtk3.0-cil (2.99.3-2) ...
[00:08:13] * Installing 1 assembly from libgtk3.0-cil into Mono
[00:08:13] Setting up libgdk3.0-cil-dev (2.99.3-2) ...
[00:08:13] Setting up libgtk3.0-cil-dev (2.99.3-2) ...
[00:08:13] Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.36.11-2) ...
[00:08:13] Processing triggers for libc-bin (2.27-3ubuntu1) ...
[00:08:15] It looks like this is your first time using Cypress: 3.8.3
[00:08:15] 
[00:08:15] [?25l[06:12:17]  Verifying Cypress can run /root/.cache/Cypress/3.8.3/Cypress [started]
[00:08:20] [06:12:21]  Verified Cypress!       /root/.cache/Cypress/3.8.3/Cypress [title changed]
[00:08:20] [06:12:21]  Verified Cypress!       /root/.cache/Cypress/3.8.3/Cypress [completed]
[00:08:20] [?25h
[00:08:20] Opening Cypress...
[00:08:27] 
[00:08:27] ================================================================================
[00:08:27] tput: No value for $TERM and no -T specified
[00:08:27] 
[00:08:27]   (Run Starting)
[00:08:27] 
[00:08:27]   ┌────────────────────────────────────────────────────────────────────────────────────────────────┐
[00:08:27]   │ Cypress:    3.8.3                                                                              │
[00:08:27]   │ Browser:    Electron 78 (headless)                                                             │
[00:08:27]   │ Specs:      1 found (nomination.js)                                                            │
[00:08:27]   │ Searched:   cypress/integration/nomination.js                                                  │
[00:08:27]   └────────────────────────────────────────────────────────────────────────────────────────────────┘
[00:08:27] 
[00:08:27] 
[00:08:27] ────────────────────────────────────────────────────────────────────────────────────────────────────
[00:08:27]                                                                                                     
[00:08:27]   Running:  nomination.js                                                                   (1 of 1)
[00:08:31] 
[00:08:31] 
[00:08:31]   test nomination stage
[00:12:57] 
[00:12:57]     ✓ create users (266036ms)
[00:13:17] 
[00:13:17]     ✓ nominate topics (19343ms)
[00:13:17] 
[00:13:17] 
[00:13:17]   2 passing (5m)
[00:13:17] 
[00:13:17] 
[00:13:17]   (Results)
[00:13:17] 
[00:13:17]   ┌────────────────────────────────────────────────────────────────────────────────────────────────┐
[00:13:17]   │ Tests:        2                                                                                │
[00:13:17]   │ Passing:      2                                                                                │
[00:13:17]   │ Failing:      0                                                                                │
[00:13:17]   │ Pending:      0                                                                                │
[00:13:17]   │ Skipped:      0                                                                                │
[00:13:17]   │ Screenshots:  0                                                                                │
[00:13:17]   │ Video:        false                                                                            │
[00:13:17]   │ Duration:     4 minutes, 45 seconds                                                            │
[00:13:17]   │ Spec Ran:     nomination.js                                                                    │
[00:13:17]   └────────────────────────────────────────────────────────────────────────────────────────────────┘
[00:13:17] 
[00:13:17] 
[00:13:17] tput: No value for $TERM and no -T specified
[00:13:17] ================================================================================
[00:13:17] 
[00:13:17]   (Run Finished)
[00:13:17] 
[00:13:17] 
[00:13:17]        Spec                                              Tests  Passing  Failing  Pending  Skipped  
[00:13:17]   ┌────────────────────────────────────────────────────────────────────────────────────────────────┐
[00:13:17]   │ ✔  nomination.js                            04:45        2        2        -        -        - │
[00:13:17]   └────────────────────────────────────────────────────────────────────────────────────────────────┘
[00:13:17]     ✔  All specs passed!                        04:45        2        2        -        -        -  
[00:13:17] 
[00:13:25] [?25h
[00:13:25] ================================================================================
[00:13:25] 
[00:13:25]   (Run Starting)
[00:13:25] 
[00:13:25] tput: No value for $TERM and no -T specified
[00:13:25]   ┌────────────────────────────────────────────────────────────────────────────────────────────────┐
[00:13:25]   │ Cypress:    3.8.3                                                                              │
[00:13:25]   │ Browser:    Electron 78 (headless)                                                             │
[00:13:25]   │ Specs:      1 found (voting.js)                                                                │
[00:13:25]   │ Searched:   cypress/integration/voting.js                                                      │
[00:13:25]   └────────────────────────────────────────────────────────────────────────────────────────────────┘
[00:13:25] 
[00:13:25] 
[00:13:25] ────────────────────────────────────────────────────────────────────────────────────────────────────
[00:13:25]                                                                                                     
[00:13:25]   Running:  voting.js                                                                       (1 of 1)
[00:13:28] 
[00:13:28] 
[00:13:28]   test voting stage
[01:14:04] Connection to 10.0.4.5 closed by remote host.
[01:14:04] LBSERROR: Setup script did not succeed

	
go to top of this page